ChemStation Tutorial


Getting Started


Using the Tutorial window

Because the Tutorial window is a child window of the main ChemStation help window, it cannot be displayed on its own. Whenever you have the Tutorial window open, the main ChemStation help window must also be open. If you minimize the main ChemStation help window, the Tutorial window is also minimized.

In order to work conveniently with the Tutorial, we suggest you do the following:

1When both the Tutorial window and the main ChemStation help window are displayed, move the main ChemStation help window to the bottom of the display, so that only the title bar is visible. Do not resize the window.
2Move the Tutorial window to a convenient position on the display (for example, the bottom right), so that you can see the Tutorial window while you work in the ChemStation application window.
3If the Tutorial window shows a vertical scroll bar, you can either resize the window to display the complete contents, or use the scroll bar to scroll down through the contents.
4Use the navigation icons in the top bar of the Tutorial window to navigate through the tutorial.
5If you need to refer to the main ChemStation help, drag it into view; then, when you have finished with it, move it back out of the way at the bottom of the display.


Method and Run Control


Navigation in Method and Run Control
1 Show details of task [image] Customizing the navigation bar
a Show details of task [image] Adjusting the width of the navigation bar
iPlace the cursor on the right edge of the navigation bar so that it changes to a horizontal double-headed arrow.
iiClick the left mouse button, and drag the edge of the navigation bar to the required width.
b Show details of task [image] Displaying the navigation bar on demand
iClick the Autohide icon at the top right of the navigation bar.

When you move the mouse out of the navigation bar, it collapses to a small rectangular area at the left of the ChemStation display.

iiMove the mouse into the collapsed navigation bar area.

The navigation bar expands to its full width.

c Show details of task [image] Configuring the navigation buttons
i Show details of task [image] Showing and hiding navigation buttons
AClick the button configuration icon at the bottom right of the navigation button panel.
BSelect or from the menu.
CClick the buttons that you want to remove; only buttons whose icons are highlighted in the menu are displayed in the button bar.
ii Show details of task [image] Displaying navigation buttons as icons. To increase the size of the ChemStation Explorer, you can progressively move the navigation buttons to the bottom of the navigation bar as icons.
APlace the cursor on the bottom edge of the ChemStation Explorer so that it changes to a vertical double-headed arrow.
BClick the left mouse button, and drag the edge of the ChemStation Explorer downwards.
or [image] You can also iconize the navigation buttons progressively using Show Fewer Buttons from the button configuration menu. Use Show More Buttons to turn the icons back into buttons.

As you increase the height of the ChemStation Explorer, the navigation buttons are iconized at the bottom of the navigation bar.

d Show details of task [image] Customizing the ChemStation Explorer in Report Layout
i Show details of task [image] Selecting the folders to include
ASelect View > Preferences... to open the Preferences dialog box.
BIf you want to add a new method folder, select in the Method Paths group and select the new folder from the file selection dialog box.
CTo remove a folder, select it in the appropriate group, and click .
DClick to close the Preferences dialog box.
ii Show details of task [image] Change the sort order
AClick the arrow at the top right of the ChemStation Explorer window.

An up arrow denotes that the sort order is ascending (0..9, a..z); a down arrow denotes that the sort order is descending (z..a, 9..0)

e Show details of task [image] Loading a method from the ChemStation Explorer
iNavigate to the method that you want to load.
iiDouble-click the item,
or [image] Right-click the item and select Load or Load Method from the context menu.
2 Show details of task [image] Displaying navigation buttons as icons. To increase the size of the ChemStation Explorer, you can progressively move the navigation buttons to the bottom of the navigation bar as icons.
aPlace the cursor on the bottom edge of the ChemStation Explorer so that it changes to a vertical double-headed arrow.
bClick the left mouse button, and drag the edge of the ChemStation Explorer downwards.
or [image] You can also iconize the navigation buttons progressively using Show Fewer Buttons from the button configuration menu. Use Show More Buttons to turn the icons back into buttons.

As you increase the height of the ChemStation Explorer, the navigation buttons are iconized at the bottom of the navigation bar.

3 Show details of task [image] Customizing the ChemStation Explorer in Method and Run Control
a Show details of task [image] Selecting the folders to include
iSelect View > Preferences... to open the Preferences dialog box.
iiIf you want to add a new sequence folder, select the button in the Sequence Paths group and select the new folder from the file selection dialog box.
iiiIf you want to add a new method folder, select in the Method Paths group and select the new folder from the file selection dialog box.
ivClick from the appropriate group to remove a folder.
vClick to close the Preferences dialog box.
b Show details of task [image] Displaying methods or sequence templates
iClick the Sequence templates tab at the bottom of the ChemStation Explorer window to display sequence templates.
or [image] Click the Methods tab to display methods.
c Show details of task [image] Change the sort order
iClick the arrow at the top right of the ChemStation Explorer window.

An up arrow denotes that the sort order is ascending (0..9, a..z); a down arrow denotes that the sort order is descending (z..a, 9..0)

4 Show details of task [image] Loading a method or sequence template from the ChemStation Explorer
aClick the appropriate tab at the bottom of the ChemStation Explorer window to display the folders for the item you want to load.
bNavigate to the method or sequence template that you want to load.
cDouble-click the item,
or [image] Right-click the item and select Load or Load Method from the context menu.

The loaded item is highlighted in bold text.


Use the Dashboard


Reducing the size of the module panels

You can reduce the size of the module panel in the dashboard display by hiding the instrument actuals, or iconize the module panel to a button in the status bar.

To reduce the size of the module panel:

1Click the [image] button in the title bar of the module panel.

The module actuals are hidden, reducing the module panel to approximately half its size.

2To restore the module panel to its original size, click the [image] button.

See Iconizing the module panels for instructions on reducing the module panel to a button on the status bar.


Iconizing the module panels

You can reduce a module panel to a button on the status bar of the Dashboard. The button contains the module icon and name, and is color-coded.

To iconize a module panel:

1Click the [image] button in the title bar of the module panel.

The module panel is reduced to a button on the status bar.

2To restore the module panel to its original state and position, click the button on the button bar.

The module panel is restored to its original state.


Minimizing the size of the Dashboard

You can reduce the size of the Dashboard in exactly the same way as you change the size of any other window in the Microsoft Windows environment. In the case of the Dashboard, the sizer is below the Single Sample or Sequence display bar, where the cursor changes to a vertical double-headed arrow.

NOTE

You can reduce the height of the dashboard window by reducing all the module panels to graphics only. See Reducing the size of the module panels


Use the system diagram (Classic LC)

This task describes how to use the system diagram of the Classic view for instrument control. It gives you a brief overview on the capabilities of the diagram by working on a method.

1 Show details of task [image] Load the base method
a Show details of task [image] Open the Load Method dialog box and select the method:
iClick on
or [image] Select File > Load > Method
bLoad the sample method democal2.m.
2Select the Single Sample toolset:

You can work in two modes: Single Sample or Sequence.

3 Show details of task [image] Access the injection parameters
aClick on the injection symbol [image] and select Set up Injector from the menu to activate the injection parameters.
bReview the injection parameters defined in the method you loaded.
4 Show details of task [image] Access the pumping parameters
aClick on the pump symbol [image] and select Set up Pump from the menu to activate the pumping parameters.
bReview the pumping parameters defined in the method you loaded.
5 Show details of task [image] Check the solvent filling levels
aClick on the solvent bottles [image] and select Solvent Bottles Filling from the menu to check the solvent filling parameters.
bProvide filling levels of the solvent bottles connected to your system and click to leave this box.
cWatch how the solvent bottle display changes to reflect the filling level you provided.

During the analysis the levels will be adjusted according to the estimated solvents used for this analysis.

6 Show details of task [image] Access the column parameters
aClick on the column symbol [image] and select Column Parameters from the menu.
bProvide the parameters for the column installed in your system.
7 Show details of task [image] Access the detector parameters
aClick on the detector symbol [image] and select Set up DAD Signals from the menu to activate the detector parameters.
bReview the detector parameters defined in the method you loaded.
8 Show details of task [image] Access the integration events
aClick on the integration symbol [image] and select Integration Events from the menu.
bReview the integration events defined in the method you loaded.
9 Show details of task [image] Access the calibration table
aClick on the calibration symbol [image] and select Calibration Table from the menu.
bReview the calibration table of the method you loaded.
10 Show details of task [image] Access the report parameters
aClick on the report symbol [image] and select Specify Report from the menu.
bReview the reporting parameters defined in the method you loaded.


Identify modules and firmware revisions

This task describes how to identify your separation system comprising your instrument and your column by supplying serial numbers and other identification parameters. This information is used in system suitability reports to identify your instrument. You need to be in the Method and Run Control view of the ChemStation and have an instrument connected online.

1 Show details of task [image] Identify your instrument
aIdentify the instrument generating the results: Instrument > Revisions & Serial Numbers

For the Agilent 1100/1200 Series of HPLC systems, the serial numbers are automatically read from the modules. For other instruments use this screen to provide the serial numbers of your instrument.

2 Show details of task [image] Identify the columns used
aSpecify parameters for all columns/capillaries used by the instrument: Instrument > Columns or Instrument > Capillaries.

See Set up a system suitability report for information on using this data in a system suitability report.


LC System Method Setup


Set up a Method

This task describes how to set up a method for the analysis of the isocratic checkout sample (Agilent part number 01080-68704). You need to be in the Method and Run Control view of the ChemStation. The method assumes the following column and solvents:

  • Column, 100 x 4.6 mm. Hypersil ODS, 5 μm (Agilent part number 79916OD-554)

  • HPLC grade Water in solvent reservoirs A and B, HPLC grade Methanol in solvent reservoir C

1 Show details of task [image] Activate the single sample toolset
aSelect the single sample toolset:
2 Show details of task [image] Load a method
a Show details of task [image] Open the Load Method dialog box and select the method:
iClick on
or [image] Select File > Load > Method
bLoad the method to be edited, or use the method DEF_LC.M
cClick .
3 Show details of task [image] Activate guided method editing
aTo make sure you cover all the screens needed for setting up your method, click
or [image] Select Method > Edit Entire Method.
bSelect Instrument/Acquisition and Run Time Checklist in the Edit Method dialog box. Make sure no other item is selected.
4 Show details of task [image] Specify pumping parameters
aProvide the following pumping parameters:
Flow | 1.5 ml/min
Stop Time | 6.00 min
Post Time | Off
Max. Pressure Limit | 400 bar
Min. Pressure Limit | 0 bar
Solvent A, Water | 35.0 %
Solvent B, Acetonitrile | 65.0 %
Solvent C | Off
Solvent D | Off

Since you do not want to run a gradient, you do not need to provide entries for the timetable.

5 Show details of task [image] Specify thermostat parameters
aSet the temperature to 40 ºC.
6 Show details of task [image] Specify injection parameters
aUse Standard Injection and specify an Injection Volume of 1.0 µl.
7 Show details of task [image] Specify the DAD parameters
aProvide the following detector parameters for the diode-array detector (DAD):
Signals
Store | Signal | Bw | Reference | Bw [nm]
A: Yes | 254 | 4 | off |
B: No | 254 | 4 | 600 | 100
C: No | 214 | 4 | off |
D: No | 205 | 4 | off |
E: No | 280 | 20 | off |
Time
StopTime | as Pump: 6.00 min
PostTime | Off
Peakwidth

Peakwidth

> 0.05 min
8 Show details of task [image] Fill in the Run Time Checklist
aActivate only Data Acquisition in the Run Time Checklist:
Pre-Run Cmd/Macro: | off
Data Acquisition: | on
Standard Data Analysis: | off
Customized Data Analysis: | off
Save GLP Data: | off
Post-Run Cmd/Macro: | off
Save Method with Data: | off
9 Show details of task [image] Save the edited method
a Show details of task [image] Open the Save Method As dialog box:
iSelect File > Save As > Method.
bSupply your own name for the new method for example myisocra.m.
10 Show details of task [image] Print the edited method
a Show details of task [image] Open the Print Method dialog box to print your edited method:
iSelect Method > Print Method.
bSelect the parts of the method you want to print. To get a complete method printout select Check All.
cSelect Printer from the Select Destination for Printout panel and click to print your method.


Run an analysis

In this task, you run a wet analysis using an existing method and a real sample.

Before you start this task you must have supplied the solvents necessary and placed your sample vial into the autosampler. You need to be in the Method and Run Control view of the ChemStation.

If you want to use the isocratic standard sample with the supplied method, icocra.m, click here for information on the required solvents.

1Select the single sample toolset:
2 Show details of task [image] Load the method
a Show details of task [image] Open the Load Method dialog box and select the method:
iClick on
or [image] Select File > Load > Method
bChoose the method you want to use for your own sample, or isocra.m if you want to analyze the isocratic standard sample.

When you start a single sample analysis, the system always uses the current method.

3 Show details of task [image] Supply sample information
a Show details of task [image] Open the Sample Info dialog box to supply information on the position of the sample vial and the raw data storage:
iClick [image] in the Single Sample display.
or [image] Select Run Control > Sample Info....
bSupply the following information:
Path | Select the data path from the drop-down list.
Subdirectory | Type in a subdirectory name, or select an ecisting subdirectory from the drop-down list.
Name Pattern | Set up a sample naming pattern by clicking the arrow at the right of the field and selecting elements from the list.
Vial number | Specify the position of your sample vial in the autosampler, for example, vial 7
Sample name | Type in a sample name, for example, isocrat
Comment | Type in a text to describe this analysis, for example, Instrument checkout
cClick to close the Sample Info dialog box.
4 Show details of task [image] Start the analysis
aClick [image] or [image] (Classic).
or [image] Select Run Control > Run Method.


7890A and 7820A GC Method Setup


Edit the 7890A or 7820A GC method

This task describes how to edit the instrument parameter section of a method from the Method & Run Control view

1 Show details of task [image] Load a method
a Show details of task [image] Open the Load Method dialog box and select the method:
iClick on
or [image] Select File > Load > Method
bLoad the method to be edited, or use the method DEF_GC.M.
cClick .
2 Show details of task [image] Edit the entire method
a Show details of task [image] Open the Edit Method dialog box.
i
or [image] Select Method > Edit Entire Method.
bSelect the check box that corresponds to the section/s to be edited. In this example, select only the check box that corresponds to Instrument/Acquisition section.
cClick .
dSelect Injection source and click when finished.
eEdit the 7890 GC instrument parameters and click when finished.
3 Show details of task [image] Save the edited method
a Show details of task [image] Open the Save Method dialog box:
iClick on
or [image] Select Method > Save Method.
bReplace the former method with the edited one by saving it with a new filename. The default file initially used has been write-protected. This prevents you from saving a different version of it using the default name.


6890 GC Method Setup


6890 GC


Edit the 6890 GC method

This task describes how to edit the instrument parameter section of a method from the Method & Run Control view

1 Show details of task [image] Load a method
a Show details of task [image] Open the Load Method dialog box and select the method:
iClick on
or [image] Select File > Load > Method
bLoad the method to be edited, or use the method DEF_GC.M.
cClick .
2 Show details of task [image] Edit the entire method
a Show details of task [image] Open the Edit Method dialog box.
i
or [image] Select Method > Edit Entire Method.
bSelect the check box that corresponds to the section/s to be edited. In this example, select only the check box that corresponds to Instrument/Acquisition section.
cClick .
dSelect Injection source and click when finished.
eEdit the 6890 GC instrument parameters and click when finished.
3 Show details of task [image] Save the edited method
a Show details of task [image] Open the Save Method dialog box:
iClick on
or [image] Select Method > Save Method.
bReplace the former method with the edited one by saving it with a new filename. The default file initially used has been write-protected. This prevents you from saving a different version of it using the default name.


6890 GC (Classic)

In this section, the 6890 is used as an example. You can also use the topics for other GCs, with appropriate changes to the instructions.


Edit the 6890 GC method

The Method & Run Control view for the Agilent 6890 GC can contain several graphical aids for ease-of-use operation including toolbars and the Agilent 6890 GC instrument diagram.

This task describes how to edit the instrument parameter section of a method from the Method & Run Control view

1 Show details of task [image] Load a method
a Show details of task [image] Open the Load Method dialog box and select the method:
iClick on
or [image] Select File > Load > Method
bLoad the method to be edited, or use the method DEF_GC.M.
cClick .
2 Show details of task [image] Edit the entire method
a Show details of task [image] Open the Edit Method dialog box.
i
or [image] Select Method > Edit Entire Method.
bSelect the check box that corresponds to the section/s to be edited. In this example, select only the check box that corresponds to Instrument/Acquisition section.
cClick .
dSelect Injection source and click when finished.
eEdit the 6890 instrument parameters and click when finished.
3 Show details of task [image] Save the edited method
a Show details of task [image] Open the Save Method dialog box:
iClick on
or [image] Select Method > Save Method.
bReplace the former method with the edited one by saving it with a new filename. The default file initially used has been write-protected. This prevents you from saving a different version of it using the default name.


Prepare a 6890 GC method

The Method & Run Control view for the Agilent 6890 GC can contain several graphical aids for ease-of-use operation including toolbars and the Agilent 6890 GC instrument diagram.

This task describes how to prepare a method from the Method & Run Control view

1 Show details of task [image] Load a method
a Show details of task [image] Open the Load Method dialog box and select the method:
iClick on
or [image] Select File > Load > Method
bLoad the method to be edited, or use the method DEF_GC.M.
cClick .
2 Show details of task [image] Select the single sample toolset
aSelect the Run Method task:

You can work in two modes: Run Method or Sequence.

3 Show details of task [image] Edit the method parameters
a Show details of task [image] Open the Quick Method Setup dialog box:
iSelect Instrument > Quick Setup.
bClick in the Quick Method Setup message box to access the Choose a Column dialog box.
cClick on Column 1 or Column 2 as appropriate.
dEnsure that the correct Inlet Mode is indicated and click .
eEnsure that the correct Max Temperature is indicated and click (if active), or click and skip to step 9.
fEnsure that the correct Syringe Size is indicated
gEnsure that the presence of the Adapter is properly indicated.
hClick .
iReview the method listing displayed. If no parameters need changing, click .

If additional changes to the method are required, refer to the Edit the 6890 GC Method task.


Program the oven temperature

The Method & Run Control view for the Agilent 6890 GC contains several graphical aids for ease-of-use operation including toolbars and the Agilent 6890 GC instrument diagram.

This task describes how to program the oven temperature from the Method & Run Control view.

1 Show details of task [image] Select the Run Method toolset
aMake sure the Run Method tool set is selected:
or [image] Select View > Method and Run Control.
2 Show details of task [image] Load the method
aSelect the Load Method button from the toolbar:
or [image] Select Method > Load Method
bSelect the desired method from the list.
cClick to load the file.
3 Show details of task [image] Edit the instrument’s Oven Parameter dialog box
a Show details of task [image] Open the Edit Parameters dialog box to access the oven parameters: .
iSelect Instrument > Edit Parameters > Oven.
bEnsure that the Oven Parameters dialog box has been selected.
cTurn the oven On by selecting its check box.
dEnter the initial temperature (in °C) and initial hold time in the Next °C and the Hold min edit boxes of the Initial row of the Oven Ramp table.
eSpecify the desired temperature program by entering the appropriate values for °C/min, Next °C, and Hold min in the Ramp 1 row.
fFor a multi-level temperature program, continue entering the appropriate values for °C/min, Next °C, and Hold min for each ramp beginning with Ramp 2.
gSpecify the desired postrun parameters by entering the appropriate values for Next °C and Hold min in the Post Run row.
hSelect to download the oven parameters to the GC.
iClick to accept the sequence table entries.
4 Show details of task [image] Save the method
aClick on [image] from the toolbar.
or [image] Select Method > Save Method.
bEnter a unique file name (use a .M extension) for the new method.
cClick to save the method and close the dialog box.


Change a 6890 GC column

The Method & Run Control view for the Agilent 6890 GC can contain several graphical aids for ease-of-use operation. including toolbars and the Agilent 6890 GC instrument diagram.

This task describes how to change the column indicated in the ChemStation to a different column from the inventory.

1 Show details of task [image] Select the Run Method toolset
aMake sure the Run Method tool set is selected:
or [image] Select View > Method and Run Control.
2 Show details of task [image] Open the Install Column dialog box
aOpen the Edit Instrument Columns dialog box: .
or [image] Select Instrument > Edit Parameters.
3 Show details of task [image] Select the column of choice from the Inventory
aClick .
bSelect to get a listing of inventory numbers.

This is a listing of columns in your inventory. ( provides you a means to assign a new number to the inventory.)

cSelect the inventory number for the column of choice.
dClick to return to the Instrument Parameters screen.
eClick to download the new column information.


Calibrate a 6890 GC column

The Method & Run Control view for the Agilent 6890 GC can contain several graphical aids for ease-of-use operation including toolbars and the Agilent 6890 GC instrument diagram.

This task describes how to enter the values to calibrate a column from the Method & Run Control view. Your Agilent 6890 GC must have Electronic Pressure Control (EPC) to perform this procedure.

1 Show details of task [image] Select the Run Method toolset
aMake sure the Run Method tool set is selected:
or [image] Select View > Method and Run Control.
2 Show details of task [image] Open the Column dialog box
a Show details of task [image] Open the Edit Parameters dialog box to access the column parameters: .
iSelect Instrument > Edit Parameters
3 Show details of task [image] Calibrate the column
NOTE

Before you continue, be sure that the Columns icon is selected.

aSelect the radio button for the column you wish to calibrate, 1 or 2.
bClick to access the Change Column dialog box.
cClick .
dDetermine what information you can supply to calculate new calibration values and click on the appropriate button to enter the information:

  • Click Set Length to calibrate based on estimated length and nominal diameter.

  • Click Adjust Length to calibrate after trimming a known length of column.

  • Click Calc Length to calibrate using a known unretained peak holdup time and nominal diameter.

  • Click Calc Diameter to calibrate using a known unretained peak holdup time and nominal length.

  • To reset to the manufacturer's original column specifications, click Reset to Original Manufacturer's Specs.

The ChemStation prompts you for all conditional information required to calculate the new specifications. Length changes are limited to 5 meters, diameter changes to 20 micrometers. (If the calculations do not yield reasonable values, the ChemStation prompts you to re-calibrate.)

eClick to calculate the new calibration values and return to the Column 1/2 Calibration dialog box.
fClick once to return to the Change Column 1/2 dialog box.
gClick again to return to the Columns dialog box, then once more to download the new settings to the GC.


Set the GC oven temperature

The Method & Run Control view for the Agilent 6890 GC contains several graphical aids for ease-of-use operation including toolbars and the Agilent 6890 GC instrument diagram.

This task describes how to set an isothermal (constant) oven temperature from the Method & Run Control view.

1 Show details of task [image] Select the Run Method toolset
aMake sure the Run Method tool set is selected:
or [image] Select View > Method and Run Control.
2 Show details of task [image] Load the method
aSelect the Load Method button from the toolbar:
or [image] Select Method > Load Method
bSelect the desired method from the list.
cClick to load the file.
3 Show details of task [image] Edit the oven parameters
a Show details of task [image] Open the Instrument Edit Parameters dialog box to access the oven parameters: :
iSelect Instrument > Edit Parameters
bEnsure that the Oven Parameters dialog box has been selected.
cTurn the oven On by selecting its check box.
dEnter the temperature (in °C) you want the oven to maintain in the Setpoint °C edit box.
eEnter the length of time the oven should maintain the setpoint temperature in the Oven Ramp table where Initial row and the Hold min columns intersect.
fSet Ramp 1 to zero degrees per minute in the °C/min column to disable any ramped temperature program.
gSelect to download the oven parameters to the GC.
hClick to accept the sequence table entries.
4 Show details of task [image] Save the method
aClick on [image] from the toolbar.
or [image] Select Method > Save Method.
bEnter a unique file name (use a .M extension) for the new method.
cClick to save the method and close the dialog box.


Set up custom fields in a method

Custom fields are either sample-related or compound-related. The definitions are stored as part of the method; custom field definitions from one method can be imported into a new method.

1 Show details of task [image] Set up the custom field definitions in the method
a Show details of task [image] In Method and Run Control view, open the Set up Custom Field definitions dialog box.
iSelect Method > Custom Fields Setup.
bClick at the right of the table to add a new custom field.
c Show details of task [image] Set up the Sample Custom Fields and Compound Custom Fields in the same way.
iEnter the name of the custom field in the Name field.
iiClick the Type down arrow and choose the data type from the drop-down list.
iiiIf required, enter a default value for the custom field in the Default Value field.
ivIf the custom field is mandatory (that is, it must be given a value at run time), mark the Mandatory check box.
dClick to add a new custom field.

You can also click to delete a selected custom field.

eIf necessary, change the sort order of the custom fields using the up- and down-arrow buttons at the right of the table.

The sort order determines the order of the custom fields in the sequence table.

fClick to close the Set up Custom Field definitions dialog box.
2 Show details of task [image] Enable reporting of custom fields in the method
aIn Data Analysis view, select Report > Specify Report

The Specify Report dialog box opens.

bIn the Style group:

  • Mark the Add Sample Custom Fields to Sample Info check box if you have set up sample custom fields and want to report them.

  • Mark the Add Compound Custom Fields check box if you have set up compound custom fields and want to report them.

cClick to close the Specify Report dialog box.
3 Show details of task [image] Specify sample custom field values in the sequence table.
aIn the Sequence Table, click to display the Set up Custom Field values dialog box.
bSelect the Sample Custom Fields tab.
cEnter the appropriate custom field values for this compound in the samples listed in the table.
NOTE

You cannot start the sequence until all the mandatory custom field values have been entered.

Mandatory custom fields are denoted by an asterisk (*) in the header.

4 Show details of task [image] Specify compound custom field values in the sequence table
aSelect the Compound Custom Fields tab.
bClick to move to the first compound in the list.
cEnter the appropriate custom field values for this compound in the samples listed in the table.
NOTE

You cannot start the sequence until all the mandatory custom field values have been entered.

Mandatory custom fields are denoted by an asterisk (*) in the header.

dClick to move to the first compound in the list and enter the appropriate custom field values for this compound in the samples listed in the table.
eUse the appropriate control buttons.
or [image] Click the down arrow and select a compound from the drop-down list, and enter the appropriate custom field values for all compounds
fClick to close the Set up Custom Field values dialog box.

The sequence is now ready to run.

      See also

    • Setup Custom Fields Definitions Dialog Box
    • Custom Fields
    • Setup Custom Field Values Dialog Box


Set up a sequence

This task describes how to create a sequence to run a series of samples automatically and unattended. To perform this task, you must be in the Method and Run Control view of the ChemStation, with the top toolbar displayed.

ChemStation provides two interfaces for creating sequences. In addition to the task described below, you may find the Easy Sequence interface very useful for running routine samples. Click here to view the Easy Sequence help and tutorials.

1 Show details of task [image] Select the Sequence toolset.
aMake sure the sequence tool set is selected:
2 Show details of task [image] Set up the data storage options
a Show details of task [image] Open the Preferences dialog box:
iClick on
or [image] Select View > Preferences.
bSelect the Sequence tab.
cIn the Data Storage group, select either Unique Folder Creation ON or Unique Folder Creation OFF.
dIf you selected Unique Folder Creation OFF, specify a name pattern for the result set in the Name Pattern group.
3 Show details of task [image] Load the default sequence
aSelect the Load Sequence button from the toolbar: .
or [image] Select Sequence > Load Sequence...
bSelect the default sequence from the list.
cClick to load the file.
4 Show details of task [image] Specify sample analysis instructions for the samples
a Show details of task [image] Open the Sequence Table dialog box:
iSelect Sequence > Sequence Table.
bEnter the information for your first vial (or range of vials) into the Sample Table.

Calibration samples require more Sample Table column entries than analysis samples.

cHighlight line 1 and select to create a new line.
dFor additional samples, enter the information for the next vial (or range of vials) into the Sample Table.
eClick to accept the sequence table entries.

This procedure is for an instrument with a single injector. For other configurations, refer to the help for your specific instrument.

5 Show details of task [image] Save the new sequence
aSelect the Save Sequence button from the toolbar:
or [image] Select Sequence > Save Sequence As.
bEnter a file name (use a .S extension) for the new sequence.
cClick to save the sequence and close the dialog box.


Run a sequence

This task describes how to run a sequence of samples automatically and unattended. To perform this task, you must be in the Method and Run Control view of the ChemStation with the top toolbar displayed.

ChemStation provides two interfaces for creating and running sequences. If using the Easy Sequence interface to create sequences, see To Run a Sequence in the Easy Sequence help.

1 Show details of task [image] Select the Sequence toolset.
aMake sure the sequence tool set is selected:
2 Show details of task [image] Load the sequence
aSelect the Load Sequence button from the toolbar: .
or [image] Select Sequence > Load Sequence...
bSelect the sequence you wish to run from the list (sequence files must have a .S extension).
3 Show details of task [image] Specify the Sequence Parameters:
aType in the Operator Name.
bIndicate the naming technique you want to use for each resulting Data File: Auto or Prefix/Counter.
cIf you don't want to overwrite existing data files, type in the name of a Subdirectory other than the one shown next to Path (indicates the location where data files are currently being stored).
dSelect which Part of methods to run:

  • According to Runtime Checklist (sample introduction, data acquisition, integration, calculation, reporting),

  • Acquisition Only (sample introduction, data acquisition), or

  • Reprocessing Only (integration, calculation, reports).

eSpecify whether or not you want the Bar Code Reader (if one is available) to verify the number of each vial used in the sequence and, if so, how you want it to respond to mismatches.
fSpecify the Shutdown process you want to follow if an error occurs during a sequence.
gUse the Sequence Comment text box to type in a description of the sequence.
4 Show details of task [image] Run the Sequence with the specified calibration runs.
aClick on [image] or [image] (Classic).
or [image] Select Run Control > Run Sequence.


Reprocess a sequence (B.01.03 and earlier)

This task describes how to reprocess a sequence acquired with the ChemStation version B.01.03 and earlier. You need to be in the Method and Run Control view of the ChemStation.

CAUTION

Reprocessing overwrites the sequence.b file.

Ensure that any changes you have made to the sequence.b file during batch processing are saved to a different name before you reprocess the sequence.

1 Show details of task [image] Select the Sequence toolset.
aMake sure the sequence tool set is selected:
2 Show details of task [image] Load the default sequence
aSelect the Load Sequence button from the toolbar: .
or [image] Select Sequence > Load Sequence...
bSelect batch.s from the list.
cClick to load the file.
3 Show details of task [image] Edit the sequence table
aSelect Sequence > Sequence Table.
bMake any necessary changes to sample parameters, multiplier, dilution, sample amount and ISTD amount.
cClick to save the changes and close the sequence table.
4 Show details of task [image] Display the sequence parameters
aSelect Sequence > Sequence Parameters....
5 Show details of task [image] Set up for reprocessing only
aIn the Parts of methods to run group, click the down arrow to display the list of options, and select Reprocessing only.
bIf you have made changes in the sequence table, mark the Use Sequence Table Information check box.
cClick to save the sequence parameters and close the dialog box.
6 Show details of task [image] Start the sequence reprocessing
aClick on [image] or [image] (Classic).
or [image] Select Run Control > Run Sequence.

See also Reprocess a sequence (B.02.01 and later).


Prepare a sequence with control samples

This task describes how to setup a sequence with control samples. You can specify performance limits for control samples. If these performance limits are exceeded, the sequence is stopped. To start this task, you need to be in the Data Analysis view of the ChemStation.

If using the Easy Sequence interface, prepare the method as described here, then edit the template for your sequences using Easy Sequence Setup.

1 Show details of task [image] Switch to the Data Analysis view
aOpen the view-switching field above the tool selection buttons.
or [image] Select View > Data Analysis.
2 Show details of task [image] Select the Calibration toolset.
aClick on the calibration task button to select the calibration tool set:
3 Show details of task [image] Load a method
a Show details of task [image] Load the method that you want to specify control sample limits for.
iOpen the Load Method dialog box and select the method:
or [image] Select File > Load > Method
bChoose the method that was used for the sample you specified as control sample in the sequence table, or democal2.m if you are working with the sample files.
4 Show details of task [image] Select the calibration table options.
a Show details of task [image] Ensure the control sample limits (CSL) column shows up in the calibration table.
iSelect Compound Details from the Calibration Table Options drop down list
or [image] Select Calibration > Calibration Table Options > Compound Details.
5 Show details of task [image] Open the calibration table
aSelect Calibration > Calibration Table.
bSelect the CSL column for one of the compounds in the calibration table and select Yes from the list. Select [Enter].

The Control Sample Limits dialog box shows up.

cSelect the items for which you want to specify limits and type the values into the appropriate field. For example, to specify a low amount limit of 0.9, select Low Amount and type into the field.
dClick to close the Control Sample Limits dialog box.
eClick to close the calibration table.
6 Show details of task [image] Review the control sample limits
aOnce control sample limits have been defined, the Control Sample Limits dialog box can be accessed from the menu Calibration > Control Sample Limits
bClick to close the Control Sample Limits dialog box.
7 Show details of task [image] Save the method
a Show details of task [image] Open the Save Method As dialog box and save the method:
iSelect File > Save As > Method
Tip

Provide your own name for the updated demo method. If you used your own method you can save it to the same name.

NOTE

You cannot overwrite def_lc.m

8 Show details of task [image] Switch back to the Method and Run Control view
aOpen the view-switching field above the tool selection buttons.
or [image] Select View > Method and Run Control.
9 Show details of task [image] Select the Sequence toolset.
aMake sure the sequence tool set is selected:
10 Show details of task [image] Load a sequence
aSelect the Load Sequence button from the toolbar: .
or [image] Select Sequence > Load Sequence...
bSelect your own sequence referring to your calibrated method or routine.s from the demo files.
11 Show details of task [image] Edit the Sequence Table
aSelect Sequence > Sequence Table.
bSelect the Sample Type field for your control sample and select Control Sample from the list of Sample types.
NOTE

Make sure the control sample will be analyzed using the calibrated method you edited to add control limits.

cClick to close the sequence table.
12 Show details of task [image] Save the new sequence
aSelect the Save Sequence button from the toolbar:
or [image] Select Sequence > Save Sequence As.
bEnter a file name (use a .S extension) for the new sequence.
cClick to save the sequence and close the dialog box.


Set up a cyclic recalibration sequence

In a cyclic recalibration sequence, you will define a specific recalibration interval using the Interval field in the Sequence Table. These instructions assume that there is already a single-level Calibration Table or multi-level Calibration Table prepared for the method you will use in the sequence. If there is not, you should prepare the table before continuing with these instructions. These instructions also assume the use of the standard ChemStation sequence. If using Easy Sequence, see its help topic.

To prepare a cyclic recalibration sequence:

1 Show details of task [image] Open the Load Sequence dialog box and select the sequence you want to run.

(Sequence files have a .s extension.)

aSelect View > Method and Run Control.
bSelect Sequence > Load Sequence.
2 Show details of task [image] Open the Sequence Table.
aSelect Sequence > Sequence Table....
bAdd a line at the beginning of the table specifying the vial, method, and frequency of the recalibration runs in the cyclic calibration sequence.

For example, if the Interval field contains a value of 3, then a recalibration will run after every third run of an unknown in the sequence.

Tip

Only one calibration line is necessary in the Sequence Table for cyclic recalibrations, so you should remove any extraneous recalibration lines in the table.

3 Show details of task [image] Exit the Sequence Table.
aClick to accept the changes and exit the table.
4 Show details of task [image] Save the sequence.
aOpen the Sequence menu and choose Save Sequence if you want to overwrite the original sequence.
or [image] To avoid overwriting the original sequence, open the Sequence menu and choose Save Sequence As... and save the modified sequence with a new name.
5 Show details of task [image] Run the Sequence with the specified calibration runs.
aClick on
or [image] Select Run Control > Run Sequence.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a bracketed recalibration sequence


Set up a bracketed recalibration sequence

The following steps show you how to set up sequencing parameters, select specific runs from a sequence table for data acquisition/analysis, and run a partial sequence.

You can also create bracketed recalibration sequences using the Easy Sequence interface. Click here for details.

1 Show details of task [image] Open the Load Sequence dialog box and select the sequence you want to run.

(Sequence files have a .s extension.)

aSelect View > Method and Run Control.
bSelect Sequence > Load Sequence.
2 Show details of task [image] Edit the Sequence Table
aSelect Sequence > Sequence Table.
bAdd details for the calibration standard in the sequence.
cSelect the Bracket option under Update RF and use the Interval field to specify the frequency of the recalibration runs in the sequence.
NOTE

The bracketing recalibration sequence must use the same method throughout.

If the Interval field contains a value of 3, then every three runs in the sequence will be bracketed by recalibration runs. Only one calibration line is needed in the Sequence Table for bracketed recalibrations, so remove any extraneous recalibration lines.

3 Show details of task [image] Exit, save and run sequence table.
a Show details of task [image] Exit the Sequence Table.
iClick to accept the changes and exit the table.
b Show details of task [image] Save the sequence.
iOpen the Sequence menu and choose Save Sequence if you want to overwrite the original sequence.
or [image] To avoid overwriting the original sequence, open the Sequence menu and choose Save Sequence As... and save the modified sequence with a new name.
c Show details of task [image] Run the Sequence with the specified calibration runs.
iClick on
or [image] Select Run Control > Run Sequence.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Set up an explicit recalibration sequence

This task describes how to setup automatic recalibration at regular intervals within a sequence of automated analyses. To work on this task, you need to be in the Method and Run Control view of the ChemStation. If you want to work on your own methods and data, make sure your method already contains a calibration table.

1 Show details of task [image] Select the Sequence toolset.
aMake sure the sequence tool set is selected:
2 Show details of task [image] Load a sequence
aSelect the Load Sequence button from the toolbar: .
or [image] Select Sequence > Load Sequence...
bSelect your own sequence referring to your calibrated method or routine.s from the demo files.
3 Show details of task [image] Open the Sequence Table
aSelect Sequence Table from the Sequence menu.
or [image] Select the sampler tray and select Sequence Table from the menu that appears.
bIf you are working with routine.s, select the Sample Type field for line two, method name democal2.m. Select Calibration from the list of sample types. Make sure the vial number reflects the position of your calibration sample.
cSpecify the calibration level you want to update. If you are using democcal2.m type 1 into the Cal Level field.
dSpecify how you want the new calibration data to be handled. Select Replace for both Update RF and Update RT if you want to replace the existing calibration data with the new data.
eSpecify how many sample analyses you want to do before the next calibration cycle in Interval.
fClick to accept the changes and exit the table.
4 Show details of task [image] Save the new sequence
aSelect Sequence > Save Sequence As to save your updated sequence under a new name.
bEnter a file name (use a .S extension) for the new sequence.
cClick to save the sequence and close the dialog box.
d Show details of task [image] You can now run this sequence.
iClick on
or [image] Select Run Control > Run Sequence.

Your calibration data will be updated as specified.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Set up a statistical report (sequence summary)

This task describes how to setup a report including statistics from the individual sequence runs. To perform this task, you need to be in the Method and Run Control view of the ChemStation.

1 Show details of task [image] Select the Sequence toolset.
aMake sure the sequence tool set is selected:
2 Show details of task [image] Load a sequence
aLoad the sequence you want to produce a sequence summary report for: .
or [image] Select Sequence > Load Sequence...
bLoad your own sequence, or seqsum.s from the demo files.
3 Show details of task [image] Activate the statistical report
a Show details of task [image] Open the Sequence Output dialog box.
iSelect View > Method and Run Control.
iiSelect Sequence > Sequence Parameters.
iiiSelect the Sequence Output tab.
b Show details of task [image] Activate the sequence summary.
iMark the Print sequence summary seport check box in the Sequence summary section.
cSelect Report to Printer
4 Show details of task [image] Specify a statistical report for Classic Reporting
aSelect the Use Classic Reporting option.
bClick to open the Sequence Summary Parameters dialog box.
cMark the One page header check box.
dMark the Configuration check box to include the instrument parameters on your printout.
eMark the Sequence check box to print a list of sample vials and methods used to analyze these.
fMark the Logbook check box to include information on possible error situation.
gClear the Methods check box to avoid printing out all the methods used in this sequence.
hClear the Analysis Reports check box to suppress individual report printing.
iClear the Statistics calib. runs check box unless you use a calibrated method.
jClear the Statistics sample runs check box.
kMark the Summary check box and then select Sample Summary from thr drop-down list to print one line of information per analysis.
lClick to close this dialog box.
or [image] Show details of task [image] Select a sequence summary report for Intelligent Reporting.
aSelect the Use Intelligent Reporting option.
bSelect one of the sequence summary reports from the Report Template drop-down list. All sequence summary report names start with SequenceSummary_.
5Click to close this dialog box.
6 Show details of task [image] Run the sequence
a Show details of task [image] Run the sequence to produce the sequence summary report you defined.
NOTE

If you used your own sequence file, your samples will be injected unless you specify Reprocessing Only in the Sequence Parameters.

iClick on
or [image] Select Run Control > Run Sequence.


Monitor the ChemStation status

This task describes how you can monitor the ChemStation status using the status windows, the diagram and the current logbook. To run this task, you need to be in the Method and Run Control view of your ChemStation, and have an instrument connected online.

1 Show details of task [image] Load a method
a Show details of task [image] Open the Load Method dialog box and select the method:
iClick on
or [image] Select File > Load > Method
bChoose the method you want to use for your own data, or democal2.m if you want to use the sample data file (isocratic standard sample).
2 Show details of task [image] Display the current logbook
aSelect View > Logbook > Current Logbook to display a list of system messages.

The logbook keeps track of instrument messages on your system status. The latest messages are on top.

b To get more information on error messages double-click on the appropriate entry to display a help text.


Monitor an Analysis

This task describes how you can monitor your analysis during the run using the system diagram, the instrument actuals and the online signal plot windows. To run this task, you need to be in the Method and Run Control view of your ChemStation. If you want to use the system diagram, you need to have a Series 1100/1200 module for HPLC connected online.

1 Show details of task [image] Load a method
a Show details of task [image] Open the Load Method dialog box and select the method:
iClick on
or [image] Select File > Load > Method
bChoose the method you want to use for your own data, or democal2.m if you want to use the sample data file (isocratic standard sample).
2 Show details of task [image] Change the diagram layout
aSelect the overview button to make sure the diagram is displayed.
3 Show details of task [image] Activate the online signal plots
aSelect the layout button that displays the online signal plots together with the sampling area:
bSelect to display the Edit Signal Plot screen.
cSelect a signal you want to display from the list of Available Signals and select to move it to the list of Selected Signals.
dSelect Draw Zero Line in the Window panel to mark the zero absorbance in your display. Use the cursors to adjust your x-axis width, the time frame for which your current data point will be visible in the display.
eClick to close the Edit Signal Plot window.
4 Show details of task [image] Change back to diagram
aSwitch back to the method overview button to make sure the diagram is displayed:

You can now start your analysis as described in Run an analysis

You can follow the analysis progress in the diagram. The individual components change their color to blue while they are currently working on your sample or data. The online signal plot window displays the detector signals you selected.


Data Analysis


Navigation in Data Analysis
1 Show details of task [image] Customizing the navigation bar
a Show details of task [image] Adjusting the width of the navigation bar
iPlace the cursor on the right edge of the navigation bar so that it changes to a horizontal double-headed arrow.
iiClick the left mouse button, and drag the edge of the navigation bar to the required width.
b Show details of task [image] Displaying the navigation bar on demand
iClick the Autohide icon at the top right of the navigation bar.

When you move the mouse out of the navigation bar, it collapses to a small rectangular area at the left of the ChemStation display.

iiMove the mouse into the collapsed navigation bar area.

The navigation bar expands to its full width.

c Show details of task [image] Configuring the navigation buttons
i Show details of task [image] Showing and hiding navigation buttons
AClick the button configuration icon at the bottom right of the navigation button panel.
BSelect or from the menu.
CClick the buttons that you want to remove; only buttons whose icons are highlighted in the menu are displayed in the button bar.
ii Show details of task [image] Displaying navigation buttons as icons. To increase the size of the ChemStation Explorer, you can progressively move the navigation buttons to the bottom of the navigation bar as icons.
APlace the cursor on the bottom edge of the ChemStation Explorer so that it changes to a vertical double-headed arrow.
BClick the left mouse button, and drag the edge of the ChemStation Explorer downwards.
or [image] You can also iconize the navigation buttons progressively using Show Fewer Buttons from the button configuration menu. Use Show More Buttons to turn the icons back into buttons.

As you increase the height of the ChemStation Explorer, the navigation buttons are iconized at the bottom of the navigation bar.

d Show details of task [image] Customizing the ChemStation Explorer in Report Layout
i Show details of task [image] Selecting the folders to include
ASelect View > Preferences... to open the Preferences dialog box.
BIf you want to add a new method folder, select in the Method Paths group and select the new folder from the file selection dialog box.
CTo remove a folder, select it in the appropriate group, and click .
DClick to close the Preferences dialog box.
ii Show details of task [image] Change the sort order
AClick the arrow at the top right of the ChemStation Explorer window.

An up arrow denotes that the sort order is ascending (0..9, a..z); a down arrow denotes that the sort order is descending (z..a, 9..0)

e Show details of task [image] Loading a method from the ChemStation Explorer
iNavigate to the method that you want to load.
iiDouble-click the item,
or [image] Right-click the item and select Load or Load Method from the context menu.
2 Show details of task [image] Customizing the ChemStation Explorer in Data Analysis
a Show details of task [image] Selecting the folders to include
iSelect View > Preferences... to open the Preferences dialog box.
iiIf you want to add a new data folder, select in the Data Paths group and select the new folder from the file selection dialog box.
iiiIf you want to add a new method folder, select in the Method Paths group and select the new folder from the file selection dialog box.
ivTo remove a folder, select it in the appropriate group, and click .
vClick to close the Preferences dialog box.
b Show details of task [image] Displaying data files or methods
iClick the Data tab at the bottom of the ChemStation Explorer window to display data files; click the Methods tab to display methods.
c Show details of task [image] Change the sort order
iClick the arrow at the top right of the ChemStation Explorer window.

An up arrow denotes that the sort order is ascending (0..9, a..z); a down arrow denotes that the sort order is descending (z..a, 9..0)

3 Show details of task [image] Loading a data file or method from the ChemStation Explorer
aClick the appropriate tab at the bottom of the ChemStation Explorer window to display the folders for the item you want to load.
bNavigate to the data file or method that you want to load.
cDouble-click the item,
or [image] Right-click the item and select Load or Load Method from the context menu.

The loaded item is highlighted in bold text.


Using the Navigation Table


Review data using the signal-specific data analysis method

This task describes the options for reviewing data with the data analysis methods (DA.M) that are saved with the data file.

Before you start this task, you need to have access either to a sequence data file you acquired or to the demo_sequence-1 sequence data file. You need to be in the Data Analysis view of the ChemStation.

1 Show details of task [image] Set the signal/review options to integrate the signal and load the data analysis method from the data file.
a Show details of task [image] Open the Preferences dialog box:
iClick on
or [image] Select View > Preferences.
bSelect the Signal/Review options tab.
cEnsure that the Integrate after load check box is selected:
NOTE

You can also select to integrate the signal and print the report after loading the signal, using the Specify Report parameters from the method.

2Click [image] to show the Navigation Table if it is not shown.
3 Show details of task [image] Load the demo_sequence -2006-02-24 -1 sequence data file, or another sequence data file of your choice.
aIn the ChemStation explorer, navigate to the /DEMO/DEMO_SEQUENCE folder
bDouble-click on demo_sequence -2006-02-24 -1, or select demo_sequence -2006-02-24 -1 and select Load from the context menu (right click).
NOTE

When the file is loaded into the Navigation Table, the first line is selected, and the integrated signal is displayed.

4Click [image] to start automatically stepping through the runs in the sequence.

After a delay (10 seconds by default), the next run is displayed.

5When two or three runs have been displayed, click [image] to pause the autostepping.

While autostepping is paused, you can make changes to the data analysis method, for example, manual integration. These changes are saved in the signal-specific data analysis method (DA.M).

6Click [image] to resume autostepping.
7Use the other buttons in the toolbar to

  • pause the autostepping.

    While autostepping is paused, you can make changes to the method, for example, manual integration.

  • load the next data file relative to the one currently selected.

  • load the previous data file relative to the one currently selected.

  • load the first data file in the Navigation Table.

  • load the last data file in the Navigation Table.


Review data using a user-specified method

This task describes the options for reviewing data with a different method from the one saved with the data file.

Before you start this task, you need to have access either to a sequence data file you acquired or to the demo_sequence-1 sequence data file. You need to be in the Data Analysis view of the ChemStation.

1 Show details of task [image] Load the default method, DEF_LC.M for LC or DEF_GC.M for GC.
aIn the ChemStation Explorer, click the Methods tab
bNavigate to the \CHEM32\n\METHODS folder, where n is your instrument number.
cDouble-click on the method name (DEF_LC.Mor DEF_GC.M), or select the method and select Load from the context menu (right click).
2 Show details of task [image] Set the signal/review options to integrate the signal but not load the data analysis method from the data file.
a Show details of task [image] Open the Preferences dialog box:
iClick on
or [image] Select View > Preferences.
bSelect the Signal Options tab.
cEnsure that the Integrate after load check box is selected.
dEnsure that the Load DA method from data file check box is cleared.
3If the Navigation Table is not shown, click [image] to show it.
4 Show details of task [image] Load the demo_sequence -2006-02-24 -1 sequence data file, or another sequence data file of your choice.
aIn the ChemStation explorer, navigate to the /DEMO/DEMO_SEQUENCE folder
bDouble-click on demo_sequence -2006-02-24 -1, or select demo_sequence -2006-02-24 -1 and select Load from the context menu (right click).
NOTE

When the file is loaded into the Navigation Table, the first line is selected, and the integrated signal is displayed.

5Click [image] to start automatically stepping through the runs in the sequence.

After a delay (10 seconds by default), the next run is displayed.

6When two or three runs have been displayed, click [image] to pause the autostepping.

While autostepping is paused, you can make changes to the data analysis method, for example, manual integration. These changes are saved in the signal-specific data analysis method (DA.M).

7Click [image] to resume autostepping.
8Use the other buttons in the toolbar to

  • pause the autostepping.

    While autostepping is paused, you can make changes to the method, for example, manual integration.

  • load the next data file relative to the one currently selected.

  • load the previous data file relative to the one currently selected.

  • load the first data file in the Navigation Table.

  • load the last data file in the Navigation Table.


Reprocess a sequence (B.02.01 and later)

This task describes the options for reprocessing a sequence.

Before you start this task, you need to have access either to a sequence data file you acquired or to the demo_sequence-1 sequence data file. You need to be in the Data Analysis view of the ChemStation.

1Click [image] to show the Navigation Table if it is not shown.
2 Show details of task [image] Load the demo_sequence -2006-02-24 -1 sequence data file, or another sequence data file of your choice.
aIn the ChemStation explorer, navigate to the /DEMO/DEMO_SEQUENCE folder
bDouble-click on demo_sequence -2006-02-24 -1, or select demo_sequence -2006-02-24 -1 and select Load from the context menu (right click).
NOTE

When the file is loaded into the Navigation Table, the first line is selected, and the integrated signal is displayed.

3Click [image] to display the sequence parameters.
NOTE

The Use Sequence Table Information check box is selected by default.

4 Show details of task [image] Edit the sequence table
aClick [image] to display the sequence table.
NOTE

The method specified in the sequence table is the one from the result set.

bIf you want to reprocess using a different method, click the down arrow and select Browse.
cMake any changes that you want to the sequence table.
5 Show details of task [image] Start reprocessing the sequence
aClick Reprocess Sequence in the sequence table.
or [image] Close the sequence table and click
6Use the other buttons in the toolbar to

  • specify the sequence output parameters.

  • specify the sequence summary parameters.

  • specify the extended sequence statistics parameters.


Working with signals


Work with signals

This task describes how you can align peaks of the same compound from two different data files to compensate a retention time drift. It also covers signal subtraction, signal overlay and signal offsets.

Prerequisites

Before you start this task you need to have access to two different data files with the same compounds. You need to be in the Data Analysis view of the ChemStation.

1 Show details of task [image] Select the Signal toolset.
aClick on the Signal tool set.
2 Show details of task [image] Load the first data file.
a Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
bChoose your data file, or overlay1.d from the demo subdirectory if you want to use the sample data file.
cSelect one signal to load, for example signal A.
3 Show details of task [image] Overlay the second data file.
a Show details of task [image] Open the Overlay Signal dialog box and overlay the second data file:
iClick on
or [image] Select File > Overlay.
bChoose your second data file or overlay2.d from the demo subdirectory if you want to use the sample data file.
cSelect one signal to overlay, for example signal A.
4 Show details of task [image] Set markers.
NOTE

The buttons for setting markers are active only if the loaded signals are displayed in Layout separated.

aMake sure [image] is activated.
bSelect the Set Marker tool:
or [image] Select Graphics > Set.
cClick on a peak in your chromatogram /electropherogram where you want to use as marker for alignment of the two signals. Select four makers, two in each signal.
5 Show details of task [image] Align the signals.
aClick the button [image] to align the signals by matching the markers you set.

For more detailed information, go to Align chromatograms.

6 Show details of task [image] Display mirrored signals.
aClick the button [image] to display one signal mirrored to the other.

A new window is displayed containing the mirror display.

bDouble-click the control menu to close this window.
NOTE

The control menu is located in the upper left corner of a window and denoted by a - sign.

7 Show details of task [image] Display a 3D overlay of the signals.
aClick the button [image] to display the signals overlaid with an offset.

A new window is displayed containing the offset display. In the dialog box you can adjust offsets for time and absorbance.

bSelect new values and click to see how your changes are reflected in the display.
cDouble-click the control menu to close this window.
NOTE

The control menu is located in the upper left corner of a window and denoted by a - sign.

8 Show details of task [image] Subtract signals.
aClick the button [image] to subtract the last signal from all other signals.

A new window is displayed containing the result.

b Select Yes to replace the loaded signal with this subtracted signal for further reporting.
or [image] Select No if you want to preserve your original signals and double-click in the control menu to close this new window.
NOTE

The control menu is located in the upper left corner of a window and denoted by a - sign.

9 Show details of task [image] Print the window.
aClick inside your signal window to select it.
bSelect File > Print > Selected Window to print your signal window
cAdjust the margins in the Set Page Size dialog box if you want and select to print your signal window.
Tip

You can print other ChemStation graphic windows in the same way.

10 Show details of task [image] Copy to the clipboard.
aClick inside your signal window to select it.
bSelect Graphics > Copy to Clipboard to copy this signal window to the clipboard.

You can now paste your graphic into other applications. You can copy other graphic windows in the same way.


Specify the layout of the signal display

This task teaches you how to change the appearance of your signal display. For example, you can select which of the loaded signals to display, which annotations to display etc.

Before you can work on this task you need to have access to a data file with multiple signals, or use the 005-0101.D sample file. You need to be in the Data Analysis view of the ChemStation.

1 Show details of task [image] Load a method
a Show details of task [image] Open the Load Method dialog box and select the method:
iClick on
or [image] Select File > Load > Method
bChoose the method you want to use for your own data, or democal2.m if you want to use the sample data file (isocratic standard sample).
2 Show details of task [image] Load a signal
NOTE

To work with the signal display you need to load a data file with several signals.

a Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
bSelect your own data file (it should include multiple signals), or 005-0101.D from the demo subdirectory. Do not make any selection in the signal information panel so that all signals are loaded.
3 Show details of task [image] Select the signals to display
aSelect the drop down box on top of your signal display
bSelect the signals you want to display. You have a choice of:

  • all signals

  • individual signals

You can only select signals you loaded.

4 Show details of task [image] Specify signal options
a Show details of task [image] Open the Signal Options dialog box and specify how your chromatogram/ electropherogram appears on the screen and on the report.
iSelect Graphics > Signal Options.

These settings are part of your method.

For example,

  • Select baselines and retention/ migration times in the Include panel.

  • Select overlaid in the Layout drop down box to display multiple chromatograms/ electropherograms panel.

bClick and view how these changes are reflected in your signal display.
5 Show details of task [image] Select the Annotations toolset
aClick on the annotations task button to select the annotations tool set.
6 Show details of task [image] Remove retention times
aSelect the retention time toggle to remove retention times in your display.
bExplore the other buttons in the same row to manipulate your signal display.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Align chromatograms

You can align chromatograms from the same run, for example from different detectors, or from different runs.

1 Show details of task [image] Load the data files
NOTE

To work with signal alignment, you need to load a data file with multiple signals, or overlay multiple data files.

a Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
bSelect your own data file(s), or isocra.D from the demo subdirectory. Do not make any selection in the signal information panel so that all signals are loaded.
2 Show details of task [image] Set up the signal options
a Show details of task [image] Open the Signal Options dialog box:
iSelect Graphics > Signal Options.
b Ensure that the Layout is specified as Separated in the Multi-chromatogramgroup.
cClick .
3 Show details of task [image] Align the signals
aIn the Signal toolbar, click [image] and note how the cursor changes to reflect your choice.
bIn each chromatogram, click on the peaks for alignment, for example, the first and last peaks in each case.

If you select two peaks in each chromatogram, the timescale is adjusted and offset; if you select only one peak, the timescale is offset only.

cIf you are not satisfied with the positions you have selected, click [image] and move the selections, or click [image] and delete them.
dClick [image] to align the signals.
eYou can also use [image] to align the signal responses. Note, however, that you can only align signal responses of the same type, for example, absorbance.
fClick [image] to reset the alignments.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Integration

    See also

  • To prepare an explicit calibration sequence
  • To prepare a cyclic recalibration sequence


Integrate automatically

This task explains how to search for optimal integration events for your chromatogram/ electropherogram.

Before you start this task you need to have access to a data file you acquired, or the 005-0101.D sample data file. You need to be in the Data Analysis view of the ChemStation.

1 Show details of task [image] Load a method
a Show details of task [image] Load the method that you want to specify control sample limits for.
iOpen the Load Method dialog box and select the method:
or [image] Select File > Load > Method
bChoose the method you want to use for your own data, or def_lc.m if you want to use the sample data file.
2 Show details of task [image] Load a data file
a Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
bChoose data file of your sample, or 005-0101.D from the demo subdirectory if you want to use the sample data file. Load all signals from this file.
3 Show details of task [image] Select Integration toolset
aClick on the integration task button to select the integration tool set.
4 Show details of task [image] Perform Autointegration
aSelect the button to automatically search optimal integration events for your data.
5 Show details of task [image] Save the method
a Show details of task [image] Open the Save Method As dialog box and save the method:
iSelect File > Save As > Method
Tip

Provide your own name for the updated demo method. If you used your own method you can save it to the same name.

NOTE

You cannot overwrite def_lc.m

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Integrate manually

This task describes how you can interactively change the integration of your chromatogram using the integration toolbar.

Before you start this task you need to have access to a data file you acquired, or the 005-0101.D sample data file. You need to be in the Data Analysis view of the ChemStation.

NOTE

Manual integration events are treated differently than integration events defined in the integration events table. For manual integration events, absolute retention time values are used. There, no drift adjustment, as for events defined using the events table, is made. Manual integration events are most conveniently stored in the data file but, as in revisions prior to B.04.01, the events can also be stored in a method.

1 Show details of task [image] Load a method
a Show details of task [image] Open the Load Method dialog box and select the method:
iClick on
or [image] Select File > Load > Method
bChoose the method you want to use for your own data, or democal2.m if you want to use the sample data file (isocratic standard sample).
2 Show details of task [image] Load a data file
a Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
bChoose data file of your sample, or 005-0101.D from the demo subdirectory if you want to use the sample data file. Load all signals from this file.
3Select the integration tool set:
4 Show details of task [image] Delete peaks
aSelect the Delete Peak tool.
bIn the chromatogram click on peaks you want to delete from the integration results.
5 Show details of task [image] Zoom in
aSelect the Zoom In tool.
bEnlarge the area at the beginning of the chromatogram.
cClick at the point in the chromatogram where you want to begin zooming.
dHold down the left mouse button and draw a rectangle around the area you want to zoom.
6 Show details of task [image] Draw a baseline
aSelect the Draw Baseline tool.
bClick in the chromatogram where you want the baseline to begin.
cHold down the left mouse button and draw a baseline.
7 Show details of task [image] Draw a tangent skim
aSelect the Tangent Skim tool.
bClick in the chromatogram where you want a tangent to begin.
cHold down the left mouse button and draw the tangent.
8 Show details of task [image] Zoom out
aClick the Zoom Out tool to zoom out again. or double-click
9 Show details of task [image] Use pick mode
aSelect the Cursor tool.
bClick with your right mouse button directly on your chromatogram. Note how the cursor changes and follows directly your chromatogram. The retention time and response for the current position are displayed in the message line.
cClick the right mouse button again to return to the normal cursor operation.
10 Show details of task [image] Undo a manual integration event
aClick the Undo tool to undo the last manual integration event from the current chromatogram:
11 Show details of task [image] Save a manual integration event to the current data file
aClick the Save tool to save the current manual integration events to the data file:

The data file is marked with the [image] symbol in the Manual Events column of the Navigation Table.

12 Show details of task [image] Delete all manual integration events from the current data file
aClick the Delete tool to delete all manual integration events from the data file:
bClick the Save tool to save the change:
13 Show details of task [image] Apply manual events from a method
NOTE

As in ChemStation revisions prior to B.04.01, manual integration events can still be stored in the method if required.

a Show details of task [image] Open the Load Method dialog box and select the method:
iClick on
or [image] Select File > Load > Method
bSelect Method > Integration > Apply Manual Events.
14 Show details of task [image] Update the manual events in a method
aSelect Integration > Update Manual Events of Method to replace the current manual integration events in the method with those in the current data file.

This functionality is available only for methods that already contain manual integration events.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Specify integration events

This task describes how you can specify timed integration events for the Agilent ChemStation integrator to optimize the integration of your data files. You need to be in the Data Analysis view of the ChemStation

1 Show details of task [image] Load a method
a Show details of task [image] Load the method that you want to specify control sample limits for.
iOpen the Load Method dialog box and select the method:
or [image] Select File > Load > Method
bChoose the method you want to use for your own data, or def_lc.m if you want to use the sample data file.
2 Show details of task [image] Load a data file
a Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
bChoose data file of your sample, or 005-0101.D from the demo subdirectory if you want to use the sample data file. Load all signals from this file.
3Select the integration tool set:
4 Show details of task [image] Open the Integration Events dialog box
aSelect the integration events button:
or [image] Select Integration > Integration Events.
5 Show details of task [image] Select a timed event, for example, to define a baseline point
aSelect the button.
bClick in the chromatogram at the point where you want to set a baseline.
cYou can adjust the time value in the integration events table.
NOTE

There are many other timed events available. See Timed Integration Events for more details.

6 Show details of task [image] Save the integration events
aSelect [image] to save and exit the integration events table.
NOTE

This update is only done to the method currently loaded in memory. You must save the method to disk to preserve this information for later ChemStation sessions.

7Select [image] to integrate your data using the new events.
8 Show details of task [image] Print the integration results
aSelect Integration Results from the section of the File menu to print a short report including the areas, retention times and other integration results for each integrated peak File > Print > Integration Results
9 Show details of task [image] Save the updated method
a Show details of task [image] Open the Save Method As dialog box:
iSelect File > Save As > Method.
bProvide your own method name for example events.m.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Calibration
NOTE

To prevent any changes in the calibration parameters being stored only in the signal-specific data analysis parameters, deselect Individual method from data file (DA.M) in the Signal/Review Options tab of the Preferences dialog box.

    See also

  • To prepare an explicit calibration sequence
  • To prepare a cyclic recalibration sequence


Specify general calibration settings

This task describes how to create a new calibration table for the response factors and concentrations of your known standard. A single-level calibration table contains peak values for one standard concentration.

Before you perform this task you must have run your calibration sample and acquired the data in a data file. You need to be in the Data Analysis view of the ChemStation.

1 Show details of task [image] Load a method
aLoad the required method: open the Load Method dialog box and select the method you wish to use for the integration of the calibration sample data. .
or [image] Select File > Load > Method
bChoose the method you want to use for your own data, or democal2.m if you want to use the sample data file (isocratic standard sample).
2 Show details of task [image] Load a data file
a Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
bChoose data file of your sample, or 005-0101.D from the demo subdirectory if you want to use the sample data file. Load all signals from this file.
3 Show details of task [image] Select the Calibration toolset.
aClick on the calibration task button to select the calibration tool set:
4 Show details of task [image] Select the calibration table options:
aClick on [image] to display the columns you need in the calibration table or
or [image] Select Calibration > Calibration Table Options > Overview.
5 Show details of task [image] Create a new calibration table
aTransfer the data to the calibration table [image].
or [image] Select Calibration > New Calibration Table.
bSelect Automatic Setup for Level 1.
cSpecify the default amount of calibration standard.
NOTE

You can overwrite this value in the calibration table.

dClick to display the calibration table.
6 Show details of task [image] Provide the information for your known standard: Edit the calibration table. For each peak of interest in the Calibration Table, select the line containing the peak and perform the following steps:
aType the name of the compound in the Compound column.
bType the amount for the compound in the Amt column if necessary.
cIf the peak is a reference peak , select the Ref box on the Calibration Table.
dTo continue to the next compound, click on the dialog box or press the down arrow on your keyboard.
eClick when the table is complete to accept the edits and exit the table.
7 Show details of task [image] Save the method
a Show details of task [image] Open the Save Method As dialog box and save the method:
iSelect File > Save As > Method
Tip

Provide your own name for the updated demo method. If you used your own method you can save it to the same name.

NOTE

You cannot overwrite def_lc.m

8 Show details of task [image] Print the calibration table and curves
aSelect File > Print > Calibtable and Curves.

Your printout will show the calibration table you defined and the calibration curves for each compound.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Specify general calibration settings

This task describes how to create a new calibration table for the response factors and concentrations of your known standard. A single-level calibration table contains peak values for one standard concentration.

In the ISTD procedure, a known amount of a component is added to both samples and calibration standards to serve as a normalizing factor. The internal standard should be similar to the calibrated compound both chemically and chromatographically, but must be distinguishable by retention/migration time.

Advantages of ISTD | Disadvantages of ISTD
Sample-size variation is not critical | The internal standard must be added to every sample
Instrument drift is compensated by the ISTD |
The effects of sample preparation are minimized if the chemical behavior of the sample and ISTD are similar |

Before you perform this task you must have run your calibration sample and acquired the data in a data file. You need to be in the Data Analysis view of the ChemStation.

1 Show details of task [image] Load a method
aLoad the required method: open the Load Method dialog box and select the method you wish to use for the integration of the calibration sample data. .
or [image] Select File > Load > Method
bChoose the method you want to use for your own data, or democal2.m if you want to use the sample data file (isocratic standard sample).
2 Show details of task [image] Load a data file
a Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
bChoose data file of your sample, or 005-0101.D from the demo subdirectory if you want to use the sample data file. Load all signals from this file.
3 Show details of task [image] Select the Calibration toolset.
aClick on the calibration task button to select the calibration tool set:
4 Show details of task [image] Select the calibration table options:
aClick on [image] to display the columns you need in the calibration table or
or [image] Select Calibration > Calibration Table Options > Overview.
5 Show details of task [image] Create a new calibration table
aTransfer the data to the calibration table [image].
or [image] Select Calibration > New Calibration Table.
bSelect Automatic Setup for Level 1.
cSpecify the default amount of calibration standard.
NOTE

You can overwrite this value in the calibration table.

dClick to display the calibration table.
6 Show details of task [image] Provide the information for your known standard: Edit the calibration table. For each peak of interest in the Calibration Table, select the line containing the peak and perform the following steps:
aType the name of the compound in the Compound column.
bType the amount for the compound in the Amt column if necessary.
cIf this compound is an ISTD, select the ISTD box on the Calibration Table and designate an ID # for the ISTD and any non-reference peaks linked to it.
dIf the peak is a reference peak , select the Ref box on the Calibration Table.
eTo continue to the next compound, click on the dialog box or press the down arrow on your keyboard.
fClick when the table is complete to accept the edits and exit the table.
7 Show details of task [image] Save the method
a Show details of task [image] Open the Save Method As dialog box and save the method:
iSelect File > Save As > Method
Tip

Provide your own name for the updated demo method. If you used your own method you can save it to the same name.

NOTE

You cannot overwrite def_lc.m

8 Show details of task [image] Print the calibration table and curves
aSelect File > Print > Calibtable and Curves.

Your printout will show the calibration table you defined and the calibration curves for each compound.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Specify reference peaks

Reference peaks are used to correct for retention/migration time shifts that apply to areas of a chromatogram/electropherogram. To do this, the ChemStation software identifies all reference peaks specified, finds the reference peak shift and applies this shift to the surrounding non-reference peaks. By specifying a retention/migration time window rather than a specific retention/migration time for the reference peaks, the ChemStation can compensate for slight shifts of retention/migration times from one run to the next.

1 Show details of task [image] To load the method, open the Load Method dialog box.
aSelect View > Data Analysis.
bSelect Method > Load Method.
2 Show details of task [image] Open the Calibration Table.
aSelect Calibration > Calibration Table.
3 Show details of task [image] Designate reference peaks:
aFor each peak that you wish to designate as a reference peak, highlight the line containing that peak
bSelect the Ref box in the upper-right corner of the Calibration Table.

An X will appear in the box when you select it.

cClick to exit the Calibration Table.
4 Show details of task [image] Open the Calibration Settings. The default settings for the RT (retention time) or MT (migration time) window of the reference peaks are specified in the Calibration Settings dialog box.
aSelect Calibration > Calibration Settings....
5Specify the RT/MT Window defaults. In the Default RT/MT Window box, specify the width of the window in minutes, and/or a percent of the expected retention/migration time. The window will be centered on the expected retention/migration time and the largest peak in the window will be identified as the reference peak. Choose to save the settings and exit the Calibration Settings dialog box.

If the default RT/MT window settings are sufficient for all reference peaks, do not follow steps 6 and 7.

6 Show details of task [image] Edit the compound details. If your methodology requires very specific RT windows for each peak of interest, you can edit the precise width of the individual peak's window in the Identification Details view of the Calibration Table.
aSelect Calibration > Calibration Table Options… > Identification Details.
7Size the RT/MT window. Indicate the starting time of the window in the From field and the ending time of the window in the To field in the line of the calibration table for the compound you wish to edit.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Set up a multi-level calibration

This task describes how to create a new multi-level calibration table for the response factors and concentrations of your known standard. For a multi-level calibration, the calibration curve is characterized using the responses of multiple calibration standards analyzed at different concentrations. The calibration curve, which may be non-linear, is constructed by fitting a curve to all the points:

  • one calibration point is sufficient for a linear calibration curve that passes through the origin

  • a minimum of two points are necessary for a linear calibration curve with an intercept on either axis, or for a non-linear curve that passes through the origin

  • a minimum of three points are necessary for a non-linear calibration curve with an intercept on either axis

Before you perform this task you must have run your calibration sample and acquired the data in a data file. You need to be in the Data Analysis view of the ChemStation.

1 Show details of task [image] Load a method
aLoad the required method: open the Load Method dialog box and select the method you wish to use for the integration of the calibration sample data. .
or [image] Select File > Load > Method
bChoose the method you want to use for your own data, or democal2.m if you want to use the sample data file (isocratic standard sample).
2 Show details of task [image] Load a data file
a Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
bChoose data file of your sample, or 005-0101.D from the demo subdirectory if you want to use the sample data file. Load all signals from this file.
3 Show details of task [image] Select the Calibration toolset.
aClick on the calibration task button to select the calibration tool set:
4 Show details of task [image] Select the calibration table options:
aClick on [image] to display the columns you need in the calibration table or
or [image] Select Calibration > Calibration Table Options > Overview.
5 Show details of task [image] Create a new calibration table
aTransfer the data to the calibration table [image].
or [image] Select Calibration > New Calibration Table.
bSelect Automatic Setup for Level 1.
cSpecify the default amount of calibration standard.
NOTE

You can overwrite this value in the calibration table.

dClick to display the calibration table.
6Load the data file for the next calibration level.
7 Show details of task [image] Add a new level
aSelect Calibration > Add Level.

The level number is automatically incremented.

bEnter the default amount for this level.
8Repeat Step 7 above for any further levels.
9 Show details of task [image] Provide the information for your known standard: Edit the calibration table. For each peak of interest in the Calibration Table, select the line containing the peak and perform the following steps:
aType the name of the compound in the Compound column.
bType the amount for the compound in the Amt column if necessary.
cIf this compound is an ISTD, select the ISTD box on the Calibration Table and designate an ID # for the ISTD and any non-reference peaks linked to it.
dIf the peak is a reference peak , select the Ref box on the Calibration Table.
eTo continue to the next compound, click on the dialog box or press the down arrow on your keyboard.
fClick when the table is complete to accept the edits and exit the table.
10 Show details of task [image] Save the method
a Show details of task [image] Open the Save Method As dialog box and save the method:
iSelect File > Save As > Method
Tip

Provide your own name for the updated demo method. If you used your own method you can save it to the same name.

NOTE

You cannot overwrite def_lc.m

11 Show details of task [image] Print the calibration table and curves
aSelect File > Print > Calibtable and Curves.

Your printout will show the calibration table you defined and the calibration curves for each compound.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Add peaks to the calibration table

This task describes how to add peaks from a new data file to an existing calibration table.

NOTE

The added peaks should not be within the retention time window of existing peaks.

NOTE

Before you perform this task you must have run your calibration sample and acquired the data in a data file. You need to be in the Data Analysis view of the ChemStation.

1 Show details of task [image] Load a calibrated method
aLoad the required method: open the Load Method dialog box and select the method you wish to use for the integration of the calibration sample data. .
or [image] Select File > Load > Method
bChoose the method you want to use for your own data, or democal2.m if you want to use the sample data file (isocratic standard sample).
2Load the data file from which you want to add new peaks: open the Load Signal dialog box and load the data file of your calibration run. or File > Load Signal
3 Show details of task [image] Select the Calibration toolset.
aClick on the calibration task button to select the calibration tool set:
4 Show details of task [image] Add individual peaks
aSelect Calibration > Calibration Table.
bSelect the Add Peaks tool:
cSpecify the level at which to add the new peaks.
dIn the signal window, click on the peak to add.
eIn the calibration table, specify the amount for the new peak.
5 Show details of task [image] Add multiple peaks
aSelect Calibration > Calibration Table.
bAdd all integrated peaks at one level: Calibrate > Add Peaks
cSpecify the level at which to add the new peaks.
dSpecify the amount and click .
6 Show details of task [image] Save the method
a Show details of task [image] Open the Save Method As dialog box and save the method:
iSelect File > Save As > Method
Tip

Provide your own name for the updated demo method. If you used your own method you can save it to the same name.

NOTE

You cannot overwrite def_lc.m

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Specify peak qualifiers

This task describes how to specify peak qualifiers in multisignal calibrations to help in the identification of compounds with the same retention times.

Before you start this task you need to have access to a method with a multisignal calibration table. You need to be in the Data Analysis view of the ChemStation.

1 Show details of task [image] Load the required method
aLoad the required method: open the Load Method dialog box and select the method you wish to use for the integration of the calibration sample data. .
or [image] Select File > Load > Method
bChoose the method you want to use for your own data or multisig.m if you want to use the sample data file 005-0101.D.
2 Show details of task [image] Load the data file
aLoad the chromatogram/electropherogram: open the Load Signal dialog box and load the data file including the chromatogram/electropherogram you want to integrate. .
or [image] Select File > Load > Signal.
bChoose data file of your sample, or 005-0101.D from the demo subdirectory if you want to use the sample data file. Load all signals from this file.
3 Show details of task [image] Select the Calibration toolset.
aClick on the calibration task button to select the calibration tool set:
4 Show details of task [image] Select the calibration table options
aClick on [image] to make sure the Peak usage column appears in the calibration table.
or [image] Select Calibration > Calibration Table Options > Identification Details.
5 Show details of task [image] Specify the peak qualifier
a Show details of task [image] Make sure your calibration table is displayed:
iSelect Calibration > Calibration Table
bSupply the information on your standards in the calibration table and select the Peak Usage for the peak of interest from: Main > Qualifier > Ignore.
6 Show details of task [image] Save the method
a Show details of task [image] Open the Save Method dialog box and save the method:
iClick on
or [image] Select File > Save > Method

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Recalibrate your method

This task describes how to update your calibration table with data from a new standard analysis.

Before you perform this task you must have run your calibration sample using a calibrated method and acquired the data in a data file. You need to be to the Data Analysis view of the ChemStation.

1 Show details of task [image] Load a method
aLoad the calibrated method: open the Load Method dialog box and select the calibrated method you wish to update with the new calibration data. .
or [image] Select File > Load > Method.
bChoose the method you want to use for your own data, or democal2.m if you want to use the sample data file (isocratic standard sample).
2 Show details of task [image] Load a data file
a Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
bChoose data file of your sample, or 005-0101.D from the demo subdirectory if you want to use the sample data file. Load all signals from this file.
3 Show details of task [image] Select the Calibration toolset.
aClick on the calibration task button to select the calibration tool set:
4 Show details of task [image] Recalibrate
a Show details of task [image] Open the Recalibrate dialog box:
iClick on
or [image] Select Calibration > Recalibrate.
bSelect the calibration level you want to recalibrate.
cSelect the way you want to update the calibration data.

  • Select Replace if you want to replace to replace the existing calibration data.

  • Select Average if you want to average with the existing calibration data as defined in the Calibration Settings.

dSelect Display Calibration Report to display a report showing the updates to the calibration table.
eClick to create the calibration report.
fIn the Calibration Report, select to accept the changes to the calibration table. Select if you don’t want to update your calibration table as specified.
5 Show details of task [image] Save the method
a Show details of task [image] Open the Save Method As dialog box and save the method:
iSelect File > Save As > Method
Tip

Provide your own name for the updated demo method. If you used your own method you can save it to the same name.

NOTE

You cannot overwrite def_lc.m

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Customize your calibration table

This task describes how to select columns to appear in the calibration table and to display the calibration curve and spectrum while working with a calibration table.

Before you perform this task you must have access to a calibrated method and a corresponding data file normally supplied in the sample files. You need to be in the Data Analysis view of the ChemStation.

1 Show details of task [image] Load a method
aLoad the calibrated method: open the Load Method dialog box and select the calibrated method you wish to update with the new calibration data. .
or [image] Select File > Load > Method.
bChoose the method you want to use for your own data, or democal2.m if you want to use the sample data file (isocratic standard sample).
2 Show details of task [image] Load a data file
a Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
bChoose data file of your sample, or 005-0101.D from the demo subdirectory if you want to use the sample data file. Load all signals from this file.
3 Show details of task [image] Select the Calibration toolset.
aClick on the calibration task button to select the calibration tool set:
4 Show details of task [image] Specify calibration table options
aOpen the Calibration Table Options dialog box [image].
or [image] Select Calibration > Calibration Table Options > Edit Options.
bSelect Compound Group # from the Columns Shown list and hit the left arrow to move it to the Columns Not Shown list. Repeat this procedure with other columns you do not want displayed in the calibration table.
cSelect Show Only Main Peaks in Peak types to show.
dSelect Response factor from value to be calculated.
eSelect Show Calibration Curve and Show Spectrum to display both the calibration curve and spectrum together with your calibration table.
fClick to leave the Calibration Table Options dialog box.
NOTE

There are predefined calibration table options matching specific calibration tasks. You can use the Calibration Table Options dialog box to adapt these predefined layouts for your specific needs.

5 Show details of task [image] Save the method
a Show details of task [image] Open the Save Method As dialog box and save the method:
iSelect File > Save As > Method
Tip

Provide your own name for the updated demo method. If you used your own method you can save it to the same name.

NOTE

You cannot overwrite def_lc.m

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Reports

    See also

  • To prepare an explicit calibration sequence
  • To prepare a cyclic recalibration sequence


Generate a Report

This data analysis task explains how to print a report from your acquired data.

1 Show details of task [image] Load a method
aLoad the required method: open the Load Method dialog box and select the method you wish to use for the integration of the calibration sample data. .
or [image] Select File > Load > Method
bChoose the method you want to use for your own data, or democal2.m if you want to use the sample data file (isocratic standard sample).
2 Show details of task [image] Load a data file
a Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
bChoose data file of your sample, or 005-0101.D from the demo subdirectory if you want to use the sample data file. Load all signals from this file.
3Select the integration tool set:
4 Show details of task [image] Specify a report style and destination
a Show details of task [image] Open the Specify Report dialog box and select a report style of your choice:
iClick on
or [image] Select Report > Specify Report.
bSelect Printer in the Destination panel to make sure your report is sent to a printer. Select File and CSV to send your results as comma separated values to a file also.
cSelect ESTD in the Calculate drop down field of the Quantitative Results panel.
dSelect Area in the Based on drop-down field.
eSelect Signal in the Sorted By drop-down field.
fSelect Add Chromatogram Output in the Style panel.
gSelect Short in the Report Style drop-down box.
5 Show details of task [image] Generate the report
aClick on [image].
Tip

If you use the toolbar button shown your report will always be sent to the printer.

or [image] Select Report > Print Report.
NOTE

If you use the menu item Print Report your report will be generated and sent to the destination (screen, printer or file) you specified.

You can import the report data you sent to file into another application for example Microsoft Excel.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Set up a system suitability report

This task explains how to set up a system suitability report to get information on the performance of your system. You need to be in the Data Analysis view of the ChemStation. To include information on the instrument and column used for this test you must have specified revisions and serial numbers. If you have an instrument connected online, see Identify modules and firmware revisions.

1 Show details of task [image] Load a method
a Show details of task [image] Open the Load Method dialog box and select the method:
iClick on
or [image] Select File > Load > Method
bChoose the calibrated method you want to use for your own data, or sysperf.m.
2 Show details of task [image] Specify time ranges for noise measurement
a Show details of task [image] Open the Edit Noise Ranges dialog box .
iSelect Report > System Suitability > Edit Noise Ranges.
b Show details of task [image] Set the time ranges where you expect no Peaks and that therefore can be used to measure the noise level.
iSelect Edit Noise Ranges from the submenu.
3 Show details of task [image] Define your quality criteria
a Show details of task [image] Open the Edit Performance Limits dialog box.
iSelect Report > System Suitability > Edit Performance Limits.
b Show details of task [image] Set the acceptance range limits of your quality criteria for the configured instrument.
iSelect Edit Performance Limits from the submenu.
4Select the integration tool set:
5 Show details of task [image] Select a performance report style
a Show details of task [image] Open the Specify Report dialog box and select a report style of your choice:
iClick on
or [image] Select Report > Specify Report.
bSelect one of the Performance report styles for example Performance and Noise.
6 Show details of task [image] Save the method
a Show details of task [image] Open the Save Method As dialog box and save the method:
iSelect File > Save As > Method
Tip

Provide your own name for the updated demo method. If you used your own method you can save it to the same name.

NOTE

You cannot overwrite def_lc.m

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Spectra

    See also

  • To prepare an explicit calibration sequence
  • To prepare a cyclic recalibration sequence


Display spectra

This task describes how to display a spectrum from a loaded data file, how to overlay spectra and how to select spectra ranges. You need to be in the Data Analysis view of the ChemStation.

1 Show details of task [image] Load a data file
a Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
bChoose your data file, or demodad.d from the demo subdirectory if you want to use the sample data file.

Notice the Spectra field in the Signal Information part of the box. Load only data files that contain spectra.

2Select the spectra toolset.
3 Show details of task [image] Select a peak apex spectrum
aSelect the peak apex spectrum button.
bClick at the peak in your chromatogram / electropherogram for which you want to display a spectrum. The original and reference spectra are displayed.
4 Show details of task [image] Overlay another spectrum
aWhile still having the peak apex button selected, hold down the ctrl key and click at another peak in your chromatogram / electropherogram for which you want to overlay a spectrum.

The two spectra are displayed in the same window.

5 Show details of task [image] Select all spectra for a peak
aSelect the spectra selection button
bClick at the peak in your chromatogram for which you want to select spectra. The spectra are displayed.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Search a spectrum

This task describes how to search for an individual spectrum in a spectra library. To perform this task you need to have access to a sample data file including spectra and a spectra library. You need to be in the Data Analysis view of the ChemStation.

1Select the spectra toolset.
2 Show details of task [image] Open a Library
aOpen a spectra library [image].
or [image] Select Spectra > Library > Open Library.
bSelect demodad.uvl from the list.
3 Show details of task [image] Load a signal
NOTE

To work with the signal display you need to load a data file with several signals.

a Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
bSelect your own data file (it should include multiple signals), or 005-0101.D from the demo subdirectory. Do not make any selection in the signal information panel so that all signals are loaded.
4 Show details of task [image] Select the spectra reference options
a Show details of task [image] Select Spectra Preference Options to allow you to use manually selected reference spectra in your library search.
iSelect the Spectra Preference Options drop down box and select Manual Reference
or [image] If you have NO toolbars selected, open the Spectra Preference dialog box by selecting Spectra > Spectra Options and select Manual in the Reference Spectrum panel.
5 Show details of task [image] Select the first reference spectrum
aSelect the reference spectra mode
or [image] Select Spectra > Select Reference Spectrum.
bClick in front of the peak in the chromatogram you want to identify using the spectral library.
6 Show details of task [image] Select the second reference spectrum
aSelect the reference spectra mode
or [image] Select Spectra > Select Reference Spectrum2.
bClick at the end of the peak in the chromatogram you want to identify using the spectral library.
7 Show details of task [image] Select a spectrum
aSelect a spectrum
or [image] Select Spectra > Select Peak Apex Spectrum.
bClick on a peak in the chromatogram you want to identify using the spectral library.
8 Show details of task [image] Search the Spectrum
aSelect the button
or [image] Select Spectra > Library > Search

The search results are displayed on the screen.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Search a spectra library automatically

This task describes how to perform spectra library search automatically. To perform this task you need to have access to a sample data file including spectra and a spectra library. You need to be in the Data Analysis View of the ChemStation.

1 Show details of task [image] Load a method
a Show details of task [image] Open the Load Method dialog box and select the method:
iClick on
or [image] Select File > Load > Method
bChoose the method you want to use for your own data, or def_lc.m if you want to use the sample data file.
2 Show details of task [image] Specify a library search report
aSelect Report > Automated Library Search.
bSpecify the libraries you want to use. Select demodad.uvl from the list.
c Show details of task [image] Select the search mode you want to use:
iSelect Identify by spectral library search form the Library search mode list.
3Select the integration tool set:
4 Show details of task [image] Select a library report style
aSelect Report > Specify Report to choose a library report style
bSelect Library Search from the list of report styles
5 Show details of task [image] Select spectra options
a Show details of task [image] Select Spectra Options to automatically select reference spectra in your library search:
iSelect Spectra > Spectra Options
bIn the Reference Spectrum panel select Automatic and Apex or Up/Down from the drop down box.
6 Show details of task [image] Save the method
a Show details of task [image] Open the Save Method As dialog box and save the method:
iSelect File > Save As > Method
Tip

Provide your own name for the updated demo method. If you used your own method you can save it to the same name.

NOTE

You cannot overwrite def_lc.m

7 Show details of task [image] Load a data file
a Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
bChoose your data file, or demodad.d from the demo subdirectory if you want to use the sample data file.
8 Show details of task [image] Print the report
aClick on [image].
or [image] Select Report > Print Report

Your library search report will be generated and sent to the destination you specified.

For more information on other types of spectra library search modes refer to the appropriate chapter in the Installing and Understanding your Spectra Module manual.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Set up an isoabsorbance plot

This task describes how to display an isoabsorbance plot to get information on your data file and find the optimum detection wavelength. You need to be in the Data Analysis view of the ChemStation.

1Select the spectra toolset.
2 Show details of task [image] Load a data file
a Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
bChoose your data file, or demodad.d from the demo subdirectory if you want to use the sample data file.

Notice the Spectra field in the Signal Information part of the box. Load only data files that contain spectra.

3 Show details of task [image] Display an isoabsorbance plot
aSelect Spectra > Isoabsorbance Plot to create an isoabsorbance plot.
bSelect Cursor: Quick View.

The graphic is displayed together with two crossing lines.

cDrag the mouse while the cursor is on the vertical or horizontal line of the crosshair.

This changes your vertical or horizontal position within the display. Therefore the corresponding signals displayed on the bottom of the screen and the corresponding spectra displayed in the top of the screen change. Use this to browse through your data file and find a suitable signal with maximum absorbance.

dSelect Cursor Style: Signal and move the horizontal line to the signal you want to use.
eSelect Copy to copy this signal to your signal window.
fSelect Exit to discard your isoabsorbance plot.

The signal you copied is displayed in your online signal display and marked with EXT.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Set up a three-dimensional plot

This task describes how to display a three-dimensional plot to get information on your data file and find the optimum detection wavelength. You need to be in the Data Analysis view of the ChemStation.

1Select the spectra toolset.
2 Show details of task [image] Load a data file
a Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
bChoose your data file, or demodad.d from the demo subdirectory if you want to use the sample data file.

Notice the Spectra field in the Signal Information part of the box. Load only data files that contain spectra.

3 Show details of task [image] Adjust the 3D Plot
aSelect Spectra > 3D Plotto display the 3D Plot.
bClick inside the plot and drag the mouse to change the orientation of the cube.
c Show details of task [image] Define the range of the x-axis:
iSelect the appropriate x radio button and drag the arrows on the ruler to define your range.
iiClick Redraw to adjust the plot to your new selection.

You can adjust the other ranges in the same way.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Evaluate Peak Purity

This task describes how to evaluate the purity of a peak. To perform this task you need to have access to a data file containing spectra and a corresponding method. You need to be in the Data Analysis view of the ChemStation.

1Select the spectra toolset.
2 Show details of task [image] Load a method
a Show details of task [image] Open the Load Method dialog box and select the method:
iClick on
or [image] Select File > Load > Method
bChoose the method you want to use for your own data, or purity.m.
3 Show details of task [image] Load a data file
a Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
bChoose your data file, or demodad.d from the demo subdirectory if you want to use the sample data file.

Notice the Spectra field in the Signal Information part of the box. Load only data files that contain spectra.

4 Show details of task [image] Select Peak Purity
a Show details of task [image] Open the Peak Purity dialog box:
iClick on
or [image] Select Spectra > Select Peak Purity
bIf you are using demodad.d click on Peak 4 at 5.91 minutes to see an example of an impure peak.
NOTE

Note the red message: The purity factor exceeds the threshold limit, therefore the peak can be classified as impure.

cClick on Peak 5 at 6.45 minutes in the Signal window or use the button to access this peak.

This is an example of a pure peak. Note the green message: The purity factor is within the calculated threshold limit, therefore the peak can be classified as pure.

NOTE

The peaks you already evaluated and that were classified as pure are marked with green bars in the chromatogram window. The impure ones are marked with red bars.

dFor detailed information on the peak purity evaluation refer to the manual Installing and Understanding your Spectra Module.
5Close the purity display

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Batch

    See also

  • To prepare an explicit calibration sequence
  • To prepare a cyclic recalibration sequence


Review a batch

This task describes how to review and reprocess sequences in batch mode. To run this task you need to be in the Data Analysis view of the ChemStation.

NOTE

In order to use Batch Review when the ChemStation OpenLAB Option is installed, the [PCS] section of the ChemStation.ini file must contain the entry _BatchReview=1

1 Show details of task [image] Load a batch
aSelect Batch > Load Batch to load a batch file.
bSelect batch.b, or a batch file belonging to one of your own sequence runs.

Whenever you run a sequence, the corresponding batch file is generated. It is located in the same subdirectory as the sequence data files.

If you load this batch for the first time, the Set Up Batch dialog box appears.

cSelect the method you want to reprocess the batch data with.

By default, the method the data were analyzed with is selected.

dSelect the sample runs you want to include in the batch.
eClick to display the batch processing user interface.
2 Show details of task [image] Set the options for the batch review
aOpen the batch Options dialog to define how your batch processing will work. .
or [image] Select Batch > Options.
bIf you don’t want to print the individual reports for each run deselect Report Generation.
cIf you only want to check integration you can deselect Identification/Quantitation.

Have a look at the other tabs in the batch options dialog to find out how you can define the layout of your batch table and of the tabular batch report.

3 Show details of task [image] Activate the automated review
aYou now have the batch review tools displayed on the bottom of your screen. The batch table gives you an overview on the runs that you selected for this batch. Start batch processing to page through the analysis results for each run. or Batch > StartYou can pause and resume this paging by clicking the Pause [image] and Resume [image] buttons.
4 Show details of task [image] Change integration
aIf you are in the integration toolset, you can manually integrate the signal. Go to Save manual integration with batch for detailed instructions.
bClick [image] to keep these changes with the batch.
5 Show details of task [image] Create a combined calibration table
aUpdate the calibration table for your batch method using the data from all calibration runs in the batch. .
or [image] Select Batch > Update Calibration.
6 Show details of task [image] Reprocess
aStart batch processing again to reprocess you batch data using this new combined calibration table.
or [image] Select Batch > Start.
7 Show details of task [image] Deselect control samples
aClick [image] to make sure the [image] is depressed.

This way, control samples are not displayed in your batch table.

8 Show details of task [image] Print the batch report
aPrint a tabular report for all your batch runs.
or [image] Select Batch > Output Batch Report.

See Configure and print batch reports for details on how to configure the batch report.

9 Show details of task [image] Save the batch
aSave your batch:
or Show details of task
iClick on
or [image] Select Batch > Save Batch.
10 Show details of task [image] Close the batch review
aClose the batch toolbar [image].
or [image] Select Batch > Exit Batch.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Save manual integration with batch

This task describes how to manually reintegrate a peak and save it with the batch. To run this task, you need to be in the Data Analysis view of the ChemStation.

1 Show details of task [image] Load a batch
aSelect Batch > Load Batch to load a batch file.
bSelect batch.b, or a batch file belonging to one of your own sequence runs.

Whenever you run a sequence, the corresponding batch file is generated. It is located in the same subdirectory as the sequence data files.

If you load this batch for the first time, the Set Up Batch dialog box appears.

cClick Select All in the Select Runs for Batch Processing group to select all the sample runs for processing.
dClick to display the batch processing user interface.
2 Show details of task [image] Start automatic stepping through the runs
aClick [image] in the batch view toolbar.
NOTE

You can set the display period in the Processing tab of the Processing tab of the Options for Batch Review dialog box.

The run that is displayed is denoted in the table by ->The * denotes that a data file has been processed without change.

3 Show details of task [image] Pause the automatic processing
aAt the fourth data file (006-0201.d ), click [image] in the batch view toolbar.
4 Show details of task [image] Manually integrate a peak in the data file:
aSelect [image] in the Integration toolbar.

The cursor changes to denote the selected tool.

bDraw a new baseline for the peak at 2.571 minutes (Biphenyl) in the signal DAD1A.
cClick [image] in the batch view toolbar to save the manual integration.

The ??? in the table denotes that the integration has been modified.

5 Show details of task [image] Continue processing and save the batch
aClick [image] in the batch view toolbar.
bSelect Yes in the message box to save the changes to the current run and resume batch processing.
NOTE

This saves changes to the batch.b file, but not to the data file itself.

cAt the end of batch processing, select Batch > Save Batch as and save the batch file with a new name, for example, batch1.b.

This preserves the modification if the sequence is reprocessed.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Configure and print batch reports

This task decribes how to select the contents of your batch reports, and print them to the printer. To run this task, you need to be in the Data Analysis view of the ChemStation.

1 Show details of task [image] Display the batch review options
aSelect Batch > Load Batch to load a batch file.
bSelect batch.b, or a batch file belonging to one of your own sequence runs.

Whenever you run a sequence, the corresponding batch file is generated. It is located in the same subdirectory as the sequence data files.

If you load this batch for the first time, the Set Up Batch dialog box appears.

cSelect the sample runs you want to include in the batch.
dClick to display the batch processing user interface.
eClick [image] in the batch view toolbar.
or [image] Select Options... from the Batch menu.
2 Show details of task [image] Set up the report table
aSelect the Report Table tab.

This tab allows you to select and format the columns for each section of the report table.

b Show details of task [image] Add a column to the General Sample Information section
iIn the upper panel, select the line where you want to add the new column, and click the button.

You can also append a column to the bottom of the list.

iiIn the Add Columns to Batch Table dialog box, click the down arrow to display the list of available columns.
iiiSelect Method from the list.
ivIf necessary, edit the Title and Width fields, and select the column text alignment.
vClick to add the column.
cSet up the Columns per Compound in the lower panel in the same way.
3 Show details of task [image] Set up the report destination
aSelect the Report Options tab.
bMark the check boxes for the required report destinations.
cClick .
4Click to close the Options for Batch Review dialog box.
5 Show details of task [image] Preview the report and print it
aTo display a preview of the report, click [image] in the batch view toolbar.
or [image] Select Batch > Preview Batch Report
bClick the button to close the report preview.
cTo print the report, click [image] in the batch view toolbar.
or [image] Select Batch > Output Batch Report.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Others

    See also

  • To prepare an explicit calibration sequence
  • To prepare a cyclic recalibration sequence


Create annotations

This task describes how you can enhance your chromatogram with descriptive comments. For example you can define pointers to certain peaks and include text annotations in certain angles and fonts.

Before you start this task you must have access to a data file you want to annotate or use the 005-0101.D example data file. You need to be in the Data Analysis view of the ChemStation.

1 Show details of task [image] Load a method
a Show details of task [image] Open the Load Method dialog box and select the method:
iClick on
or [image] Select File > Load > Method
bChoose the method you want to use for your own data, or democal2.m if you want to use the sample data file (isocratic standard sample).
2 Show details of task [image] Load a data file
a Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
bChoose data file of your sample, or 005-0101.D from the demo subdirectory if you want to use the sample data file. Load all signals from this file.
3 Show details of task [image] Open the Annotations sidebar
aClick on the button to open the annotations sidebar.
4 Show details of task [image] Place a new annotation
aClick on the button to activate the Add Annotations mode [image].
or [image] Select Graphics > New Annotation.
bClick in the chromatogram/ electropherogram where you want to place your annotation. Type the text of your annotation.
cClick Options and select a font and a rotation of your choice.
dClick to place your annotation into the chromatogram/ electropherogram.
5 Show details of task [image] Draw a line annotation
aClick on the button [image].
or [image] Select Graphics > Line Annotation.
bClick and drag in your chromatogram/ electropherogram to define a line. You can do this several times to define several line annotations.
6 Show details of task [image] Move your annotations
aClick the button [image].
or [image] Select Graphics > Move Annotation.
bClick on the annotation you want to move and drag it to a new position.
7 Show details of task [image] Print the window
aClick inside your signal window to select it.
bSelect File > Print > Selected Window to print your signal window with the annotations you defined.
cAdjust the margins in the Set Page Size dialog box if you want and select to print your signal window.
Tip

You can print other ChemStation graphic windows in the same way.

8 Show details of task [image] Remove your annotations
aClick the button [image].
or [image] Select Graphics > Delete Annotation.
bClick on your annotations to delete them.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Import and export AIA and CSV data

This task shows you how to export your Agilent ChemStation data to AIA (Analytical Instruments Association) format for use in other analytical software supporting this format. You need to be in the Data Analysis view of the software.

The Agilent ChemStation also allows to import files in AIA format.

1 Show details of task [image] Load a signal
a Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
bChoose one of your data files with multiple signals, or 005-0101.D from the demo subdirectory.

The Signal Information part of this dialog gives you information on the data file selected.

c Make no selection and click to load all signals from this data file.

The signals you selected are displayed on the screen.

2 Show details of task [image] Export to AIA
a Show details of task [image] Open the Export AIA file dialog box:
iSelect File > Export File > AIA File.
bProvide a name for a subdirectory where you want to export your currently loaded signals.

For each signal a separate file is created containing the data in the AIA format. The file name follows the convention signalNN.cdf, where NN is the signal number starting with 01. You can now use these data in other analytical software packages that support this format. The Agilent ChemStation also allows to import AIA data.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Run a system verification test

This task defines how to run a verification test by reprocessing the stored data and comparing the results with the initially stored results. You need to be in the Data Analysis view of the ChemStation.

1 Show details of task [image] Open the Run Test dialog box:
aSelect View > Verification > Run Test.
2Select the verification test you want to run for example default.val.
3Select the components of the verification test you want to run:

  • Select Integration to check the integration functionality.

  • Select Quantification to check the quantification functionality.

  • If you have an HP 1050 or an Agilent G1315A/B Diode-Array Detector installed, you can also test the digital electronics of this detector.

Select to close the dialog box and run the test.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Set up a system verification test

This task defines how to define your own verification test by storing a method and a corresponding data file in a protected register for later comparison. You need to be in the data analysis view of the ChemStation.

1 Show details of task [image] Open the Define Test dialog box.
aSelect View > Verification > Define Test.
2Provide a new name and path for your customized system verification test and click .

Verification tests have a .VAL extension. The select data file dialog box is displayed.

3Select a data file to be used with the new test, then select .

The ChemStation automatically loads the method that was used to acquire this data file.

If it cannot be retrieved in its original directory, the Select Method dialog box is displayed. There, you need to select a method to be used as the standard in the system verification test and select . The system verification test is saved under the name you specified.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Review GLP data

This task describes how to review data that have previously been saved in the GLP Save register. To perform this task you need to be in the Data Analysis view of the ChemStation.

1Select GLP Save Register from the View menuView > GLP Save Register
2Select a data file you have saved GLP data for, or 005-0101.d from the demo subdirectory.

The Review Options dialog box is displayed.

3 Select Generate Original Report and Print original method from the list.
4Click to close this dialog box.

The original report and the original method will be printed. The GLP save register is available only for analysis of data files where you selected Save GLP Data in the Run Time Checklist.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


Report Layout


Intelligent Reporting

For more information on how to create and modify templates in the Report Layout view, please refer to the descriptions under Report Layout View Tasks.


Classic Reporting


Navigation in Report Layout
1 Show details of task [image] Customizing the navigation bar
a Show details of task [image] Adjusting the width of the navigation bar
iPlace the cursor on the right edge of the navigation bar so that it changes to a horizontal double-headed arrow.
iiClick the left mouse button, and drag the edge of the navigation bar to the required width.
b Show details of task [image] Displaying the navigation bar on demand
iClick the Autohide icon at the top right of the navigation bar.

When you move the mouse out of the navigation bar, it collapses to a small rectangular area at the left of the ChemStation display.

iiMove the mouse into the collapsed navigation bar area.

The navigation bar expands to its full width.

c Show details of task [image] Configuring the navigation buttons
i Show details of task [image] Showing and hiding navigation buttons
AClick the button configuration icon at the bottom right of the navigation button panel.
BSelect or from the menu.
CClick the buttons that you want to remove; only buttons whose icons are highlighted in the menu are displayed in the button bar.
ii Show details of task [image] Displaying navigation buttons as icons. To increase the size of the ChemStation Explorer, you can progressively move the navigation buttons to the bottom of the navigation bar as icons.
APlace the cursor on the bottom edge of the ChemStation Explorer so that it changes to a vertical double-headed arrow.
BClick the left mouse button, and drag the edge of the ChemStation Explorer downwards.
or [image] You can also iconize the navigation buttons progressively using Show Fewer Buttons from the button configuration menu. Use Show More Buttons to turn the icons back into buttons.

As you increase the height of the ChemStation Explorer, the navigation buttons are iconized at the bottom of the navigation bar.

d Show details of task [image] Customizing the ChemStation Explorer in Report Layout
i Show details of task [image] Selecting the folders to include
ASelect View > Preferences... to open the Preferences dialog box.
BIf you want to add a new method folder, select in the Method Paths group and select the new folder from the file selection dialog box.
CTo remove a folder, select it in the appropriate group, and click .
DClick to close the Preferences dialog box.
ii Show details of task [image] Change the sort order
AClick the arrow at the top right of the ChemStation Explorer window.

An up arrow denotes that the sort order is ascending (0..9, a..z); a down arrow denotes that the sort order is descending (z..a, 9..0)

e Show details of task [image] Loading a method from the ChemStation Explorer
iNavigate to the method that you want to load.
iiDouble-click the item,
or [image] Right-click the item and select Load or Load Method from the context menu.

The loaded item is highlighted in bold text.


Set up a report layout

This report layout task explains how to define a new customized report template using the report layout tools.

To work on these tasks, you need to be in the Report Layout view of the ChemStation.

1Select a new layout
2 Show details of task [image] Insert a new section
aMake sure the triangle separating Header and Footer in your layout is red. If not, click on the blue triangle to change its color to red.
bSelect Edit > New Section.
cSelect General from the list of available sections.

Two new separation lines get inserted in your report layout and you see two blue triangles, one separating the Header from the General section and one separating the General section from the Footer.

3 Show details of task [image] Enlarge the General section
aMove the mouse pointer over the line between the two General separating lines.
bClick the left mouse button and drag the mouse down to enlarge this section. Enlarge it to use up about one screen.
4 Show details of task [image] Insert a text label
aSelect the text tool:
bClick in the blank area reserved for the General section to position your text item and drag to define the space available for your text item.
cSelect Constant Text from the New Element dialog box to define text typed in by the user.
dType Operator Name: into the Setup constant text dialog box.
eChoose left aligned.
fClick to close this dialog box.

The text you typed is put into the space holder field in the General section of your report layout.

5 Show details of task [image] Insert the operator name
aSelect the text tool:
bClick in the blank area reserved for the General section to position your text item and drag to define the space available for your text item.
cSelect Current Operator from the New Element dialog box to select the current operator as specified in the sample info or user access level dialog box.
dType No operator given into the Setup Current Operator dialog box. This text is displayed if no operator name is set in the software.
eClick to close this dialog box.

You can select other text variables in the same way.

6 Show details of task [image] Insert a chromatogram
aSelect the graphics tool:
bClick in the blank area reserved for the General section to position your graphic and drag to define the space available for it.
cSelect Chromatogram from the New Element dialog box to select the chromatogram of the data file you will use with this report layout.
dIn the Setup Chromatogram dialog box, you can define the appearance of your chromatogram on your report.
eClick to close this dialog box.
7 Show details of task [image] Insert the vial number
aSelect the number tool:
bClick in the blank area reserved for the General section to position your number item and drag to define the space available for your vial number.
cSelect Vial # from the New Element dialog box to select the vial number of the sample you will use with this report layout.
dSelect Fixed Point in the Setup Vial # dialog box.
eClick to close this dialog box.

You can insert other number variables into the report layout in the same way. The ChemStation replaces them with the current values when printing this report.

8 Show details of task [image] Insert a table
aSelect the table tool:
bClick in the blank area reserved for the General section to position your table and drag to define the space available for it.
cSelect Res. Peaks sorted by Ret. Time from the New Element dialog box to select the result peaks from the sample data file you will use with this report layout.
dSelect Exp. Ret Time in the Printed Columns column of the Setup Result Peak sorted by Ret. Time dialog and click the left arrow button to move this item to the Not Printed Columns side.
eClick to close this dialog box.

You can insert other tables into the report layout in the same way.

9 Show details of task [image] Specify a Summation in a Table Footer
aSelect the table you just inserted and double-click on it.
bClick in the Setup Result Peaks sorted by Ret. Time dialog box.
cClick in the dialog box that appears.
dClick .
eClick into the field in the Line 2 column of the Amount line and type @sum to setup a summation of all amounts.
fClick to return to the Edit Format.
gClick to return to the Setup Result Peak sorted by Ret. Time dialog box.
hClick to close this dialog box.
10 Show details of task [image] Save your report layout: You have now modified the example layout, simple.frp.
a Show details of task [image] Open the Save Template as dialog box:
iSelect File > Save Template As.
bProvide a different name for the report layout, for example, changed.frp.
cRefer to Test a Report Layout to print a report with this layout.

Your report will include one general section, including the chromatogram, the table and the text fields you inserted. These cover information about the complete data file. For each result peak in your data file, your report will include a Result Peaks section including the elements you inserted into this section.


Test a report layout

This task describes how you can test a customized report layout by printing a report. You need to have access to a data file, a sample report layout and a method.

You need to be in the Report Layout view of the ChemStation.

1 Show details of task [image] Load a method
a Show details of task [image] Open the Load Method dialog box and select the method:
iClick on
or [image] Select File > Load > Method
bChoose the method you want to use for your own data, or democal2.m if you want to use the sample data file (isocratic standard sample).
2 Show details of task [image] Load a data file
a Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
bChoose data file of your sample, or 005-0101.D from the demo subdirectory if you want to use the sample data file. Load all signals from this file.
3 Show details of task [image] Preview the report:
a Show details of task [image] Activate the Report Viewer:
iClick on
or [image] Select File > Print Preview.
bClick to print the report.
or [image] Click to close the window.


Modify a report layout

This task describes how to modify an existing report layout. To perform this task, you need to have access to the sample layout simple.frp.

1 Show details of task [image] Edit the title
aDouble click on the title Example of a simple Report Layout to display the Setup Constant Text dialog box.
bReplace the text with, for example, My first edited report layout.
cSelect Right aligned.
dClick to close the dialog box.
2 Show details of task [image] Move the title
aClick on the title you just edited to select it.
bHold down the left mouse button and move the field further to the left until it reaches the left margin.

You can move other report elements in the same way.

3 Show details of task [image] Resize the title
aClick on the title you just edited to select it.
bMove the mouse to the left edge of the title space holder, until the cursor changes to a double horizontal arrow.
cHold down the left mouse button and drag it to the right, until the space holder border reaches the first text character to resize the space holder.

You can resize other report elements in the same way.

4 Show details of task [image] Delete a field
aClick on the text To test this template load a calibrated method to select it.
bSelect Edit > Delete Element.
or [image] Press the Delete button on the keyboard to delete this field.
5 Show details of task [image] Save your report layout: You have now modified the example layout, simple.frp.
a Show details of task [image] Open the Save Template as dialog box:
iSelect File > Save Template As.
bProvide a different name for the report layout, for example, changed.frp.
cRefer to Test a Report Layout to print a report with this layout.

Your report will include one general section, including the chromatogram, the table and the text fields you inserted. These cover information about the complete data file. For each result peak in your data file, your report will include a Result Peaks section including the elements you inserted into this section.


Transform the report layout into a style

This task describes how you can make a customized report layout available to be included into a method as normal report style.

1 Show details of task [image] Add the report template to report styles
a Show details of task [image] Add your report template to the available report styles.
iSelect File > Add to Report Styles
bType a report style name into the dialog box.

You can now access this report style in the Setup Report dialog box using the name you just specified.


How to work with your ChemStation

This section contains instructions for carrying out typical tasks in the ChemStation.


Basic Tasks


OpenLAB Control Panel Tasks


Adding a GC System

These tasks shows you how to add a GC system to a standalone ChemStation workstation.

NOTE

If you want to use an Agilent PAL Sampler with your GC system(s), install the Agilent PAL Control software before you configure your GC system(s). See Adding an Agilent PAL Sampler for details.


Adding a 7890 or 7820

This task shows you how to add an Agilent 7890 GC system or Agilent 7820 CompactGC system to a standalone ChemStation workstation.

1In the Navigation pane of the Agilent OpenLAB Control Panel, select the Instruments tree.
2Select the location of the new instrument; if you have no locations configured, select the Instruments root node.
3Click the Create tool in the top toolbar and select Create instrument from the menu.
or [image] Select Create instrument from the Instrument context menu (right-click).

The Create Instrument panel is shown in the right pane.

4 Show details of task [image] Enter the information for the new instrument.
aEnter a name for the new instrument in the Name field.
bEnter a description of the new instrument in the Description field. The description is optional.
cIf you are working in a networked environment, display the Application drop-down list and select the application. (Otherwise, the Application is selected automatically.)
dIf you are working in a networked environment, display the Instrument controller drop-down list and select the computer that you are currently using as the instrument controller. (Otherwise, the Instrument Controller is selected automatically.)
eDisplay the Instrument type drop-down list and select the appropriate type, for example, Agilent 7890 GC System or Agilent 6890 GC System, depending on the instrument you are adding.
fEnter details of the contact person in the Contact field. The contact details are optional.
5Click .

The new instrument is created as a new node in the Instruments tree.

6In the Instruments tree, select the node for the newly created instrument.
7Select Configure Instrument from the newly created instrument's context menu (right-click) or click in the toolbar.

The Configure Instrument dialog box is displayed.

NOTE

Access to instrument configuration is disabled if the Instrument Type or the Agilent Instrument Controller are not specified.

8In the Configurable Modules panel of the Configure Instrument dialog box, double-click the GC’s instrument type icon, for example 7890A GC or 6890 GC.
or [image] Select the GC’s icon in the left panel, then click to copy it to the Selected Modules panel.

The GC’s configuration window opens. The format of the configuration window depends on the GC you are adding.

9Enter configuration details as needed. The fields available depend on the GC type.

  • GC Name: Enter the GC name.

  • Link Type: Select either LAN (IP) or LAN (Host).

  • IP address: Enter the IP address or host computer name.

  • Notes: Enter any notes or comment about the GC.

10Click Get GC Configuration (or Load Configuration from GC) to establish a connection to the GC.
11Click to return to the Configure Instrument dialog box.
12If you are using an external sampling device such as an Agilent headspace sampler, configure it now. Select its icon type in the Configurable Modules panel and configure it.
13In the upper pane of the Configure Instrument dialog box, click the Method load on startup down-arrow and select how to decide which method to load when the ChemStation is started.
14 Mark the check boxes against the Options that you want to install.
NOTE

Select Enable Intelligent Reporting to enable expanded reporting features. Clearing the checkbox will not install these features for this instrument and they will never be available.

If you enable Intelligent Reporting, the classic Report Layout will not be available for this instrument. However, exisiting classic reports can be used in parallel with Intelligent Reports.

15Click to complete the instrument configuration.

When you expand the Details section of the instrument information in the Agilent OpenLAB Control Panel, the new configuration data and details are shown.


Adding a 6890 or 6850

These tasks shows you how to add an Agilent 6890 GC System or 6850 GC System to a standalone ChemStation workstation. Depending on your GC configuration, you use either the RC.NET drivers or the ChemStation Classic drivers.


Adding RC.NET Drivers (GC)

This task shows you how to add an Agilent 6890 GC System or 6850 GC System using the RC.NET drivers to a standalone ChemStation workstation.

1In the Navigation pane of the Agilent OpenLAB Control Panel, select the Instruments tree.
2Select the location of the new instrument; if you have no locations configured, select the Instruments root node.
3Click the Create tool in the top toolbar and select Create instrument from the menu.
or [image] Select Create instrument from the Instrument context menu (right-click).

The Create Instrument panel is shown in the right pane.

4 Show details of task [image] Enter the information for the new instrument.
aEnter a name for the new instrument in the Name field.
bEnter a description of the new instrument in the Description field. The description is optional.
cIf you are working in a networked environment, display the Application drop-down list and select the application. (Otherwise, the Application is selected automatically.)
dIf you are working in a networked environment, display the Instrument controller drop-down list and select the computer that you are currently using as the instrument controller. (Otherwise, the Instrument Controller is selected automatically.)
eDisplay the Instrument type drop-down list and select either Agilent 6890 GC System or Agilent 6850 GC System.
fEnter details of the contact person in the Contact field. The contact details are optional.
5Click .

The new instrument is created as a new node in the Instruments tree.

6In the Instruments tree, select the node for the newly created instrument.
7Select Configure Instrument from the newly created instrument's context menu (right-click) or click in the toolbar.

The Configure Instrument dialog box is displayed.

NOTE

Access to instrument configuration is disabled if the Instrument Type or the Agilent Instrument Controller are not specified.

8In the upper panel of the Configure Instrument dialog box, ensure that the Classic drivers check box is cleared.
NOTE

If your instrument is not supported by the classic ChemStation drivers, the Use classic drivers check box is unavailable.

9In the Configurable Modules panel of the Configure Instrument dialog box, double-click the GC’s instrument type icon, for example 7890A GC or 6890 GC.
or [image] Select the GC’s icon in the left panel, then click to copy it to the Selected Modules panel.

The GC’s configuration window opens. The format of the configuration window depends on the GC you are adding.

10Enter configuration details as needed. The fields available depend on the GC type.

  • GC Name: Enter the GC name.

  • Link Type: Select either LAN (IP) or LAN (Host).

  • IP address: Enter the IP address or host computer name.

  • Notes: Enter any notes or comment about the GC.

11Click Get GC Configuration (or Load Configuration from GC) to establish a connection to the GC.
12Click to return to the Configure Instrument dialog box.
13If you are using an external sampling device such as an Agilent headspace sampler, configure it now. Select its icon type in the Configurable Modules panel and configure it.
14In the upper pane of the Configure Instrument dialog box, click the Method load on startup down-arrow and select how to decide which method to load when the ChemStation is started.
15 Mark the check boxes against the Options that you want to install.
NOTE

Select Enable Intelligent Reporting to enable expanded reporting features. Clearing the checkbox will not install these features for this instrument and they will never be available.

If you enable Intelligent Reporting, the classic Report Layout will not be available for this instrument. However, exisiting classic reports can be used in parallel with Intelligent Reports.

16Click to complete the instrument configuration.

When you expand the Details section of the instrument information in the Agilent OpenLAB Control Panel, the new configuration data and details are shown.


Adding Classic Drivers (GC)

This task shows you how to add an Agilent 6890 GC System or 6850 GC System using the ChemStation Classic drivers to a standalone ChemStation workstation.

1In the Navigation pane of the Agilent OpenLAB Control Panel, select the Instruments tree.
2Select the location of the new instrument; if you have no locations configured, select the Instruments root node.
3Click the Create tool in the top toolbar and select Create instrument from the menu.
or [image] Select Create instrument from the Instrument context menu (right-click).

The Create Instrument panel is shown in the right pane.

4 Show details of task [image] Enter the information for the new instrument.
aEnter a name for the new instrument in the Name field.
bEnter a description of the new instrument in the Description field. The description is optional.
cIf you are working in a networked environment, display the Application drop-down list and select the application. (Otherwise, the Application is selected automatically.)
dIf you are working in a networked environment, display the Instrument controller drop-down list and select the computer that you are currently using as the instrument controller. (Otherwise, the Instrument Controller is selected automatically.)
eDisplay the Instrument type drop-down list and select either Agilent 6890 GC System or Agilent 6850 GC System.
fEnter details of the contact person in the Contact field. The contact details are optional.
5Click .

The new instrument is created as a new node in the Instruments tree.

6In the Instruments tree, select the node for the newly created instrument.
7Select Configure Instrument from the newly created instrument's context menu (right-click) or click in the toolbar.

The Configure Instrument dialog box is displayed.

NOTE

Access to instrument configuration is disabled if the Instrument Type or the Agilent Instrument Controller are not specified.

8In the upper pane of the Configure Instrument dialog box, mark the Use classic drivers check box.
9In the Configurable Modules panel of the Configure Instrument dialog box, double-click the GC’s instrument type icon, for example 6890 GC.
or [image] Select the GC’s icon in the left panel, then click to copy it to the Selected Modules panel.

The Configure Selected Module dialog box opens.

10Select the Interface type from the drop-down list.

You can connect your instrument using either a LAN interface (6890 and 6850) or a GPIB interface (6890A and 6890 Plus only).

11To connect using a LAN interface (6890 or 6850):

  1. Display the Interface type drop-down list and select either LAN (Host name) or LAN (IP address).

  2. If you selected LAN (Host name), enter the network name of your GC in the Host name field. If you selected LAN (IP address), enter the IP address of your GC in the IP address field.

  3. Under most circumstances, you can accept the offered Port number; only if you have connection problems do you need to change this value.

or [image] To connect using a GPIB interface (6890 only):

  1. Display the Interface type drop-down list and select GPIB.

  2. Enter the GPIB address of the 6890 GC system.

12Click to register the system access parameters and close the Configure Selected Module dialog box.
13If you are using an external sampling device such as an Agilent headspace sampler, configure it now. Select its icon type in the Configurable Modules panel and configure it.
14In the upper pane of the Configure Instrument dialog box, click the Method load on startup down-arrow and select how to decide which method to load when the ChemStation is started.
15 Mark the check boxes against the Options that you want to install.
NOTE

Select Enable Intelligent Reporting to enable expanded reporting features. Clearing the checkbox will not install these features for this instrument and they will never be available.

If you enable Intelligent Reporting, the classic Report Layout will not be available for this instrument. However, exisiting classic reports can be used in parallel with Intelligent Reports.

16Click to complete the instrument configuration.

When you expand the Details section of the instrument information in the Agilent OpenLAB Control Panel, the new configuration data and details are shown.


Adding a 490 Micro GC
1In the Navigation pane of the Agilent OpenLAB Control Panel, select the Instruments tree.
2Select the location of the new instrument; if you have no locations configured, select the Instruments root node.
3Click the Create tool in the top toolbar and select Create instrument from the menu.
or [image] Select Create instrument from the Instrument context menu (right-click).

The Create Instrument panel is shown in the right pane.

4 Show details of task [image] Enter the information for the new instrument.
aEnter a name for the new instrument in the Name field.
bEnter a description of the new instrument in the Description field. The description is optional.
cIf you are working in a networked environment, display the Application drop-down list and select the application. (Otherwise, the Application is selected automatically.)
dIf you are working in a networked environment, display the Instrument controller drop-down list and select the computer that you are currently using as the instrument controller. (Otherwise, the Instrument Controller is selected automatically.)
eDisplay the Instrument type drop-down list and select Agilent 490 Micro GC System.
fEnter details of the contact person in the Contact field. The contact details are optional.
5Click .

The new instrument is created as a new node in the Instruments tree.

6In the Instruments tree, select the node for the newly created instrument.
7Select Configure Instrument from the newly created instrument's context menu (right-click) or click in the toolbar.

The Configure Instrument dialog box is displayed.

NOTE

Access to instrument configuration is disabled if the Instrument Type or the Agilent Instrument Controller are not specified.

8In the Configurable Modules panel of the Configure Instrument dialog box, double-click the 490 Micro GC icon.
or [image] Select the 490 Micro GC icon in the left panel, then click to copy it to the Selected Modules panel.

The GC’s configuration window opens.

9In the IP address field, enter the IP address of the 490 Micro GC and click to register the sytem access parameters.

The GC's details are added to the Instrument Information field.

10 Show details of task [image] Complete the instrument configuration.
aEnter the hardware parameters in the Instrument Hardware tab.
bClick the Instrument configuration tab and enter the configuration parameters.
cClick the Automation and remote control tab and specify the remote control and automation parameters.
dClick to complete the 490 Micro GC configuration.
11Click the Method load on startup down-arrow and select how to decide which method to load when the ChemStation is started.
12 Mark the check boxes against the Options that you want to install.
NOTE

Select Enable Intelligent Reporting to enable expanded reporting features. Clearing the checkbox will not install these features for this instrument and they will never be available.

If you enable Intelligent Reporting, the classic Report Layout will not be available for this instrument. However, exisiting classic reports can be used in parallel with Intelligent Reports.

13To specify the size of the software window, select Additional configuration > Initial screen window size and select the window size from the menu.
14Click to complete the instrument configuration.

When you expand the Details section of the instrument information in the Agilent OpenLAB Control Panel, the new configuration data and details are shown.


Adding an LC System

These tasks shows you how to add an LC system to a standalone ChemStation workstation. Depending on the LC system you are adding, you use either the RC.NET drivers or the ChemStation Classic drivers. Consult the OpenLAB CDS Instrument Installation and Configuration Guide for details of which drivers to use.

NOTE

Compact LC systems and Integrated LC systems must be configured to use the RC.NET drivers; do not configure a Compact LC system or an Integrated LC system to use the ChemStation Classic drivers.

NOTE

If you want to use an Agilent PAL Sampler with your LC system(s), install the Agilent PAL Control software before you configure your LC system(s). See Adding an Agilent PAL Sampler for details.


Adding RC.NET Drivers (LC)

This task shows you how to add an LC system using the RC.NET drivers to a standalone ChemStation workstation.

1In the Navigation pane of the Agilent OpenLAB Control Panel, select the Instruments tree.
2Select the location of the new instrument; if you have no locations configured, select the Instruments root node.
3Click the Create tool in the top toolbar and select Create instrument from the menu.
or [image] Select Create instrument from the Instrument context menu (right-click).

The Create Instrument panel is shown in the right pane.

4 Show details of task [image] Enter the information for the new instrument.
aEnter a name for the new instrument in the Name field.
bEnter a description of the new instrument in the Description field. The description is optional.
cIf you are working in a networked environment, display the Application drop-down list and select the application. (Otherwise, the Application is selected automatically.)
dIf you are working in a networked environment, display the Instrument controller drop-down list and select the computer that you are currently using as the instrument controller. (Otherwise, the Instrument Controller is selected automatically.)
eDisplay the Instrument type drop-down list and select Agilent LC System (modular LC systems) or Agilent 1220 LC System (for Compact LC systems and Integrated LC systems).
NOTE

Be sure to make the correct selection.

The Agilent LC System and Agilent 1220 LC System consume different licenses. The Agilent 1220 LC System licenses are for use with Compact LC systems and Integrated LC systems. They can include other modules, but exclude the modular pumps. The Agilent LC System licenses allow access to all modules as well as Compact LC systems and Integrated LC systems.

fEnter details of the contact person in the Contact field. The contact details are optional.
5Click .

The new instrument is created as a new node in the Instruments tree.

6In the Instruments tree, select the node for the newly created instrument.
7Select Configure Instrument from the newly created instrument's context menu (right-click) or click in the toolbar.

The Configure Instrument dialog box is displayed.

NOTE

Access to instrument configuration is disabled if the Instrument Type or the Agilent Instrument Controller are not specified.

8If Autoconfiguration is offered, accept it. Enter either the IP address of the LC or the Host name; all recognized modules will be copied from the Configurable Modules panel to the Selected Modules panel.
NOTE

Use Autoconfiguration if possible. If you use manual configuration, you must enter all configuration parameters correctly; if the configuration does not match the module exactly, the module will not be recognized.

or [image] Select the module(s) that you want to configure from the Configurable Modules panel and click to copy them to the Selected Modules panel.
9Specify the instrument's LAN access parameters either by IP address or by computer Hostname.
10Complete the configuration dialog box(es) for the module(s) you have selected.

If you skip this step, you will be asked to configure your new LC system the first time you launch it.

11Add and configure any additional modules from the Generic Modules section of the Configurable Modules panel.
12In the upper panel of the Configure Instrument dialog box, ensure that the Classic drivers check box is cleared.
NOTE

If your instrument is not supported by the classic ChemStation drivers, the Use classic drivers check box is unavailable.

13In the upper pane of the Configure Instrument dialog box, click the Method load on startup down-arrow and select how to decide which method to load when the ChemStation is started.
14 Mark the check boxes against the Options that you want to install.
NOTE

Select Enable Intelligent Reporting to enable expanded reporting features. Clearing the checkbox will not install these features for this instrument and they will never be available.

If you enable Intelligent Reporting, the classic Report Layout will not be available for this instrument. However, exisiting classic reports can be used in parallel with Intelligent Reports.

15Click to complete the instrument configuration.

When you expand the Details section of the instrument information in the Agilent OpenLAB Control Panel, the new configuration data and details are shown.


Adding Classic Drivers (LC)

This task shows you how to add an LC system using the ChemStation Classic drivers to a standalone ChemStation workstation.

NOTE

Compact LC systems and Integrated LC systems must be configured to use the RC.NET drivers; do not configure a Compact LC system or an Integrated LC system to use the ChemStation Classic drivers.

1In the Navigation pane of the Agilent OpenLAB Control Panel, select the Instruments tree.
2Select the location of the new instrument; if you have no locations configured, select the Instruments root node.
3Click the Create tool in the top toolbar and select Create instrument from the menu.
or [image] Select Create instrument from the Instrument context menu (right-click).

The Create Instrument panel is shown in the right pane.

4 Show details of task [image] Enter the information for the new instrument.
aEnter a name for the new instrument in the Name field.
bEnter a description of the new instrument in the Description field. The description is optional.
cIf you are working in a networked environment, display the Application drop-down list and select the application. (Otherwise, the Application is selected automatically.)
dIf you are working in a networked environment, display the Instrument controller drop-down list and select the computer that you are currently using as the instrument controller. (Otherwise, the Instrument Controller is selected automatically.)
eDisplay the Instrument type drop-down list and select Agilent LC System.
fEnter details of the contact person in the Contact field. The contact details are optional.
5Click .

The new instrument is created as a new node in the Instruments tree.

6In the Instruments tree, select the node for the newly created instrument.
7Select Configure Instrument from the newly created instrument's context menu (right-click) or click in the toolbar.

The Configure Instrument dialog box is displayed.

NOTE

Access to instrument configuration is disabled if the Instrument Type or the Agilent Instrument Controller are not specified.

8If Autoconfiguration is offered, reject it by clicking . Autoconfiguration is not used for the classic ChemStation drivers.
9In the upper pane of the Configure Instrument dialog box, mark the Use classic drivers check box.
10In the Configurable Modules panel of the Configure Instrument dialog box, double-click LC System Access.
or [image] Select LC System Access in the left panel, then click to copy it to the Selected Modules panel.

The LC’s configuration window opens.

11To set the system access by host name:

  1. Display the Interface Type drop-down list and select LAN (host name).

  2. In the Host name field, enter the network name of your LC.

or [image] To set the system access by IP address:

  1. Display the Interface Type drop-down list and select LAN (IP address).

  2. In the IP Address field, enter the IP address of your LC.

12Click to register the system access parameters and close the Configure Selected Module dialog box.
13Add and configure any additional modules from the Generic Modules section of the Configurable Modules panel.
14In the upper pane of the Configure Instrument dialog box, click the Method load on startup down-arrow and select how to decide which method to load when the ChemStation is started.
15In the Configure Instrument dialog box, mark the check boxes against the Options that you want to install.
16Click to complete the instrument configuration.

When you expand the Details section of the instrument information in the Agilent OpenLAB Control Panel, the new configuration data and details are shown.


Adding a CE System

These tasks shows you how to add a CE system to a standalone ChemStation workstation.


Adding a 7100 CE System

This task shows you how to add an Agilent 7100 CE system to a standalone ChemStation workstation.

1In the Navigation pane of the Agilent OpenLAB Control Panel, select the Instruments tree.
2Select the location of the new instrument; if you have no locations configured, select the Instruments root node.
3Click the Create tool in the top toolbar and select Create instrument from the menu.
or [image] Select Create instrument from the Instrument context menu (right-click).

The Create Instrument panel is shown in the right pane.

4 Show details of task [image] Enter the information for the new instrument.
aEnter a name for the new instrument in the Name field.
bEnter a description of the new instrument in the Description field. The description is optional.
cIf you are working in a networked environment, display the Application drop-down list and select the application. (Otherwise, the Application is selected automatically.)
dIf you are working in a networked environment, display the Instrument controller drop-down list and select the computer that you are currently using as the instrument controller. (Otherwise, the Instrument Controller is selected automatically.)
eDisplay the Instrument type drop-down list and select Agilent 7100 CE System.
fEnter details of the contact person in the Contact field. The contact details are optional.
5Click .

The new instrument is created as a new node in the Instruments tree.

6In the Instruments tree, select the node for the newly created instrument.
7Select Configure Instrument from the newly created instrument's context menu (right-click) or click in the toolbar.

The Configure Instrument dialog box is displayed.

NOTE

Access to instrument configuration is disabled if the Instrument Type or the Agilent Instrument Controller are not specified.

8If Autoconfiguration is offered, accept it. Enter either the IP address of the LC or the Host name; all recognized modules will be copied from the Configurable Modules panel to the Selected Modules panel.
NOTE

Use Autoconfiguration if possible. If you use manual configuration, you must enter all configuration parameters correctly; if the configuration does not match the module exactly, the module will not be recognized.

or [image] Select the module(s) that you want to configure from the Configurable Modules panel and click to copy them to the Selected Modules panel.
9Specify the instrument's LAN access parameters either by IP address or by computer Hostname.
10Complete the configuration dialog box(es) for the module(s) you have selected.

If you skip this step, you will be asked to configure your new LC system the first time you launch it.

11Add and configure any additional modules from the Generic Modules section of the Configurable Modules panel.
12In the upper pane of the Configure Instrument dialog box, click the Method load on startup down-arrow and select how to decide which method to load when the ChemStation is started.
13In the Configure Instrument dialog box, mark the check boxes against the Options that you want to install.
14Click to complete the instrument configuration.

When you expand the Details section of the instrument information in the Agilent OpenLAB Control Panel, the new configuration data and details are shown.


Adding an LC/MS or CE/MS

This task shows you how to add an LC/MS system or a CE/MS system to a standalone ChemStation workstation.

NOTE

If you want to use an Agilent PAL Sampler with your LC/MS system, install the Agilent PAL Control software before you configure your LC/MS system. See Adding an Agilent PAL Sampler for details.

1In the Navigation pane of the Agilent OpenLAB Control Panel, select the Instruments tree.
2Select the location of the new instrument; if you have no locations configured, select the Instruments root node.
3Click the Create tool in the top toolbar and select Create instrument from the menu.
or [image] Select Create instrument from the Instrument context menu (right-click).

The Create Instrument panel is shown in the right pane.

4 Show details of task [image] Enter the information for the new instrument.
aEnter a name for the new instrument in the Name field.
bEnter a description of the new instrument in the Description field. The description is optional.
cIf you are working in a networked environment, display the Instrument controller drop-down list and select the computer that you are currently using as the instrument controller. (Otherwise, the Instrument Controller is selected automatically.)
dDisplay the Instrument type drop-down list and select the instrument that you want to create: Agilent LC/MS System or Agilent 7100 CE/MS System.
eEnter details of the contact person in the Contact field. The contact details are optional.
5Click .

The new instrument is created as a new node in the Instruments tree.

6In the Instruments tree, select the node for the newly created instrument.
7Select Configure Instrument from the newly created instrument's context menu (right-click) or click in the toolbar.

The Configure Instrument dialog box is displayed.

NOTE

Access to instrument configuration is disabled if the Instrument Type or the Agilent Instrument Controller are not specified.

8Configure the LC or CE system as described in the appropriate instructions:

  • Adding an LC System

  • Adding a CE System

Do not click to close the Configure Instrument dialog box at this stage.

9From the Generic Modules section of the Configurable Modules panel, add Single Quad MSD to the Selected Modules.

The Configure Selected Module dialog box is displayed.

You can choose to set the LC/MS or CE/MS access by either the host name or the IP address.

10To set the system access by host name:

  • Select the Identify by Host Name option.

  • Enter the network name of the LC/MS or CE/MS in the Host Name field.

or [image] To set the system access by IP address:

  • Select the Identify by IP Address option.

  • Enter the IP Address name of the LC/MS or CE/MS in the IP Address field.

See the documentation that came with your LC/MS or CE/MS for more information about network parameters.

11Add and configure any additional modules from the Generic Modules section of the Configurable Modules panel.
12In the Configure Instrument dialog box, mark the check boxes against the Options that you want to install.
13Click to complete the instrument configuration.

When you expand the Details section of the instrument information in the Agilent OpenLAB Control Panel, the new configuration data and details are shown.


Adding an ADC

This task shows you how to add an Analog-to Digital Converter for either GC or LC to a standalone ChemStation workstation.

1In the Navigation pane of the Agilent OpenLAB Control Panel, select the Instruments tree.
2Select the location of the new instrument; if you have no locations configured, select the Instruments root node.
3Click the Create tool in the top toolbar and select Create instrument from the menu.
or [image] Select Create instrument from the Instrument context menu (right-click).

The Create Instrument panel is shown in the right pane.

4 Show details of task [image] Enter the information for the new instrument.
aEnter a name for the new instrument in the Name field.
bEnter a description of the new instrument in the Description field. The description is optional.
cIf you are working in a networked environment, display the Application drop-down list and select the application. (Otherwise, the Application is selected automatically.)
dIf you are working in a networked environment, display the Instrument controller drop-down list and select the computer that you are currently using as the instrument controller. (Otherwise, the Instrument Controller is selected automatically.)
eDisplay the Instrument type drop-down list and select either Agilent ADC LC System or Agilent ADC GC System.
fEnter details of the contact person in the Contact field. The contact details are optional.
5Click .

The new instrument is created as a new node in the Instruments tree.

6In the Instruments tree, select the node for the newly created instrument.
7Select Configure instrument from the newly created instrument's context menu (right-click) or click in the toolbar.

The Configure Instrument dialog box is displayed.

NOTE

Access to instrument configuration is disabled if the Instrument Type or the Agilent Instrument Controller are not specified.

8In the Configurable Modules panel of the Configure Instrument dialog box, double-click 35900E.
or [image] Select 35900E in the left panel, then click to copy it to the Selected Modules panel.

The Configure Selected Module dialog box is displayed.

You can choose to set the system access by either the host name or the IP address.

9To set the system access by host name:

  1. Display the Interface Type drop-down list and select LAN (host name).

  2. In the Host name field, enter the network name of your LC.

or [image] To set the system access by IP address:

  1. Display the Interface Type drop-down list and select LAN (IP address).

  2. In the IP Address field, enter the IP address of your LC.

10Mark the check boxes for the channel(s) that you want to use.
11 Show details of task [image] Click and specify the 35900E options:
aSpecify the sampler options in the Sampler tab.
bSpecify the start/stop conditions for external devices in the External Start/Stop tab.
cSpecify the actions of the 35900E buttons in the Buttons tab.
dComplete the events table in the Events tab.
eClick to return to the Device Configuration dialog box.
12Click to register the system access parameters and close the Configure Selected Module dialog box.
13Add and configure any additional modules from the Generic Modules section of the Configurable Modules panel.
14In the upper pane of the Configure Instrument dialog box, click the Method load on startup down-arrow and select how to decide which method to load when the ChemStation is started.
15In the Configure Instrument dialog box, mark the check boxes against the Options that you want to install.
16Click to complete the instrument configuration.

When you expand the Details section of the instrument information in the Agilent OpenLAB Control Panel, the new configuration data and details are shown.


Adding an Agilent PAL Sampler

Two different drivers are available for the Agilent PAL Sampler; each driver supports different instrument configurations, as shown in the following table:

Agilent PAL Sampler driver support
 | PAL A.01.06 (Classic) | PAL B.01.02 (RC.Net)
GC | not supported | supported
LC | supported but not tested | supported
LC/MS | supported | supported

Ensure that you install the correct driver for your instrument configuration.


Adding a Classic PAL Sampler

This task shows you how to add an Agilent PAL Sampler with a ChemStation Classic driver. The instructions assume that you have not yet created any instruments.

Ideally, you create all the instruments with which you want to use the Agilent PAL Sampler. You then install the Agilent PAL Control software. Finally, you configure each instrument with the Agilent PAL Sampler individually.

NOTE

If you want to add an instrument for use with the Agilent PAL Sampler after you have already configured instruments for use with the Agilent PAL Sampler, you must remove the Agilent PAL Control software and reconfigure all the instruments.

1Create and configure all the instruments that you want to use with the Agilent PAL Sampler. For detailed instructions, refer to the appropriate topic:

  • Adding an LC System (Classic)

  • Adding an LC/MS System

2Start the installation of the Agilent PAL Control software. For details, refer to the documentation that came with the Agilent PAL Sampler.
3At the Instrument Addon page, mark the check boxes against all the instruments for which you want to use the Agilent PAL Sampler, then click .
4Complete the installation of the Agilent PAL Control software.
5 Show details of task [image] Configure each instrument to use the Agilent PAL Sampler.
aSelect the parent instrument in the Instruments tree.
bSelect Configure Instrument from the newly created instrument's context menu (right-click) or click in the toolbar.

The Configure Instrument dialog box is displayed.

NOTE

Access to instrument configuration is disabled if the Instrument Type or the Agilent Instrument Controller are not specified.

cIn the Generic Modules section of the Configurable Modules panel of the Configure Instrument dialog box, double-click the CTC PAL AutoSampler icon.
or [image] Select CTC PAL AutoSampler in the left panel and click to copy it to the Selected Modules panel.

The Configure Selected Module dialog box is displayed.

dEnter the connection details (COM port used) and click .
eClick to close the Configure Instrument dialog box and complete the addition of the Agilent PAL Sampler.

      See also

    • Adding an LC System
    • Adding an LC/MS System


Adding an RC.Net PAL Sampler

This task shows you how to add an Agilent PAL Sampler with an RC.Net driver. Unlike the Classic ChemStation drivers, there is no need to pre-indtall the instruments; you can install the Agilent PAL driver before you add any instruments.

1Install the Agilent PAL Control software. For details, refer to the documentation that came with the Agilent PAL Sampler.
2Create and configure all the instruments that you want to use with the Agilent PAL Sampler. For detailed instructions, refer to the appropriate topic:

  • Adding a GC System

  • Adding an LC System (RC.Net)

3In the Generic Modules section of the Configurable Modules panel of the Configure Instrument dialog box, double-click the PAL Sampler icon.
or [image] Select PAL Sampler in the left panel and click to copy it to the Selected Modules panel.

The Agilent PAL Sampler Configuration dialog box is displayed.

4Provide all necessary information in the Agilent PAL Sampler Configuration fields. For more details click [F1] or to access the PAL Sampler Help.
5Click to close the Agilent PAL Sampler Configuration dialog box, and to close the Configure Instrument dialog box and complete the instrument configuration..

      See also

    • Adding a GC System
    • Adding an LC System


Method and Run Control View Tasks


Customizing the Instrument Control Dashboard


Setting up for Single Sample Analysis


To Run a Method
1 Show details of task [image] Load the required method
a Show details of task [image] If the method you want to use is not currently loaded:
iSelect View > Method and Run Control.
iiSelect Method > Load Method.
iiiSelect the method you wish to run on the sample.
b Show details of task [image] If a new method is necessary, create it:
iSelect Method > Edit Entire Method.

You can edit a method to do one or all parts of an analysis.

For example, you can edit a method to do only data acquisition.

When you are ready to analyze the data and generate a report, you can edit the method again and do only the data analysis tasks. You can select any parts of the current method to edit by selecting the appropriate check box.

iiClick .

The ChemStation displays each part of the method you have selected for editing.

2 Show details of task [image] Open the RunControl menu and choose Sample Info.
aSelect RunControl > Sample Info.
bSpecify whether the data file name is a Prefix/Counter or Manual name.
cDesignate a subdirectory for the data file that the sample analysis will produce.
dSpecify position of your sample Vial in the autosampler and other Sample Parameters according to your methodology.
3 Show details of task [image] Complete the Run Time Checklist.
aSelect Method > Run Time Checklist
bSpecify which parts of the run you want to complete.
4 Show details of task [image] Run the method.
aSelect RunControl > Run Method.
NOTE

The analytical results of the run will automatically be placed in the subdirectory you specified in the Sample Info dialog box.


Load the method
1 Show details of task [image] To load the method, open the Load Method dialog box.
aSelect View > Method and Run Control.
bSelect Method > Load Method.


Setting up for Sequences


To set up data storage

The ChemStation offers you two data storage options:

  • Unique Folder Creation ON provides a permanent link between the sequence and its associated methods, and between the data files and their associated methods.

  • Unique Folder Creation OFF offers the same data structure as ChemStation revisions prior to B.02.01.Note that sequences acquired with Unique Folder Creation OFF selected cannot be reprocessed in Data Analysis view, and must be reprocessed in Method and Run Control view.

To set up the data storage options:

1 Show details of task [image] Open the Preferences dialog box:
aClick on
or [image] Select View > Preferences.
2Select the Sequence tab.
3In the Data Storage group, select either Unique Folder Creation ON or Unique Folder Creation OFF.
4If you selected Unique Folder Creation OFF, specify a name pattern for the result set in the Name Pattern group.

      See also

    • Preferences


To create a sequence

ChemStation provides two interfaces for creating sequences. In addition to the task described below, you may find the Easy Sequence interface very useful for running routine samples. Click here to view the Easy Sequence help topic.

The following steps show you how to create a new sequence from an existing sequence (one of your own or the appropriate default sequence file, def_lc.s or def_gc.s) by modifying the existing sequence file and saving it under a new name.

Sequence files are identified by a .s extension.

1 Show details of task [image] Open the Load Sequence dialog box and select the sequence you want to run.

(Sequence files have a .s extension.)

aSelect View > Method and Run Control.
bSelect Sequence > Load Sequence.
2 Show details of task [image] Open the Sequence Table dialog box.
aSelect Sequence > Sequence Table.
bEnter the following parameters in the sequence Line for the sample to be analyzed:

  • Vial

    NOTE

    Use the Sample Info text box to type in a description of the sample in the vial.

  • Sample Name

  • Method Name

    Place your cursor inside the Method Name text box to make a drop-down list box of existing methods available (press Alt + - or click on the down arrow to display the list). If you leave the method name text box blank, the currently loaded method will be entered.

    NOTE

    for instruments that support dual sampling:

    If methods have been specified for both the front and back injectors, those for the front injector will be applied for data acquisition. If, at the time the run starts, methods have been specified only for the back injector and you add sequence lines with methods specified for the front injector during the run, those for the back injector will continue to be applied for data acquisition.

  • Inj/Vial

  • Sample Name

    Sample designates that this is a sample with unknown amounts to be analyzed.

    Calibration designates that this is a calibration sample with known amounts of certain components to be analyzed for recalibrating or updating the calibration.

    Control Samples can be specified in the Sample Type field of the Sequence Table. If you specify a control sample and performance limits, the sequence will be stopped when the system suitability performance limits are exceeded.

    NOTE

    The Cal Level, Update RT, Update RF, and Interval fields are inactive until Calibration is selected in the Sample Type field.

  • Calibration Level

    NOTE

    The Cal Level field is inactive until Calibration is selected in the Sample Type field.

  • UpdateRF

    The following parameters can be set:

    • No Update

      A recalibration during a sequence does not change the response factor.

    • Average

      New data is averaged with the existing data. This compensates for any performance changes, for example, in temperature and solvent changes. All values are corrected equally when a new average value is calculated. Averaging is done according to the method recalibration settings. If a peak is missing from the new calibration sample, the current responses are not changed. If partial calibration is selected, the responses of identified compounds are updated.

      NOTE

      Ensure that you specify what level you want to update the data in an existing Calibration Table.

    • Replace

      Existing data is replaced by the new data. If a peak is missing from the new calibration sample, the current responses are not changed. If partial calibration is selected, the responses of identified compounds are updated.

      NOTE

      Ensure that you specify what level you want to update the data in an existing Calibration Table.

    • Bracketing

      Can be used only with cyclic recalibrations. The samples are always bracketed by pre-sample and post-sample calibrations. Evaluation is done when the last calibration sample of the closing bracket has been run. The existing calibration data is replaced by the result data of the first calibration run of the opening bracket. The closing bracket calibrations are averaged to that calibration table.

      NOTE

      You cannot mix bracketed calibration sequences with non-bracketed regular calibration sequences using the same calibration method. You must use different methods for the bracketed and non-bracketed sequences.

    • Delta %

      Choose Delta% to apply a correction based on manually-entered response factors. Information about previous calibration is deleted. Delta% is available only if you have chosen Manual Setup in the New Calibration Table dialog box.

  • NOTE

    The Update RF field is inactive until Calibration is selected in the Sample Type field.

    UpdateRT

    NOTE

    The Update RT field is inactive until Calibration is selected in the Sample Type field.

    The following parameters can be set:

    • No Update

      A recalibration during the sequence does not change the retention/migration time. This feature is useful if you want to keep the retention/migration times the same and only change the response factors.

    • Average

      A recalibration during the sequence updates the peak retention/migration times in the calibration table. This update corrects the retention/migration times in the calibration data relative to the times in the Calibration Table according to the method recalibration settings.

    • Replace

      Existing data is replaced by the new data.

  • Interval

    The recalibration interval number is the number of injections (including replicate injections) that are done between cyclic recalibrations.

    A typical analysis would include a calibration which is done at the beginning of the analysis and the results (response factors etc) are entered into the Calibration Table. These results are used in subsequent quantitative calculations. After the specified number of injections has been done, another calibration is run and the results are entered into the Calibration Table, overwriting the results of the previous calibration run.

    A value of 2 instructs the sequence to recalibrate after every 2 samples in the sequence.

    NOTE

    The Interval field is inactive until Calibration is selected in the Sample Type field.

  • Sample Amount

    If Sample Amount is left blank, the value used (the default) will be the Sample Amount from the Calibration Settings dialog box (Calibration menu).

    A positive Sample Amount overrides the Sample Amount in the Calibration Settings dialog box.

    A negative Sample Amount will not be accepted.

    NOTE

    Sample Amount is used only for ESTD% and ISTD% calculations.

    Normally, the results of these calculations are determined as a percent of the total amount, based on the following formula:

    Relative Amount of y = (Actual Amount of y * 100) / Sample Amount

    If you want ESTD and ISTD results to be calculated in absolute amounts, enter a Sample Amount of zero. When Sample Amount equals zero, the following formula will be used:

    Absolute Amt of y=(AREA)y * (RESPONSE)y

  • ISTD Amount

    If ISTD Amount is left blank, the value used (the default) will be the ISTD Amount from the Calibration Settings dialog box (Calibration menu).

    A positive ISTD Amount replaces the ISTD Amount in the Calibration Settings dialog box. (If more than one ISTD peak is specified, only the first one (I#=1) can be replaced.)

  • Multiplier

    If Multiplier is left blank, the value used (the default) will be the Multiplier value from the Calibration Settings dialog box (Calibration menu).

    A positive Multiplier value overrides the Multiplier in the Calibration Settings dialog box.

    (If you need a second scaling factor, see Dilution below.)

  • Dilution

    If Dilution is left blank, the value used (the default) will be the Dilution value from the Calibration Settings dialog box (Calibration menu).

    A positive Dilution value overrides the Dilution in the Calibration Settings dialog box.

    (If you need a second scaling factor, see Multiplier above.)

  • Datafile

    If you enter a name into the Datafile column of the Sequence Table, that name will be used as the data file for that run, overriding the automatic or prefix-counter naming scheme.

    If more than one injection is specified on that line, characters will be truncated from the name and the injection number appended to prevent overwriting of the file.

    NOTE

    Calibration samples cannot be assigned a name by the user. They are assigned a name automatically by the system.

  • Inj Volume

cIf you have a range of vials with common analysis parameters, select the sequence line before which the range should be inserted and click .
or [image] Otherwise, continue to fill in the table for the remaining sample analyses according to the instructions in Step 2b.
3Click to save the sequence table.
4Select Sequence > Save Sequence As to open the Save Sequence as dialog box and specify a file name (use the .s extension) for the new sequence.

      See also

    • To run a sequence
    • To Run a Partial Sequence
    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence
    • To prepare a bracketed recalibration sequence
    • Load Sequence...


To set up sequence naming with unique folder creation

When you select to create a unique folder for each sequence run, you have many options for specifying the name of the result set. You can include the following information in the name, in any order:

  • the current date

  • the current time

  • the current operator name

  • the current instrument name

  • the name of the currently loaded sequence template

  • a counter

  • the computer name

  • any other free text

This example shows you how to set up a simple sequence name containing the name of the current sequence template, some text, and a counter. You can use the same procedure to formulate your own sequence naming convention.

1 Show details of task [image] Open the Preferences dialog box:
aClick on
or [image] Select View > Preferences.
2Select the contents of the Name Pattern field and delete it.

The field turns red to indicate that it is empty.

3Click to display the list of options.
4Select Sequence Name. The sequence name icon is copied into the Name Pattern field, and the current sequence name is displayed underneath the field.
5Type your initials in the field at the insertion point. Include a space before and after the letters to provide separation from the other items.
6Click to display the list of options again, and select Counter.
7In the Counter starts with field, enter a starting value for the counter, for example, . Note that as you type, the characters are appended to the sequence name pattern display.
8You can move the selected items around in the Name Pattern field: select the item that you want to move and drag it to its new position. Note that the sequence name pattern display is updated each time you make a change.
9Click to close the Preferences dialog box.

      See also

    • To run a sequence
    • To Run a Partial Sequence
    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence
    • To prepare a bracketed recalibration sequence
    • Load Sequence...


To run a sequence

The following steps show you how to set up sequencing parameters and run a sequence. (If using the Easy Sequence interface, click here to view its help topic.)

1 Show details of task [image] Open the Load Sequence dialog box and select the sequence you want to run.

(Sequence files have a .s extension.)

aSelect View > Method and Run Control.
bSelect Sequence > Load Sequence.
2 Show details of task [image] Open the Sequence Parameters dialog box:
aSelect Sequence > Sequence Parameters.

If you do not change any of these parameters, the sequence will run according to those currently specified in the sequence file.

3 Show details of task [image] Specify the Sequence Parameters:
aType in the Operator Name.
bIndicate the naming technique you want to use for each resulting Data File: Auto or Prefix/Counter.
cIf you don't want to overwrite existing data files, type in the name of a Subdirectory other than the one shown next to Path (indicates the location where data files are currently being stored).
dSelect which Part of methods to run:

  • According to Runtime Checklist (sample introduction, data acquisition, integration, calculation, reporting),

  • Acquisition Only (sample introduction, data acquisition), or

  • Reprocessing Only (integration, calculation, reports).

eSpecify whether or not you want the Bar Code Reader (if one is available) to verify the number of each vial used in the sequence and, if so, how you want it to respond to mismatches.
fSpecify the Shutdown process you want to follow if an error occurs during a sequence.
gUse the Sequence Comment text box to type in a description of the sequence.
4Click to run the sequence.

      See also

    • To Run a Partial Sequence
    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence
    • To prepare a bracketed recalibration sequence


To Run a Partial Sequence

The following steps show you how to set up sequencing parameters, select specific runs from a sequence table for data acquisition/analysis, and run a partial sequence.

1 Show details of task [image] Open the Load Sequence dialog box and select the sequence you want to run.

(Sequence files have a .s extension.)

aSelect View > Method and Run Control.
bSelect Sequence > Load Sequence.
2 Show details of task [image] Open the Sequence Parameters dialog box:
aSelect Sequence > Sequence Parameters.

If you do not change any of these parameters, the sequence will run according to those currently specified in the sequence file.

3 Show details of task [image] Specify the Sequence Parameters:
aType in the Operator Name.
bIndicate the naming technique you want to use for each resulting Data File: Auto or Prefix/Counter.
cIf you don't want to overwrite existing data files, type in the name of a Subdirectory other than the one shown next to Path (indicates the location where data files are currently being stored).
dSelect which Part of methods to run:

  • According to Runtime Checklist (sample introduction, data acquisition, integration, calculation, reporting),

  • Acquisition Only (sample introduction, data acquisition), or

  • Reprocessing Only (integration, calculation, reports).

eSpecify whether or not you want the Bar Code Reader (if one is available) to verify the number of each vial used in the sequence and, if so, how you want it to respond to mismatches.
fSpecify the Shutdown process you want to follow if an error occurs during a sequence.
gUse the Sequence Comment text box to type in a description of the sequence.
4Open the Run Partial Sequence dialog box.

The entire sequence will be displayed in run order.

5Select specific runs for data acquisition/analysis by selecting Sequence > Partial Sequence.

  • To select a run, click in its corresponding Sel text box and press the space bar on your keyboard to select it. (Use the same procedure to deselect it.)

  • To select all runs, click Select All.

  • To clear all of the current selections, click Clear Selections.

6Click in the Partial Sequence dialog box to run the selected analyses.

      See also

    • To run a sequence
    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence
    • To prepare a bracketed recalibration sequence


Load the sequence file

(Sequence files have a .s extension.)

1Select View > Method and Run Control.
2Select Sequence > Load Sequence.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a bracketed recalibration sequence


Open the Sequence Parameters dialog box

(If you don't change any of the parameters, the partial sequence will be run according to those currently specified in the sequence file.)

1Select Sequence > Sequence Parameters.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a bracketed recalibration sequence


Exit, save and run sequence table
1 Show details of task [image] Exit the Sequence Table.
aClick to accept the changes and exit the table.
2 Show details of task [image] Save the sequence.
aOpen the Sequence menu and choose Save Sequence if you want to overwrite the original sequence.
or [image] To avoid overwriting the original sequence, open the Sequence menu and choose Save Sequence As... and save the modified sequence with a new name.
3 Show details of task [image] Run the Sequence with the specified calibration runs.
aClick on
or [image] Select Run Control > Run Sequence.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a bracketed recalibration sequence


To prepare an explicit calibration sequence

The following steps show you how to set up sequencing parameters, select specific runs from a sequence table for data acquisition/analysis, and run a partial sequence.

1 Show details of task [image] Open the Load Sequence dialog box and select the sequence you want to run.

(Sequence files have a .s extension.)

aSelect View > Method and Run Control.
bSelect Sequence > Load Sequence.
2 Show details of task [image] Edit the Sequence Table
aSelect Sequence > Sequence Table.
bInsert a new line for each calibration run in the sequence.
cMove the cursor to the line in the Sequence Table immediately prior to the desired location for the calibration line, and press the down arrow.
dSpecify the vial number, sample name and method name for the calibration sample.
eIn the Update RF and Update RT/MT fields, specify how you wish to treat the response factors and retention/migration times.
fRepeat these steps for each calibration run in the sequence.
3 Show details of task [image] Exit, save and run sequence table.
a Show details of task [image] Exit the Sequence Table.
iClick to accept the changes and exit the table.
b Show details of task [image] Save the sequence.
iOpen the Sequence menu and choose Save Sequence if you want to overwrite the original sequence.
or [image] To avoid overwriting the original sequence, open the Sequence menu and choose Save Sequence As... and save the modified sequence with a new name.
c Show details of task [image] Run the Sequence with the specified calibration runs.
iClick on
or [image] Select Run Control > Run Sequence.

      See also

    • To prepare a cyclic recalibration sequence
    • To prepare a bracketed recalibration sequence


Specify the Sequence Parameters
1Type in the Operator Name.
2Indicate the naming technique you want to use for each resulting Data File: Auto or Prefix/Counter.
3If you don't want to overwrite existing data files, type in the name of a Subdirectory other than the one shown next to Path (indicates the location where data files are currently being stored).
4Select which Part of methods to run:

  • According to Runtime Checklist (sample introduction, data acquisition, integration, calculation, reporting),

  • Acquisition Only (sample introduction, data acquisition), or

  • Reprocessing Only (integration, calculation, reports).

5Specify whether or not you want the Bar Code Reader (if one is available) to verify the number of each vial used in the sequence and, if so, how you want it to respond to mismatches.
6Specify the Shutdown process you want to follow if an error occurs during a sequence.
7Use the Sequence Comment text box to type in a description of the sequence.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a bracketed recalibration sequence


To prepare a bracketed recalibration sequence

The following steps show you how to set up sequencing parameters, select specific runs from a sequence table for data acquisition/analysis, and run a partial sequence. You can also create bracketed recalibration sequences using Easy Sequence. Click here for its help topic.

1 Show details of task [image] Open the Load Sequence dialog box and select the sequence you want to run.

(Sequence files have a .s extension.)

aSelect View > Method and Run Control.
bSelect Sequence > Load Sequence.
2 Show details of task [image] Edit the Sequence Table
aSelect Sequence > Sequence Table.
bAdd details for the calibration standard in the sequence.
cSelect the Bracket option under Update RF and use the Interval field to specify the frequency of the recalibration runs in the sequence.
NOTE

The bracketing recalibration sequence must use the same method throughout.

If the Interval field contains a value of 3, then every three runs in the sequence will be bracketed by recalibration runs. Only one calibration line is needed in the Sequence Table for bracketed recalibrations, so remove any extraneous recalibration lines.

3 Show details of task [image] Exit, save and run sequence table.
a Show details of task [image] Exit the Sequence Table.
iClick to accept the changes and exit the table.
b Show details of task [image] Save the sequence.
iOpen the Sequence menu and choose Save Sequence if you want to overwrite the original sequence.
or [image] To avoid overwriting the original sequence, open the Sequence menu and choose Save Sequence As... and save the modified sequence with a new name.
c Show details of task [image] Run the Sequence with the specified calibration runs.
iClick on
or [image] Select Run Control > Run Sequence.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


To prepare a sequence with control samples

The following steps show you how to set up a method for control sample analysis, save the method, then run it in a sequence. (If using the Easy Sequence interface, see its help for details on adding control samples to sequences.)

1 Show details of task [image] Switch to the Data Analysis view and load the calibrated method used for the analysis of the control sample.
aSelect View > Data Analysis.
bSelect File > Load > Method.
2 Show details of task [image] Open the Calibration Table.
aSelect Calibration > Calibration Table.
3 Show details of task [image] Open the Calibration Table Options panel.
aSelect Calibration > Calibration Table Options > Edit Options.
bEnsure that the Low Amount Limit and High Amount Limit columns are in the Columns Shown table.
4 Show details of task [image] Select Compound Details from the Calibration Table Options menu.
aSelect Calibration > Calibration Table Options > Compound Details.
5Mark the check boxes for which you want to specify limits and type the values into the appropriate field.

To specify a low amount limit of 0.9 mark the Low Amount check box and type 0.9 into the field.

6 Show details of task [image] Open the Save Method dialog box and save the method:
aClick on
or [image] Select File > Save > Method
7 Show details of task [image] Switch back to the Method and Run Control view
aOpen the view-switching field above the tool selection buttons.
or [image] Select View > Method and Run Control.
8 Show details of task [image] Open the Load Sequence dialog box and select the sequence you want to run.

(Sequence files have a .s extension.)

aSelect View > Method and Run Control.
bSelect Sequence > Load Sequence.
9 Show details of task [image] Edit the Sequence Table
aSelect Sequence > Sequence Table.
bSelect the Sample Type field for your control sample and select Control Sample from the list of Sample types.
NOTE

Make sure the control sample will be analyzed using the calibrated method you edited to add control limits.

cClick to close the sequence table.
10 Show details of task [image] Save the new sequence
aSelect the Save Sequence button from the toolbar:
or [image] Select Sequence > Save Sequence As.
bEnter a file name (use a .S extension) for the new sequence.
cClick to save the sequence and close the dialog box.

You can now run this sequence. If the control sample limits you specified are exceeded, the sequence is stopped and a message is written into the logbook. If you are using one of the ChemStation report styles, the control sample limits are also printed on the reports generated for these analyses.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a cyclic recalibration sequence


To prepare a cyclic recalibration sequence

In a cyclic recalibration sequence you will define a specific recalibration interval using the Interval field in the Sequence Table. These instructions assume that there is already a single-level Calibration Table or multi-level Calibration Table prepared for the method you will use in the sequence. If there is not, you should prepare the table before continuing with these instructions.

You can also prepare a cyclic recalibration sequence using Easy Sequence. Click here to view its help topic.

1 Show details of task [image] Open the Load Sequence dialog box and select the sequence you want to run.

(Sequence files have a .s extension.)

aSelect View > Method and Run Control.
bSelect Sequence > Load Sequence.
2 Show details of task [image] Open the Sequence Table.
aSelect Sequence > Sequence Table....
bAdd a line at the beginning of the table specifying the vial, method, and frequency of the recalibration runs in the cyclic calibration sequence.

For example, if the Interval field contains a value of 3, then a recalibration will run after every third run of an unknown in the sequence.

Tip

Only one calibration line is necessary in the Sequence Table for cyclic recalibrations, so you should remove any extraneous recalibration lines in the table.

3 Show details of task [image] Exit the Sequence Table.
aClick to accept the changes and exit the table.
4 Show details of task [image] Save the sequence.
aOpen the Sequence menu and choose Save Sequence if you want to overwrite the original sequence.
or [image] To avoid overwriting the original sequence, open the Sequence menu and choose Save Sequence As... and save the modified sequence with a new name.
5 Show details of task [image] Run the Sequence with the specified calibration runs.
aClick on
or [image] Select Run Control > Run Sequence.

      See also

    • To prepare an explicit calibration sequence
    • To prepare a bracketed recalibration sequence


LC System Tasks

How To


Purge the system

This topic guides you through the process of purging your Agilent 1100/1200 system.

1 Show details of task [image] If necessary, switch to the Method and Run Control view
aOpen the view-switching field above the tool selection buttons.
or [image] Select View > Method and Run Control.
2Manually open the purge valve on the pump.

For details, refer to the hardware manual that came with your pump.

3In the System Diagram, click on the Solvent Delivery graphic and select Set up Pump from the menu.
4In the Control group, set the Flow to 5 ml/min.
5In the Solvents group, set the solvent composition (for binary, quaternary and capillary/nano pumps).
6Click to close the dialog box.
7In the System Diagram, click , and leave the system purging for 10 minutes.

If you cannot see the and buttons in the System Diagram, move the Online Plot window so that they are visible.

8After 10 minutes, stop the purging by clicking .
9Close the purge valve.


Set up Pooling with the Fraction Collector

Pooling should be used only with stable chromatography; unstable chromatography may result in contaminated fractions. Alternatively, all fractions can be collected separately, and the identical peaks pooled in the same vessel manually after analysis.

  • To inject several times from the same sample position, and collect into the same vessel(s), specify multiple Inj/location in the Sequence Table.

  • To inject from different sample positions, but collect into the same vessel(s), repeat the Frac. Start position in the appropriate lines of the Sequence Table.

NOTE

When you are pooling, the overfill protection is disabled. Ensure that the fill volume of the vessel(s) is sufficient, otherwise the analysis will stop with an error.

For systems with multiple fraction collectors, you must pool to one fraction collector only when pooling is enabled in a sequence. It is not possible to transfer pooling from one fraction collector to another during a sequence.

      See also

    • Sequence Table


Acquiring Data with LC/MS or CE/MS


Modes of Data Acquisition

Modes of acquiring data:

  • Running a single-signal method for a single sample

  • Running a multiple-signal method for a single sample (1946B/D MSD only)

  • Sequencing multiple samples

  • Running an FIA series

  • Running multiple FIA

All modes require an appropriate method.

All samples may injected either manually or with an ALS.

NOTE

  • A run must always be started from the software.

  • Manual injection does not require removing the ALS from the instrument configuration.


To run an FIA Series
1Go to the Method and Run Control view to create a method for and run an FIA series.

Hardware Configuration Requirements:

  • Agilent 1100/1200 Series ALS must be configured as the injector.

  • MS must be configured as a detector.

2By-pass HPLC column.

Make necessary hardware changes if this FIA series does not utilize the HPLC column.

3Prepare samples

  • for automatic injection.

  • for manual injection.

4 Show details of task [image] Create an FIA Method.
aSelect Method > Edit Entire Method.
or [image] Select Method & Run Control > View > Method > Edit FIA Series.
5Begin analysis.

Select FIA mode.

6 Show details of task [image] Select Sample Info and specify the data file information.
aSelect RunControl > Sample Info.
7 Show details of task [image] Start the FIA series.
aSelect RunControl > Run Method.

See Also

LC/MS Demonstration Files

    See also

  • To Set Up an FIA Series (Examples)


To Set Up an FIA Series (Examples)

The following are examples of entries in the FIA table in the Edit FIA Series dialog box using wellplate locations, vial locations, or both. Note that incrementing across wellplates is not allowed. When an FIA method is loaded, the locations in the FIA table is checked for validity against the current sampler configuration.


Simple Location Increment

In this example, a location increment value is set, and then several rows are appended to the FIA table.

1In the Method & Run Control view, select Method > Edit FIA Series from the menubar.

The Edit FIA Series dialog box is displayed.

2In the dialog box, if the Enable FIA Series in Method check box is not already checked, click on this check box.
3Click to clear any previous FIA series definitions.
4If the value in the Location field is not P1-A-01, enter in that field.
5Now set location increment by clicking .

The Set Increments dialog box appears.

6In the Location By field, enter 2.
7Click .
8Back in the Edit FIA Series dialog box, click six times.

Six new rows will appear in the table, with an increment of two for each location.


Simple Vial Increment

In this example, a series of vials on a vial tray or on the vial bar of the WPS is specified.

1In the Method & Run Control view, select Method > Edit FIA Series from the menubar.

The Edit FIA Series dialog box is displayed.

2In the dialog box, if the Enable FIA Series in Method check box is not already checked, click on this check box.
3Click to clear any previous FIA series definitions.
4If the value in the Location field is not P1-A-01, enter in that field.
5Now set vial increment by clicking on the button.

The Set Increments dialog box appears.

6In the Location By field, enter 1.
7Click .
8Back in the Edit FIA Series dialog box, select the text (for example, VIAL 1) currently in the Location field in the FIA table. Delete that text and type 4.

Six new rows will appear in the table, with an increment of two for each location.

9Click four times.

Four new rows will appear in the table, with an increment of one for each vial.


Location Range Incremented by Column

In this example, a location range is specified, with navigation via column.

1In the Method & Run Control view, select Method > Edit FIA Series from the menubar.

The Edit FIA Series dialog box is displayed.

2In the dialog box, if the Enable FIA Series in Method check box is not already checked, click on this check box.
3Click to clear any previous FIA series definitions.
4If the value in the Location field is not P1-A-01, enter in that field.
5Now set location increment by clicking .

The Set Increments dialog box appears.

6 Show details of task [image] Specify Location Range:
aLeave the default (0) in the Location By field in the Increment section of the dialog box.
Tip

For convenience in specifying location ranges, the 0 is handled as if the Location By increment value were set to 1. Because this field is also used to specify the increment when lines are appended, 0 is still an appropriate value.

bEnter 1E10 in the From Location field.
NOTE

The display shows P1-E-10 when the short form of location is expanded.

cEnter 1H12 in the To Location field.
NOTE

The display shows P1-H-12 when the short form of location is expanded.

7Click on the Column radio button.
8Click in the Set Increments dialog box.

A popup window confirms the addition of the new lines.

9Click in the popup window to return to the Edit FIA Series dialog box.

This dialog box shows the FIA table with the entries for the last six locations in the series. For simplicity, the entire series (without plate number) is E-10, F-10, G-10, H-10, E-11, F-11, G-11, H-11, E-12, F-12, G-12, H-12.


Location Range Incremented by Row

In this example, a location range is specified, with navigation via row.

1In the Method & Run Control view, select Method > Edit FIA Series from the menubar.

The Edit FIA Series dialog box is displayed.

2In the dialog box, if the Enable FIA Series in Method check box is not already checked, click on this check box.
3Click to clear any previous FIA series definitions.
4If the value in the Location field is not P1-A-01, enter in that field.
5Now set location increment by clicking .

The Set Increments dialog box appears.

6 Show details of task [image] Specify Location Range:
aLeave the default (0) in the Location By field in the Increment section of the dialog box.
Tip

For convenience in specifying location ranges, the 0 is handled as if the Location By increment value were set to 1. Because this field is also used to specify the increment when lines are appended, 0 is still an appropriate value.

bEnter 1B4 in the From Location field.
NOTE

The display shows P1-B-04 when the short form of location is expanded.

cEnter 1D8 in the To Location field.
NOTE

The display shows P1-D-08 when the short form of location is expanded.

7Click on the Row radio button.
8Click in the Set Increments dialog box.

A popup window confirms the addition of the new lines.

9Click in the popup window to return to the Edit FIA Series dialog.

This dialog shows the FIA table with the entries for the last six locations in the series. For simplicity, the entire series (without plate number) is B-04, B-05, B-06, B-07, B-08, C-04, C-05, C-06, C-07, C-08, D-04, D-05, D-06, D-07, D-08.


Location Range Incremented in Serpentine Pattern

In this example, a location range is specified, with navigation via a serpentine pattern.

1In the Method & Run Control view, select Method > Edit FIA Series from the menubar.

The Edit FIA Series dialog box is displayed.

2In the dialog box, if the Enable FIA Series in Method check box is not already checked, click on this check box.
3Click to clear any previous FIA series definitions.
4If the value in the Location field is not P1-A-01, enter in that field.
5Now set location increment by clicking .

The Set Increments dialog box appears.

6 Show details of task [image] Specify Location Range:
aEnter in the Location By field in the Increment section of the dialog box.
bEnter 2B5 in the From Location field.
NOTE

The display shows P2-B-05 when the short form of location is expanded.

cEnter 2E11 in the To Location field.
NOTE

The display shows P2-E-11 when the short form of location is expanded.

7Click on the Serpentine radio button.
8Click in the Set Increments dialog box.

A popup window confirms the addition of the new lines.

9Click in the popup window to return to the Edit FIA Series dialog.

This dialog shows the FIA table with the entries for the last six locations in the series.

For simplicity, the entire series (without plate number) is listed below:

B-05, B-06, B-07, B-08, B-09, B-10, B-11, C-11, C-10, C-09, C-08, C-07, C-06, C-05, D-05, D-06, D-07, D-08, D-09, D-10, D-11, E-11, E-10, E-09, E-08, E-07, E-06, E-05.


More Location Range Examples

Some more complicated patterns are summarized in the table below (plate number omitted for readability):

From Location | To Location | Pattern | Increment Location By | Locations in Pattern
A-01 | E-05 | Column | 3 | A-01, D-01, B-02, E-02, C-03, A-04, D-04, B-05, E-05
A-01 | E-05 | Row | 3 | A-01, A-04, B-02, B-05, C-03, D-01, D-04, E-02, E-05
A-01 | E-05 | Serpentine | 3 | A-01, A-04, B-04, B-01, C-03, D-05, D-02, E-02, E-05
Vial 2 | Vial 10 | N/A | 2 | 2, 4, 6, 8, 10
Vial 1 | Vial 9 | N/A | 7 | 1, 8
F-05 | H-10 | Column | 10 | F-05, G-08
F-05 | H-10 | Row | 10 | F-05, G-09
F-05 | H-10 | Serpentine | 10 | F-05, G-06


Mixed (Vial & Wellplate) Example

In this example, an FIA Series is created using both vial and wellplate locations.

1In the Method & Run Control view, select Method > Edit FIA Series from the menubar.

The Edit FIA Series dialog box is displayed.

2In the dialog box, if the Enable FIA Series in Method check box is not already checked, click on this check box.
3 Show details of task [image] Create a four-location FIA Series:
aClick three times.
bIn the first Location field, select the existing text, and enter for a vial location.
cIn the second Location field, select over the existing text, and enter for a wellplate location.
dIn the third Location field, select over the existing text, and enter for a wellplate location.
eIn the fourth Location field, select over the existing text, and enter for a vial location.


To Run Multiple FIA Methods (Example)

This example assumes that you have already created the following FIA methods:

  • dry_gas.m

  • gas_temp.m

  • fragmntr.m

  • gain.m

  • neb_prsr.m

  • vcap.m.

It assumes an ALS is configured with the LC/MS and that you use 10 vials of 1:10 ES demo sample.

This example also assumes that you have already created one or more FIA methods (see especially Method / Edit FIA Series).

1 Show details of task [image] Verify that you are working in the Method and Run Control view.
aSelect View > Method and Run Control.
2From the Method and Run Control view, select RunControl > Run Multiple FIA Methods.

The Run Multiple FIA Methods dialog box is displayed.

3Click the arrow under Select the group you want to run. You may either select an existing group or create a new one.

In this example, we create a new one.

4Select Group > Add.

The Add Group dialog box is displayed.

5Type a name for this group of methods, for example, , and click .

Your group name is now displayed in the list box on the Run FIA Methods panel.

6Select Method > Add Method to choose which FIA methods to use in running this group.

The FIA methods you have created and the non-FIA methods on your system will be listed.

7Use the mouse and [CTRL] to select names vcap.m, fragmntr.m, gain.m, gas_temp.m, neb_prsr.m, and dry_gas.m, in that order.
8Click

The six methods are now listed under the group name sbtest in the Run Multiple FIA Methods dialog box.

9Select Group > Autoname.

The Autoname Data Files dialog box is displayed.

10Enter the following information in the Autoname dialog box:

  • Subdirectory:

  • Prefix:

  • Counter:

11Click .
12Verify that the filenames sb001, sb002 ... sb006 are listed next to the method names vcap.m, fragmntr.m, gain.m, gas_temp.m, neb_prsr.m, and dry_gas.m, respectively.
13Select File > Close in the Run FIA Methods dialog box.
14 Show details of task [image] Go to Run the FIA Sequences.
aSelect View > Method and Run Control.
bIn the Method and Run Control view, turn the instrument on by selecting Instrument > System on.
cClick the MSD instrument icon, and select Select Status Parameters.
dIn the MSD Status panel, scroll down the Available list and select Neb Pres.
eClick to send it to the Selected section.
fClick to exit the MSD Status panel.
gSelect View > Instrument Actuals.
hPlace nine ES Demo samples in position 1 - 9 in the ALS tray, and one sample in position 13.
iWhen all the instrument icons are green, select Run Control > Run Multiple FIA Methods.
jIn the Run Multiple FIA Methods dialog box, select the sbtest group and click .

The sequence starts with the first method (vcap.m) of sbtest. is active while the sequence is in process.

k [Optional] During the second method run (fragmntr.m), click .

The method continues to run and editing of the method list is not allowed. When the second method run completes, the sequence stops. (If you wanted to make changes to the list at this point, you could.)

Click again, and the sequence continues with the third method (gain.m). If you click , the FIA sequence will stop the same way. However, when you use after that, the FIA sequence will restart from the beginning of the sequence.

lWhen all five methods from the sbtest group have run, select another FIA group, if desired, and click the button.
mWhen the runs are completed, turn off the instrument, open the sequence log book and check for any problems.

      See also

    • Run Multiple FIA Methods Dialog Box


To Run the FIA Sequences
1Select View > Method and Run Control.
2In the Method and Run Control view, turn the instrument on by selecting Instrument > System on.
3Click the MSD instrument icon, and select Select Status Parameters.
4In the MSD Status panel, scroll down the Available list and select Neb Pres.
5Click to send it to the Selected section.
6Click to exit the MSD Status panel.
7Select View > Instrument Actuals.
8Place nine ES Demo samples in position 1 - 9 in the ALS tray, and one sample in position 13.
9When all the instrument icons are green, select Run Control > Run Multiple FIA Methods.
10In the Run Multiple FIA Methods dialog box, select the sbtest group and click .

The sequence starts with the first method (vcap.m) of sbtest. is active while the sequence is in process.

11 [Optional] During the second method run (fragmntr.m), click .

The method continues to run and editing of the method list is not allowed. When the second method run completes, the sequence stops. (If you wanted to make changes to the list at this point, you could.)

Click again, and the sequence continues with the third method (gain.m). If you click , the FIA sequence will stop the same way. However, when you use after that, the FIA sequence will restart from the beginning of the sequence.

12When all five methods from the sbtest group have run, select another FIA group, if desired, and click the button.
13When the runs are completed, turn off the instrument, open the sequence log book and check for any problems.

      See also

    • To Run Multiple FIA Methods (Example)


Using Analyst with ChemStation


Getting Started: Overview of ChemStation / Analyst Software

The Agilent 1100/1200 Series LC/MS ChemStation can be used to set up and acquire batch data for use in the optional Analyst quantification software. Various ChemStation menus have been changed to allow creation of an Extended Sequence (sequence.SE) table that can be read by the Analyst software in preparing quantification methods. Data files acquired by the ChemStation (data.d) are translated into the data file format used by Analyst (data.wiff) via a conversion utility that is run from the Analyst menu in ChemStation.

You must set up both ChemStation and Analyst prior to data acquisition. These steps are summarized below, with references to ChemStation online help or Analyst online help for more information.

Know the sample type of each sample, the concentrations of analytes in each of the standards, the concentrations of each of the ISTDs in each of the standards and samples, and the target ions for each of the analytes and ISTDs to be monitored and quantified.

1Select Analyst > Launch Analyst from either the Method & Run Control view or the Data Analysis view in ChemStation.
2Set up the Analyst project and path where translated ChemStation data files will be stored for quantification processing.
3In the ChemStation software, create and save an extended sequence.
4Acquire data using the Extended Sequence. If you select automatic WIFF translation, the ChemStation data is automatically translated to the Analyst .WIFF format immediately after completion of the last line in the Extended Sequence Table. Verify that you have sufficient disk space, as the WIFF files are about twice as large as the original ChemStation data files.
5If you did not select automatic WIFF translation in step 5, select Run Translator from the Analyst menu in the ChemStation Method and Run Control View.

You are guided through the manual file translation process. Refer to the online help in the File Translator software for more information.

6In the Analyst software, ensure that you have selected the project folder that you previously designated as the target for the translated LC/MS dataset. Then, double-click on the Quantitation Wizard in the navigation bar to launch the Quant Wizard.

You are guided through the steps to build an Analyst quantification method and to process your dataset.

7 Show details of task [image] Enter the information requested by each dialog box displayed by the Quantitation Wizard.

This example is provided to guide you in the process of setting up an analysis, acquiring data, and processing data with the Agilent ChemStation and the optional Analyst software. The method, sequence, and data files referred to in this example are available on your LC/MSD ChemStation in the method, sequence and data\msdemo directories so that you can load them and follow the steps on your own system.

The required files are:

Method file: | alp1_esi.m
Extended Sequence file: | alprseq1.se
Data files: | located in the path Chem32\1\data\analyst

In this example, you will go through the steps required to acquire and process data for analysis of alprazolam using a coeluting isotopomeric ISTD alprazolam-d5. The example data include blanks, calibration standards for generation of a standard curve, QC samples to check the performance of the assay, and samples for quantification. Since this example uses pre-existing data, the "data acquisition" step will instead include running a reprocessing-only Extended Sequence on your ChemStation so that you can translate the existing ChemStation dataset into the WIFF file format used by Analyst.

aStart an offline session of the ChemStation from the Start menu: Start > Programs > ChemStations > Instrument > Offline.
bIn ChemStation window, launch Analyst from the menubar.
cIn Analyst window, select Tools > Project > Create project from the menubar to set up the Analyst project and path where translated ChemStation data files will be stored for quantification processing.
dIn the dialog box that is displayed, enter the name of your project. For this example, name your project .
eIn ChemStation window, load the Extended Sequence by selecting Sequence > Load Sequence > Extended and choosing alpreseq1.se from the file selection box.
fClick Yes in the Load Sequence message box.
gEnter the requested information in the Analyst Sequence Setup dialog box.

  • If you select Automatic WIFF Translation, your ChemStation data files will be translated automatically after acquisition.

  • If you choose to translate the files manually, see To Run the WIFF Translator Manually.

  • For Root Directory, accept the path selected for your Analyst project (or use the button to select another path.

NOTE

The ChemStation displays only 8 characters of folder and file names.

hClick .
iSelect Sequence > Sequence Table.

The Extended Sequence Table is displayed. Observe the type of information that is to be provided to Analyst from the Extended Sequence Table. Scroll horizontally to see all the columns, including the Analyst-specific compound information for the alprazolam and alprazolam-5 internal standard.

jWhen you are finished with the extended sequence table, click .
kSelect Sequence > Sequence Parameters.

The Sequence Parameters dialog box is displayed. Check that the data path points to the Analyst subdirectory as shown. Choose Reprocessing Only in the Parts of method to run field.

lClick

The ChemStation is now ready to reprocess data using the current method and the current extended sequence.

mClick the icon in the ChemStation window to begin reprocessing and WIFF file generation.

When the process is completed, the focus will shift to the Analyst window.

nIn Analyst window, select the desired project folder (for example, Alprazolam Example).
oDouble-click on the Quantitation Wizard in the navigation bar.

The Wizard displays the Create Quantitation Set - Select Samples dialog box, showing the Alprazolam Example data file and the Available Samples.

pClick .

All the samples are transferred to the Selected Samples column. (You can move one or more samples from the second column to the third column, or back again, by selecting the individual samples while holding down [Ctrl] and then using the arrow keys.)

qClick .

The Create Quantitation Set - Select Settings & Query dialog box is displayed. For this example, make the following entries in this dialog: Set Settings to Use to and Default Query to .

rClick .

The Create Quantitation Set - Select Method dialog box is displayed. Select Create New Method and type a name for your method, for example, .

sClick .

The Create Quantitation Set - Select Representative Sample dialog box displays a list of all the samples in the batch. You are prompted to select a sample for building the quantification. Pick a mid-level standard by clicking anywhere on its row in the table, for example, sample 5.

tClick .

The Create Quantitation Set - Define Peaks dialog box prompts you to enter the analyte and ISTD names. Use the drop-down selection boxes to specify the appropriate ions for each. In this case, we have entered alprazolam-d5 and mass 314.1 for the ISTD and alprazolam for the analyte with mass 309.1.

uClick .

The Create Quantitation Set - Define Integration dialog box displays the standard chosen in the previous step, locate the ISTD and analyte signals, and assign retention or migration time and integration parameters. Review the peak integration and make any necessary adjustments. (For details, see Create Quant Method: Define Integration Parameters in the Analyst online help.)

vClick to review peak integration for the alprazolam analyte.
wClick .

The Create Quantitation Set - Specify Calibration dialog box prompts you to define parameters for the calibration curve fit. Here we have selected a Linear Fit with 1/(x*x) Weighting and Area as the Regression Parameter.

xClick .

Results are calculated for all standards and a calibration curve is constructed. Then, all QC and unknown samples in the batch are processed and quantified. The processed results are displayed in a results table.

ySelect Tools > Peak Review > Pane and Tools > Calibration > Pane (or their corresponding icons on the toolbar) to facilitate rapid batch data review and reprocessing.

These panes are displayed with the results table and may be dragged to any desired position on the workspace.

zChoose the desired reporting options to print results to a printer or save to a file. Save the results table and workspace for further review and processing at a later time, and as a complete electronic archive with an audit trail of the data processing operations.
8Print or export the results.

    See also

  • To Create a New Extended Sequence Table
  • To Add New Compounds to the Extended Sequence Table
  • To Save the Extended Sequence Table


Example of ChemStation / Analyst Quantification

This example is provided to guide you in the process of setting up an analysis, acquiring data, and processing data with the Agilent ChemStation and the optional Analyst software. The method, sequence, and data files referred to in this example are available on your LC/MS ChemStation in the method, sequence and data\msdemo directories so that you can load them and follow the steps on your own system.

The required files are:

Method file: | alp1_esi.m
Extended Sequence file: | alprseq1.se
Data files: | located in the path Chem32\1\data\analyst

In this example, you will go through the steps required to acquire and process data for analysis of alprazolam using a coeluting isotopomeric ISTD alprazolam-d5. The example data include blanks, calibration standards for generation of a standard curve, QC samples to check the performance of the assay, and samples for quantification. Since this example uses pre-existing data, the "data acquisition" step will instead include running a reprocessing-only Extended Sequence on your ChemStation so that you can translate the existing ChemStation dataset into the WIFF file format used by Analyst.

1Start an offline session of the ChemStation from the Start menu: Start > Programs > ChemStations > Instrument > Offline.
2In ChemStation window, launch Analyst from the menubar.
3In Analyst window, select Tools > Project > Create project from the menubar to set up the Analyst project and path where translated ChemStation data files will be stored for quantification processing.
4In the dialog box that is displayed, enter the name of your project. For this example, name your project .
5In ChemStation window, load the Extended Sequence by selecting Sequence > Load Sequence > Extended and choosing alpreseq1.se from the file selection box.
6Click Yes in the Load Sequence message box.
7Enter the requested information in the Analyst Sequence Setup dialog box.

  • If you select Automatic WIFF Translation, your ChemStation data files will be translated automatically after acquisition.

  • If you choose to translate the files manually, see To Run the WIFF Translator Manually.

  • For Root Directory, accept the path selected for your Analyst project (or use the button to select another path.

NOTE

The ChemStation displays only 8 characters of folder and file names.

8Click .
9Select Sequence > Sequence Table.

The Extended Sequence Table is displayed. Observe the type of information that is to be provided to Analyst from the Extended Sequence Table. Scroll horizontally to see all the columns, including the Analyst-specific compound information for the alprazolam and alprazolam-5 internal standard.

10When you are finished with the extended sequence table, click .
11Select Sequence > Sequence Parameters.

The Sequence Parameters dialog box is displayed. Check that the data path points to the Analyst subdirectory as shown. Choose Reprocessing Only in the Parts of method to run field.

12Click

The ChemStation is now ready to reprocess data using the current method and the current extended sequence.

13Click the icon in the ChemStation window to begin reprocessing and WIFF file generation.

When the process is completed, the focus will shift to the Analyst window.

14In Analyst window, select the desired project folder (for example, Alprazolam Example).
15Double-click on the Quantitation Wizard in the navigation bar.

The Wizard displays the Create Quantitation Set - Select Samples dialog box, showing the Alprazolam Example data file and the Available Samples.

16Click .

All the samples are transferred to the Selected Samples column. (You can move one or more samples from the second column to the third column, or back again, by selecting the individual samples while holding down [Ctrl] and then using the arrow keys.)

17Click .

The Create Quantitation Set - Select Settings & Query dialog box is displayed. For this example, make the following entries in this dialog: Set Settings to Use to and Default Query to .

18Click .

The Create Quantitation Set - Select Method dialog box is displayed. Select Create New Method and type a name for your method, for example, .

19Click .

The Create Quantitation Set - Select Representative Sample dialog box displays a list of all the samples in the batch. You are prompted to select a sample for building the quantification. Pick a mid-level standard by clicking anywhere on its row in the table, for example, sample 5.

20Click .

The Create Quantitation Set - Define Peaks dialog box prompts you to enter the analyte and ISTD names. Use the drop-down selection boxes to specify the appropriate ions for each. In this case, we have entered alprazolam-d5 and mass 314.1 for the ISTD and alprazolam for the analyte with mass 309.1.

21Click .

The Create Quantitation Set - Define Integration dialog box displays the standard chosen in the previous step, locate the ISTD and analyte signals, and assign retention or migration time and integration parameters. Review the peak integration and make any necessary adjustments. (For details, see Create Quant Method: Define Integration Parameters in the Analyst online help.)

22Click to review peak integration for the alprazolam analyte.
23Click .

The Create Quantitation Set - Specify Calibration dialog box prompts you to define parameters for the calibration curve fit. Here we have selected a Linear Fit with 1/(x*x) Weighting and Area as the Regression Parameter.

24Click .

Results are calculated for all standards and a calibration curve is constructed. Then, all QC and unknown samples in the batch are processed and quantified. The processed results are displayed in a results table.

25Select Tools > Peak Review > Pane and Tools > Calibration > Pane (or their corresponding icons on the toolbar) to facilitate rapid batch data review and reprocessing.

These panes are displayed with the results table and may be dragged to any desired position on the workspace.

26Choose the desired reporting options to print results to a printer or save to a file. Save the results table and workspace for further review and processing at a later time, and as a complete electronic archive with an audit trail of the data processing operations.

      See also

    • To Convert a Standard Sequence into an Extended Sequence


To Convert a Standard Sequence into an Extended Sequence
1Load the desired extended (.SE) sequence in the Method & Run Control View using File > Load > Extended Sequence.
or [image] Select Sequence > Load Sequence > Extended.
2Save the sequence you just loaded as an extended sequence (.SE) using File > Save As > Extended Sequence.
NOTE

Some of the labels on the columns in the sequence table are changed by the translation.

The Sample Type from the standard sequence table is converted by the following rules:

  • Sample is changed to Unknown.

  • Calibration is changed to Standard.

  • Control Sample is changed to Quality Control.

or [image] Alternatively, use Sequence > Save Sequence As > Extended.
3After the conversion, open the Sequence Table and make minor changes if needed.

      See also

    • To Convert an Extended Sequence into a Standard Sequence


To Convert an Extended Sequence into a Standard Sequence
1Load the desired extended (.SE) sequence in the Method & Run Control View using File > Load > Extended Sequence.
or [image] Select Sequence > Load Sequence > Extended.
2Save the extended sequence you just loaded as a standard sequence (.S) using File > Save As > Standard Sequence.
or [image] Alternatively, use Sequence > Save Sequence As > Standard.

Some extra information, such as compound names, concentration values, sample IDs, and WIFF paths, that are specific to the Analyst software are removed when the file is converted.

The Sample Type from the extended sequence table is converted according to the following rules:

  • Unknown is changed to Sample.

  • Standard is changed to Calibration.

  • Quality Control is changed to Control Sample.

  • Blank is changed to Sample.

  • Double Blank is changed to Sample.

  • Solvent is changed to Sample.

3After the conversion, open the Sequence Table and make minor changes if needed.

      See also

    • To Convert a Standard Sequence into an Extended Sequence


To Create a New Extended Sequence Table
1Select Sequence > New Sequence > Extended in the Method and Run Control view.

The DEF_LC.SE default extended sequence file will be loaded. This file cannot be overwritten.

2Save this file under another name using Sequence > Save Sequence As > Extended.

This will give you an empty sequence table that you can fill out.

      See also

    • Sequence Table Entries


To Add New Compounds to the Extended Sequence Table
1Load the desired extended (.SE) sequence in the Method & Run Control View using File > Load > Extended Sequence.
or [image] Select Sequence > Load Sequence > Extended.
2Select Sequence > Sequence Table to open the Sequence Table dialog box.

If the total number of compounds in the table you have loaded is less than 50, is enabled.

3Click on any cell in the column to which you want to append a new compound column. If you don't select any column, or if you select the position before the Sample ID column, the new column is appended to the end of the table. Adding a column before Sample ID is not allowed.
4Click .

A dialog box is displayed.

5Enter a compound name that has not already been used in the table.

You will be prompted to enter another name if the name already exists.

6Click .

The Add Compound dialog box appears.

7If the type of the new compound is ISTD, enter the concentration amount.

Up to 50 compounds can be added to the extended sequence table.

      See also

    • To Save the Extended Sequence Table


To Delete Compounds from the Extended Sequence Table
1With the sequence table loaded, click on any cell in the column labeled with a compound you wish to delete.
2Click .

You are asked to confirm your selection. If you click Yes, the entire column is removed from the table.

      See also

    • To Save the Extended Sequence Table


To Save the Extended Sequence Table
1When you have made your changes to the extended sequence table, click in the Sequence Table dialog box.
2You must give the software a path where you wish the translated data file (data.wiff) to be stored. Enter the full path for the PE Sciex\Project on your computer (the local path).
NOTE

Only up to 8 characters of a file or directory name will be displayed.

3Click .

This step updates the _Sequence register. (The _Sequence register is a ChemStation internal data object that is stored in the computer memory.)

4To save the new information permanently, select Sequence > Save Sequence As > Extended from the menubar.


To Print an Extended Sequence
1To print the extended sequence information either to the printer or a file, load the extended sequence file (*.SE).
2Select Sequence > Print Sequence from Method and Run Control view.

The Print Sequence dialog box is displayed.

3Select the items to be printed, then click .


To Run the Translator Manually
1Once the ChemStation has acquired your data files, select Analyst > Run File Translator from either the Method and Run Control or Data Analysis menubar.

The File Translator wizard will be displayed.

2Select the Agilent MSD>WIFF translation and click .
3Select ChemStation > WIFF using .CSV file and click .
NOTE

Analyst does not support the translation with "ChemStation -> WIFF without .CSV" selected for a project that has subproject(s).

4Select the .CSV file or files that you want to be translated and then click .
5Select or rename the output WIFF files and click .
6Click and follow the progress of the translation.
7When the translation is completed, click .


To Start Up Analyst
1Start the Analyst software by selecting Launch Analyst from the Analyst menu in the ChemStation Method and Run Control or Data Analysis view.


To Set up the current Method for Analyst

Use these instructions to set up a single method to run with Analyst.

1Select Analyst > Set up current Method from Method and Run Control view.
2Select your preferred settings, and click .
3To use these settings, you can start the method by clicking RunControl > Run Method in Method and Run Control View.
or [image] Run an extended sequence with the Use Each Method option selected in the Analyst Sequence Setup dialog box.

      See also

    • Analyst Method Setup Dialog Box
    • Analyst Sequence Setup Dialog Box


To Enter a Bar Code for Sample Name
1Place your cursor in the Sample Name cell of the sample line of interest in the Sequence Table.
2Place the vial into the bar code reader (or PAL sampler default vial location).
3Click .


Using the PAL Autosampler (LC/MS)

  • To edit a PAL Autosampler method

  • To specify sample location for PAL Autosampler: Single Sample Analysis

  • To specify sample locations for PAL Autosampler: Sequence Table

  • To allow overlapped injections

  • To monitor PAL Autosampler progress

  • To show or hide the PAL Autosampler Status panel

  • To reset the PAL Autosampler arm


MSD Tune


What Is Tuning?

When the LC/MS is used as a detector for a liquid chromatograph, a mass spectrum is associated with each data point in the LC chromatogram.

To obtain high quality, accurate mass spectra, the LC/MS must be optimized to:

  • Maximize sensitivity

  • Maintain acceptable resolution

  • Ensure accurate mass assignments

Tuning is the process of adjusting LC/MS parameters to achieve these goals.

What parameters are adjusted?

The LC/MS has two sets of parameters that can be adjusted. One set of parameters is associated with the formation of ions. These parameters control the spray chamber (electrospray, APCI, APPI, MultiMode or Agilent Jet Stream) and fragmentor. The other set of parameters is associated with the transmission, filtering, and detection of ions. These parameters control skimmer(s), the octopole, lenses, quadrupole mass filter, and HED electron multiplier (detector).

Tuning is primarily concerned with finding the correct settings for the parameters that control the transmission, filtering, and detection of ions. It is accomplished by introducing a calibrant into the LC/MS and generating ions. Using these ions, the tune parameters are then adjusted to achieve sensitivity, resolution, and mass assignment goals. With a few exceptions, the parameters that control ion formation are not adjusted. They are set to fixed values known to be good for generating ions from the calibrant solution.

What is the result of tuning?

The product of tuning is a tune file (actually a folder) containing two or four collections of parameter settings: one for positive ionization and one for negative ionization, and also Fast Scan or Ultra Fast Scan mode versions of these polarities (if available). Whenever a tune file is used, the software automatically loads the settings appropriate for the ion polarity and scan mode specified by the method.

Autotune, the automated tuning program, also generates a report.

How are the results of tuning used?

During data acquisition, the parameters associated with ion formation are controlled by the data acquisition method. The parameters associated with ion transmission are controlled by the tune file assigned to the data acquisition method.

How do I tune?

The software provides two ways to tune the LC/MS:

  • Autotune is an automated tuning program that tunes the LC/MS for good performance over the entire mass range

  • Manual Tune allows the user to tune the LC/MS by adjusting one parameter at a time until the desired performance is obtained. Manual tuning is most often used when maximum sensitivity is required, when a restricted mass range is to be targeted, or when a tuning compound other than the standard calibrants is needed.

      See also

    • Manually Tuning the MS
    • Automatically Tuning the MS


Automatically Tuning the MS

Autotune is an automated tuning program that adjusts the MS for good performance over the entire mass range. Autotune is primarily concerned with finding the correct settings for the parameters that control the transmission, filtering, and detection of ions. It is accomplished by introducing a calibrant into the MS and generating ions. Using these ions, the tune parameters are then adjusted to achieve sensitivity, resolution, and mass assignment goals.

Frequent tuning is not required for normal operation. Once tuned, the MS is very stable. Tuning is generally not needed more often than monthly, or at most weekly. If you suspect problems related to tuning, use the Check Tune program to confirm that the MS is out of adjustment before you retune it.

CAUTION

Ceramic components in the quadrupole mass filter can absorb moisture from the air. Tuning or acquiring data too soon may result in arcing. Further, it takes at least 9 hours for the entire analyzer to reach thermal equilibrium. Inaccurate data can result if a tune file acquired at one set of conditions (for example, not at thermal equilibrium) is used for data acquisition at another set of conditions (for example, at thermal equilibrium).

Wait at least 4 hours after pumpdown before tuning or operating your LC/MS or CE/MS system.

To run Autotune

1Select Tune > Autotune in the MSD Tune view.
2From the submenu, select the polarity of autotune to run from one of the following options:

  • Dual Polarity

  • Positive Polarity

  • Negative Polarity

  • Dual Polarity Fast Scan (Ultra Fast Scan for Agilent 6140A Quad LC/MS)

  • Positive Polarity Fast Scan (Ultra Fast Scan for Agilent 6140A Quad LC/MS)

  • Negative Polarity Fast Scan (Ultra Fast Scan for Agilent 6140A Quad LC/MS)

3Review the tune report, which automatically prints when tuning is completed.

Autotune can be performed for both ion polarities or for a single polarity (positive or negative). For Dual Polarity, autotune is initially performed for small molecules and positive ion mode. The result is saved as part of the tune file atunes.tun. Next, autotune starts over and performs the same steps for negative ion mode. These results are also saved in atunes.tun. The tune file contains two sets of parameters; one for positive ion mode and one for negative ion mode. For single-polarity autotunes, the steps are the same except that only parameters for the specified polarity are adjusted.

    See also

  • Fast Scan Autotune
  • Autotune


Fast Scan Autotune

For Fast Scan Autotune, select one of the Fast Scan options when you start Autotune

1In the MSD Tune view, select Tune > Autotune.
2From the submenu, select the polarity of autotune you want to run.

The Fast Scan choices are:

  • Dual Polarity Fast Scan

  • Positive Polarity Fast Scan

  • Negative Polarity Fast Scan

NOTE

Faster scanning trades off some sensitivity and resolution. Because of the special adjustments required for fast scanning, ion transmission through the quadrupole is lower. The Fast Scan Autotune report reflects these adjustments, with higher peakwidth and lower abundance than standard Autotune. Do not use Fast Scan Autotune to verify or diagnose instrument performance. There are no criteria for a passing tune report: if Fast Scan Autotune completes, it is good. If Fast Scan Autotune cannot complete, there may be a subtle maintenance problem that has not degraded to the point of affecting standard Autotune.

      See also

    • Automatically Tuning the MS


Manually Tuning the MS

The Autotune program adjusts the MS for good performance over the entire mass range. For many applications, there is no need to use anything else. You might consider manually tuning the MS in the following situations:

  • To achieve maximum sensitivity by sacrificing some resolution

  • To tune specifically for the very low end of the mass range (< 150 amu)

  • To tune with a compound other than the standard calibrants

Ionization modes

Separate tuning is not required for electrospray, APCI/APPI and MM-ES+APCI. Tuning involves adjusting the parameters that control the transmission of ions. These parts neither know nor care how those ions are generated. A tune file created in electrospray mode often provides good results for APCI/APPI samples. The reverse is also true.

Polarity

Separate tuning is required for positive and negative ionization. The MS must, at some time, be tuned twice, once with positive ions and once with negative ions. The two tunes can be stored under the same tune file name; the software keeps separate the positive ion and negative ion settings. Positive ion and negative ion settings can be update separately.

Mass range

Tuning is almost always done over the entire mass range. The exception is if all the ions of interest are smaller than approximately 150 amu. Correct manual tuning over a reduced mass range can improve transmission and detection of these very low mass ions.

Frequency

Frequent tuning is not required. The MS is very stable and may go weeks or even months before it needs to be tuned again.

Steps

This section includes step-by-step instructions for manually tuning the MS. The instructions assume the use of one of the standard calibrants and tuning over the entire mass range but they can be altered for non-standard calibrants or narrower mass ranges. The main steps of manual tuning are:

CAUTION

Manual tuning is not recommended in the following cases: Fast Scan mode or Ultra Fast Scan mode.

Use Ultra Fast Scan Autotune or Fast Scan Autotune instead.

1 Show details of task [image] Preparation

Preparation for manual tuning consists of loading the default tune file, making sure the LC/MSD is set for the correct mode (electrospray, APCI, APPI or MM-APCI) and polarity (positive or negative), and making sure the parameters that control ion formation are at acceptable settings. When tuning with an MM-ES+APCI source, tune in MM-APCI mode.

a Show details of task [image] Go to the MSD Tune view.
iSelect View > MSD Tune.
bSelect File > Load MSDTune File.
NOTE

When you load the DEFAULT.TUN file, an error message concerning mismatched parameters is always displayed. Click and continue; the condition described will be corrected automatically during tuning.

It is also possible to start from a known good tune file. If you do so, do not load the good tune file and start tuning. Make a copy of the good tune file and use the copy as the starting point. Do not risk losing the values you know will work.

Specify the DEFAULT.TUN file and select the ion polarity (positive or negative) you want to tune.

cSelect Instrument > Set Ionization Mode and make sure the ionization mode selected (API-ES, APCI, APPI or MM-APCI) matches the installed ion source. This can also be checked and set on the Status toolbar if the toolbar is displayed. For an MM-ES+APCI source, set the ionization mode to MM-APCI.
dSelect Tune > Manual Tune to bring up the Edit Parameters window.
e Show details of task [image] Select the appropriate calibrant:
Calibrant A | APCI, APPI, MM-APCI
Calibrant B | Electrospray
iSelect MoreParams > Select Calibrant.
iiClick .
fSelect MoreParams > Set Spray Chamber. Enter the following values:
Drying Gas | 7 L/minute (Electrospray) 4 L/minute (APCI) 5 L/minute (APPI) 5 L/minute (MM-APCI)
Neb Pressure | 15 psi (Electrospray/APPI) 25 psi (APCI) 20 psi (MM-APCI)
Gas Temp | 300 °C (Electrospray and APCI) 350 °C (APPI) 350 °C (MM-APCI)
Vaporizer | 325 °C (APCI) 300 °C (APPI) 200 °C (MM-APCI)
Vcap | 4000 V (All Electrospray and APCI) 3000 V (APPI) 2500 V (MM-APCI)
Corona | 4 µA (APCI only)) 6 µA (MM-APCI
NOTE

Because of slight variations from spray chamber to spray chamber, changes such as adjustment of the nebulizer, and normal aging of LC/MSD components, these default values may not be optimum for a particular spray chamber. You may want to substitute the spray chamber settings from a recent, successful tune.

2 Show details of task [image] Setting Windows and Adjusting the Mass Axis

The purpose of this step is to perform a preliminary calibration of the mass axis to ensure the mass peaks are within their assigned windows.

aSelect MoreParams > Edit Acquisition Parameters.

Set the following values:

  • Samples =

  • Averages =

  • Window =

bClick . Do not change any other values.
cClick to start profile scans. There will be a delay of about 1 minute as the calibrant delivery system turns on and starts to pump calibrant.
dMake sure that ions are present at each of the tune masses.

If ions are not present:

  • If mass peaks get narrower at higher masses and some of the higher masses are missing, the instrument is over-resolved. Reduce the MassGain and MassOffs until the ions are all present.

  • If no ions are present, the Window may still be too narrow. Select MoreParams > Edit Acquisition Parameters and set Window to 50. A window that is too wide can result in more than one peak in a scan range.

eSelect Calibrate > Mass Axis and wait for the system to adjust the mass axis.

After mass axis calibration, MassOffs will be set to VAR (variable).

fSelect MoreParams > Edit Acquisition Parameters. Set the Window to 5 and click .
NOTE

Clicking in step 5 closes the dialog box. If you leave the Edit Acquisition Parameters dialog box without clicking , the new Window setting will still be downloaded but the dialog box will remain open. It may be useful to have this dialog box open during other parts of manual tuning.

gClick to close the Edit Parameters window.
3 Show details of task [image] Dynamically Ramping the Fragmentor

The fragmentor affects ion transmission and fragmentation. Its effect is compound-dependent. In this step, you create a dynamic ramp of the fragmentor voltage to maximize the abundance of tune (calibrant) ions for the remaining steps in the manual tune procedure. The fragmentor dynamic ramp created during tuning is not used for data acquisition. Dynamically ramping the fragmentor is not necessary for LC/MSD SL. For this model, a fixed value will give adequate abundance across the mass range. A typical value would be 140 V for positive mode and 100 V for negative mode.

aSelect Tune > Edit Ramp Parameters. Enter the values appropriate for the polarity you are using.
 | Start | Stop | Step Size
Positive | 30 | 350 | 2
Negative | 30 | 250 | 2
bSelect Tune/Do Dynamic Ramping.

In the series of dialog boxes that follow, specify the following:

  • Fragment

  • Enable and Autoset

  • Use all tune masses

cWait until the dynamic ramping is completed.

This will take a couple of minutes.

dSelect Tune > Manual Tune to bring up the Edit Parameters window. The Fragmentor value will now be VAR (variable) because the fragmentor is set to dynamically ramp.
4 Show details of task [image] Ramping Lenses

In this step, several parameters are ramped to find their optimum settings.

aSet the following parameters:
VL MSD | SL MSD
Skim2 = 8 V | Skim1 = 20 V
Energy = 5 V | Energy = 3 V
bSelect MoreParams > Edit Acquisition Parameters. Select masses to be used:
 | Positive Electrospray | Negative Electrospray | Positive APCI | Negative APCI | Positive APPI | Negative APPI
Low mass | 118.09 | 112.99 | 121.05 | 119.04 | 121.05 | 119.04
Middle mass | 922.01 | 1033.99 | 922.01 | 805.99 | 922.01 | 805.99
High mass | 2721.89 | 2833.87 | 2121.93 | 1805.92 | 2121.93 | 1805.92
cIf the MM-ES+APCI source is installed, use the ions for APCI. Deselect the other masses and click .

All six masses are not necessary to obtain good results and using all six masses slows down the process.

dSelect MoreParams > Edit Ramp Parameters. Enter the following values:
 | Lens 1 | Lens2 VL MSD | Lens2D SL MSDC | Iris | OpolPeak G1956A/B | OpolPeak G1946C/D
Start | -5.0 | 0 | 0 | -400 | 650 | 150
Stop | 5.0 | 50 | 100 | 400 | 650 | 300
Step | 0.2 | 1 | 1 | 5 | 1 | 1
eReverse polarities for negative ionization and click .
fHighlight the Lens1 parameter and click .

The software will ramp lens 1 for all three masses and produce a graph of voltage versus abundance for each mass.

gClick on the point where abundance is maximized for the highest mass.

This will give you better performance across the entire mass range. A typical voltage is slightly lower than the voltage setting for Energy.

hModels VL MSD only: Highlight the Lens2 parameter and click .
iClick on the point where abundance is maximized for the highest mass.

This will give you better performance across the entire mass range. A typical voltage is around 30 V.

jHighlight the Iris parameter and click .
kClick on the point where abundance is maximized for the highest mass.

This will give you better performance across the entire mass range.

 | Typical voltage
Positive ion mode | 350
Negative ion mode | 0
5 Show details of task [image] Optimizing Octopole

The octopole peak and knee parameters, which can have a significant effect on ion transmission, are adjusted at this time.

NOTE

For G1956A/B MSD, the OpolKnee setting is not available. Set the OpolPeak to 650, and skip to Step 6, Adjusting Peak Widths and Mass Axis.

For G1978A Multimode source, the OpolKnee setting is not available.

aClick to close the Manual Tune window and then select File > Save MSD Tune File.
bSet the fragmentor voltage to 400 V for positive ion electrospray mode ( 140 V for ES negative ion), or 250 V for positive ion APCI/APPI mode (234 V for APCI/APPI negative ion).
NOTE

This will turn off the fragmentor dynamic ramp, if set. You will reestablish the ramp later, if necessary.

cSelect More Params > Edit Acquisition Parameters.
dChange the scan range to 50 to 100 and click elsewhere in the dialog box to establish the new scan range while leaving the dialog box open.
eClick in the Manual Tune window.

The program will acquire scan data from 50 to 100 amu.

fLocate the ion specified in the table below:
Positive Electrospray | Negative Electrospray | Positive APCI/APPI | Negative APCI/APPI
m/z 56 | m/z 69 | m/z 67 | m/z 65
NOTE

The fragment ions listed are prominent at the fragmentor voltages listed in step 2. At different fragmentor voltages different fragment ions may be more prominent.

gEnter the specified ion as mass 1 in the list of masses in the Acquisition and Display Parameters dialog box. Select this mass for use and the deselect all the other masses.
hSet the OpolKnee to 280.
iSelect More Params > Edit Ramp Parameters. Change the OpolPeak ramp parameters to:
Start | Stop | Step
150 | 300 | 1
jClick .
kClick in the Manual Tune window.

The manual tune program will ramp the OpolPeak voltage and produce a graph of abundance versus OpolPeak setting for each of the masses.

lSelect the OpolPeak setting that provides maximum abundance. Typically, the optimum OpolPeak setting is within 15 - 30 V of the OpolKnee setting. Note this setting. Subtract it from 300, and add the difference to the current OpolKnee setting. Write down the new setting for OpolKnee.
mClick to close the Manual Tune window.
nReload the tune file you saved in step 3.
oSelect Tune > Manual Tune.
pEnter the new OpolKnee value and set OpolPeak to .
6 Show details of task [image] Adjusting Peak Widths and Mass Axis

In this step, you perform a preliminary adjustment of the peak widths of the tune ions. This is followed by a readjustment of the mass axis to correct any changes caused by the peak width adjustment. This is followed by a readjustment of the mass axis to correct any changes caused by the peak width adjustment.

CAUTION

For SL MSD in Fast Scan mode, manual adjustment of peak width is not recommended.

Use AutoTune.

aSelect MoreParams > Edit Acquisition Parameters. Select all masses for use.
bClick to acquire profile scans.
cCheck the peak widths.

The peak width of the lowest mass should be 0.60 - 0.70 amu. The peak width of the highest mass should be 0.65 - 0.70 amu. The peak widths for the other masses should be between those of the lowest and highest masses. If the peak widths are correct, skip to step 9 below. If the peak widths are not correct, continue with step 4 below.

dSelect only the lowest and highest masses for use.
eAdjust the WidthOffs until the peak width of the lowest mass is 0.60 - 0.70. Increasing width offset narrows peaks.
fAdjust the WidthGain until the peak width of the highest mass is 0.65 - 0.70 amu. Increasing width gain narrows peaks. Gain affects higher mass peaks more than lower mass peaks.
NOTE

If the starting peak width of the highest mass is very wide (>5), the mass axis may shift out of the window as you narrow the peak width. If this happens, stop. Open the mass window to 10 and recalibrate the mass axis using only the lowest and highest masses. Then, return the mass window to 5 and resume the peak width adjustment.

gRecheck the peak width of the lowest mass. Repeat steps e and f above until both peaks are the correct widths.
NOTE

The peak width of the highest mass should be at least as large as the peak width of the lowest mass.

hSelect all of the peaks for use.

If the peak widths for all of the intermediate masses are 0.65 (+/- 0.05) amu, the WidthGain and WidthOffs settings are correct; continue.

i Show details of task [image] If the peak widths for the middle masses are incorrect, set up a dynamic ramp of the WidthOffs.

Dynamic ramping of the WidthOffs is needed only if standard adjustment of the WidthGain and WidthOffs fails to yield correct peak widths for all tune masses. The most common situation is one where the peak widths of the highest and lowest tune masses are correct but the peak widths of some of the intermediate tune masses are incorrect at those gain and offset values.

CAUTION

For SL MSD in Fast Scan mode, manual adjustment of peak width is not recommended.

Use AutoTune.

iAdjust the peaks widths for the highest and lowest tune masses using WidthGain and WidthOffs.
NOTE

Once you have found the optimum WidthGain, DO NOT change it in any of the following steps!

iiClick to acquire profile scans.
iiiStarting with the highest tune mass adjust the WidthOffs until you find a setting that results in a peak width of 0.6 (+/- 0.05) amu. Record that setting.
NOTE

Typically, the peak widths for the highest and lowest tune masses will already be correct and no change will be required for those masses.

ivRepeat step iii above for the other tune masses.
vClick to stop scanning and close the Edit Parameters window.
viSelect Tune > Do Dynamic Ramping. In the dialog boxes that follow, select:

  • WidthOffset

  • Enable and Manual Set

  • Use all 6 masses (make sure the correct masses appear)

viiIn the Optimum Voltages of WidthOffset dialog box, enter the optimum WidthOffs setting recorded for each tune mass.

Click .

The software will produce a graph of the dynamic ramp.

viiiSelect Tune > Manual Tune.
j
CAUTION

Alternative:

Steps d - j, if performed correctly, yield the best tuning results. Some users find that the Adjust Mass Peak Width program does a good job of adjusting the mass peak widths and mass axis (it does both) with less user effort.

To try it, set the mass peak width target to 0.65 amu (Tune > Set Mass Peak Width Target) and then select Adjust Mass Peak Width from the Tune menu. This program can take several minute to finish.

Select Calibrate > Mass Axis and wait for the software to adjust the mass axis.
7 Show details of task [image] Optimizing Lens2 RF parameters

(SL MSD with Lens2 RF Only)

aBefore tuning the Lens2RF parameters, tune the mass spectrometer with the Lens2RF parameters disabled during all lens optimizations, mass axis assignment and peak width adjustments.
bOnce the mass spectrometer is properly tuned, the Lens2RF can be optimized.

It is important to know that the Lens2RF parameters do affect the resolution of the mass filter. In general, the resolution will improve for all masses if properly tuned, with the effect most noticeable at the higher masses and less so at the lower masses.

cSet the mass to 622 for positive ion mode APCI, APPI and ESI. Set the mass to 602 for negative ion mode ESI and 556 for negative ion mode APCI and APPI.
dNow check the box next to L2RFEn.

This turns on the RF voltage to Lens2.

eSet the Lens2DC to 5 V and Lens2RFAmp to 80 V. These will be optimized later, but for now, this is a good starting point.
fOptimize the L2RFPh lens by using SIM Ramp.
NOTE

This Lens2RF parameter must be tuned first!

gNow optimize the Lens2RFamp by using SIM Ramp.

Lens2DC is very tough to adjust.

Changing Lens2DC affects the resolution:

  • Too high a value and the peak shape and resolution will be poor.

  • Too little DC and the RF on Lens2 will not be effective.

This element can only be set by observing the transmission, peak shape and resolution as the setting is changed.

hOnce the Lens2RF and Lens2DC are set for a single mass, optimize the Lens2Phase for the final time.

This Lens2Phase setting will be used for all masses. Lens2DC and Lens2Ph are interrelated. If Lens2DC is set too high then Lens2Ph will vary significantly from mass to mass.

The best approach is to use the recommended Lens2DC ramp of m/z 100: 2 V, m/z 3000:15 V. Do not use Tune > Do Dynamic Ramping > Lens2RFAmp > enable and autoset. This routine only looks for maximum abundance and will not detect poor peak shape and resolution. You can use Tune > Do Dynamic Ramping > Lens2DC > enable and manual set for setting the best Lens2DC values manually.

iSet the dynamic ramp for the Lens2RF. This can be done automatically using the Tune > Do Dynamic Ramping > Lens2RFAmp > enable and autoset.
8 Show details of task [image] Finish MSD Tune
NOTE

Wait at least 4 hours after pumpdown before tuning or operating your LC/MS or CE/MS system. Ceramic components in the quadrupole mass filter can absorb moisture from the air. Tuning or acquiring data too soon may result in arcing.

Further, it takes the analyzer at least 9 hours to reach thermal equilibrium. Tune files created or data acquired before the LC/MS or CE/MS system is at thermal equilibrium may have incorrect mass assignments and other inaccuracies.

NOTE

The calibrant delivery system (CDS) is designed specifically for precise delivery of the calibrants in a 90:10 acetonitrile/water solvent mix. Other solvents and mixes may have different flow rates which may not be optimum for tuning.

Further, the O-ring seals in the CDS are ethylene-propylene. They can be damaged by aliphatic, aromatic, or halogenated hydrocarbons. Never use these types of solvents in the CDS. We recommend delivering non-standard calibrants through the LC.

a Show details of task [image] Click to start profile scanning.
iExamine the profile scan for the highest mass. Make sure the peak shape is good with minimal fronting or precursors and good resolution.
iiSelect Tune > Check Gain Calibration for the current polarity only.
iiiClick to stop the profile scans.
bSelect MoreParams > Edit Acquisition Parameters.

Averages of 9 is necessary for tuning but 1 works better for data acquisition.

cChange Averages to and click .
dClick to exit the Edit Parameters window.
eSelect File > Save MSD Tune File and save the tune file to a new, unique name. The same name can be used for both positive and negative tunes.
NOTE

DEFAULT.TUN cannot be overwritten.

Multiple, often mass-dependent, interactions between multiple parameters make manual tuning a complicated and iterative process. These instructions provide a good starting point but are not a substitute for experience and familiarity with the effects of the various parameters and their interactions.

      See also

    • Fast Scan Autotune


To Flush the MSD Calibrant

Flushing the calibrant delivery system (CDS) is the process of pumping tuning compound or a solvent through the calibrant delivery system without tuning or acquiring data. It is used to remove contamination from the CDS and to prime the CDS tubing with fresh calibrant after a calibrant bottle is refilled.

1Select Instrument > Flush Calibrant System in the MSD Tune view.
2Select Calibrant A or B as the liquid to use for flushing. Calibrant A is the rear or left bottle. Calibrant B is the front or right bottle.
3Specify the duration of the flush and click .
4 [Optional] To stop the flush process before Time Remaining reaches 0, click .


Resetting Spray Chamber Parameters

If possible, get the values from the sheet of paper shipped with the spray chamber listing its individual optimum values. If that is not available, use the following defaults:

Electrospray Spray Chamber Parameters
Parameter | Positive API-ES | Negative API-ES
Drying Gas Temp (°C): | 300 | 300
Drying Gas Flow (liter/minute): | 7.0 | 6.0
Nebulizer Pressure (psig) | 20 | 20
VCap (V): | 4000 | 4000
APCI Spray Chamber Parameters
Parameter | Positive APCI | Negative APCI
Vaporizer (°C): | 325 | 325
Corona (uA): | 4 | 4
Drying Gas Temp (°C): | 300 | 300
Drying Gas Flow (liter/minute): | 6.0 | 3.0
Nebulizer Pressure (psig) | 15 | 15
VCap (V): | 4000 | 2500
APPI Spray Chamber Parameters
Parameter | Positive APPI | Negative APPI
Vaporizer (°C): | 300 | 300
Lamp: | on | on
Drying Gas Temp (°C): | 350 | 350
Drying Gas Flow (liter/minute): | 5.0 | 5.0
Nebulizer Pressure (psig) | 15 | 15
VCap (V): | 3000 | 3000
MM-ES+APCI Spray Chamber Parameters
Parameter | Positive MM-ES+APCI | Negative MM-ES+APCI
Vaporizer (°C): | 200 | 200
Drying Gas Temp (°C): | 300 | 300
Drying Gas Flow (liter/minute): | 5 | 5
Nebulizer Pressure (psig) | 40 | 40
VCap (V): | 2000 | 2000
Corona (uA): | 1 | 1
Charging Voltage (V): | 2000 | 2000
MM-ES Spray Chamber Parameters
Parameter | Positive MM-ES | Negative MM-ES
Vaporizer (°C): | 150 | 150
Drying Gas Temp (°C): | 250 | 250
Drying Gas Flow (liter/minute): | 5 | 5
Nebulizer Pressure (psig) | 60 | 60
VCap (V): | 2000 | 2000
Corona (uA): | N/A | N/A
Charging Voltage (V): | 2000 | 2000
MM-APCI Spray Chamber Parameters
Parameter | Positive MM-APCI | Negative MM-APCI
Vaporizer (°C): | 250 | 250
Drying Gas Temp (°C): | 350 | 350
Drying Gas Flow (liter/minute): | 5 | 5
Nebulizer Pressure (psig) | 20 | 20
VCap (V): | 2000 | 2000
Corona (uA): | 5 | 5
Charging Voltage (V): | 2000 | 2000
Nanospray Spray Chamber Parameters
Parameter | Positive | Negative
Drying Gas Temp (°C): | 250 | 250
Drying Gas Flow (liter/minute): | 4.0 | 4.0
Nebulizer Pressure (psig) | 0 | 0
VCap (V): | 1300 | 1300

Another way to restore the defaults is:

1Rename or delete the tune_mix.reg file in the tune directory (usually C:\CHEM32\1\1946TUNE).
2Restart the ChemStation software.

Any future autotunes will use the default values.


Calibrating Gain

A gain calibration curve is generated by taking readings of the ion current generated at discreet multiplier settings across the range of the multiplier. Separate gain calibration curves are generated for positive and negative polarities, since the ion current generated in these two modes will vary to some extent. A gain of 1 is set to be a multiplier value of 106. That is, one electron striking the input side of the detector will generate 106 on the output side. A gain check can be generated on both polarities or on the current polarity.

This means that the instrument will consistently produce the same abundance for a Gain setting of 1.0. The curve is linear, so that increasing the Gain setting to 2.0 effectively doubles the resulting abundance.

To initiate a gain calibration:

1Select Tune > Gain Calibration in the MSD Tune view.

      See also

    • Check Gain Calibration
    • Autotune


Using Data Filters

Raw scan data from the mass spectrometer has traditionally been smoothed by a moving average of five data points weighted 1/8 - 2/8 - 2/8 - 2/8 - 1/8. The resulting filtered raw data is then subjected to simple peak detection. This standard filter may not be adequate for API-ES/MS data, which can be very "noisy" (with lots of data points), particularly for large multiply charged molecules. There is even more data when the scan threshold is set to zero, a typical setting for electrospray data acquisition. A better solution is to use one or more response filters to improve the signal and screen out any undesirable noise.

From the command line, it is possible to collect raw scan data into a file for subsequent filtering in Data Analysis, but it is more convenient to filter the data during acquisition. Menus in the Tune and Acquisition programs give you access to data filters that you can test empirically for usefulness with your samples.

Filtering in the mass domain

For acquiring data in Tune, you can set a mass domain filter using a Gaussian fit based on full width at half maximum peak height (FWHM) specified in amu or a Savitzky-Golay smoothing based on a specified number of data points. Data acquired in Acquisition may also be filtered in this way. The result is termed filtered raw data. For singly charged molecules, a Gaussian fit of 0.3 amu is reasonable. For multiply charged molecules, use a value of 0.5 - 0.6 amu if you are not trying to resolve small contaminants; otherwise, try 0.3 amu. The standard filter is not generally useful in the mass domain.

Filtering in the time domain

Filtered raw data may be sent directly to a data file for analysis, or subjected to a simple peak detection algorithm and then sent to a file. Alternatively, data acquired in Acquisition may be filtered again in the time domain using a Gaussian fit of FWHM specified in minutes or a Savitzky-Golay smoothing. Time domain filters are particularly useful for LC data. These filters produce weighted, averaged data, which may then be either peak detected and sent to a file or sent directly to a file.

Peak Detection Algorithm

The peak detection algorithm examines the filtered raw data for the presence of peaks. If a peak is found, it is assigned a mass based on the position at the apex of the peak. Peak detection does not take advantage of all of the information in the mass peak and may introduce errors if the peak is noisy. If peak detection is omitted, all spectral data are stored. The files are very large (megabyte or more), because all the mass information is preserved. The result is that the molecular weight can be assigned more accurately. This filtered raw data is later used in a deconvolution routine that calculates the molecular weight of the molecule.

Filtered raw data is useful for protein or other samples that exhibit extensive multiple charging. Peak detected data is typically used for small singly or doubly charged molecules.

Response filters are also available in the Data Analysis program. Here, they may be applied to the total ion chromatogram/electropherogram or an extracted ion chromatogram/electropherogram or to a mass spectrum, prior to deconvoluting the spectrum.


GC 7890A and 7820A Tasks


Using Your Agilent 6890 Method on an Agilent 7890A GC

ChemStation allows you to open ChemStation methods created for an Agilent 6890 GC and use them on your Agilent 7890A GC. To do this, the ChemStation goes through an automatic translation process when you load a method created for a 6890 GC onto a ChemStation configured with an Agilent 7890A GC.

To use methods created for your 6890 GC on an Agilent 7890A GC:

1Select Method > Load Method.

The ChemStation automatically translates the 6890 GC Method to one for the Agilent 7890A GC.

When method translation is finished, the ChemStation displays the instrument control parameters in the Resolve Agilent GC Method (Method Edit) window.

2If the method translated successfully, none of the instrument control parameters are highlighted in red.

This indicates that the hardware specified in the method you loaded matched the hardware specified in the ChemStation.

You can click to download the setting to the GC, then select Save As to save the converted method as a 7890A method.

3Before saving or downloading the newly opened method, review all method parameters to verify that the settings are acceptable.

After making your changes, you can click to download the settings to the GC, and select Save As to save the converted method as a 7890A method.

4To cancel the method download, click .

The ChemStation cannot translate methods created for a 6850 GC. If you selected a method created for a 6850 GC, the ChemStation displays an error message and returns to the Load Method screen.


Upload Current Method from the 7890A or 7820A GC

The GC Upload Method from device option allows you to upload the active method from the GC to the ChemStation, where you can save it for future use.

Use the GC Upload Method from device option whenever you would like to upload the "current method" (the method currently running on the GC) to the ChemStation. This could be useful if, for example:

  • You modified a method using the GC's keypad and would like to save those settings to the ChemStation for future use.

  • You created a method on the GC (as opposed to on the ChemStation) that you would like to save to the ChemStation for future use.

To upload the active method from the GC:

1Select Method and Run Control > Instrument > More Agilent GC > GC Upload Method from device.

The "current method" on the GC becomes the current method on the ChemStation.

2After uploading the method to the ChemStation, use the Save As option to save it on the ChemStation for future use.


Edit a Method (7890A and 7820A)

The Edit Entire Method option provides an automatic way for you to review and, if you wish, change any aspect of the method.

Follow the steps below to edit one or more sections of a method.

1 Show details of task [image] Load the method - Open the Load Method dialog box.
aSelect View > Method and Run Control.
bSelect Method > Load Method.
cSelect the method to be edited. (Method files have a .m extension.)
dClick .
2Select Method > Edit Entire Method....
3Select the section(s) to be edited and click . (Select its corresponding check box or clear its check mark to remove it.)

  • Method Information

    When you select Method Information, a Method Comments dialog box is displayed. Enter any comments as desired and click to continue.

  • Instrument/Acquisition (6890)

    When you select Instrument/Acquisition, an Injection Source dialog box is displayed. Complete as applicable and press to continue.

    The method edit dialog is then displayed. Select each icon, and enter the corresponding parameters as applicable. Click to continue after you have completed all the parameters.

  • Data Analysis

    When you select Data Analysis, the following dialog boxes are displayed:

    Enter the Signal Details as applicable

    Edit Integration Events

    Specify Report

    Calibration Settings

    Calibration Table

  • The Run Time Checklist dialog box is displayed if this item is selected.

4 Show details of task [image] Save the edited method after clicking at the last dialog box.
aSelect File > Save > Method

For additional details, refer to the following:

Run a Method

Instrument Control Screen


Edit Instrument Acquisition Parameters

Instrument parameters, such as those listed below, are modified through the Method Edit screen. The set of parameters available for the GC depends on its installed and configured hardware.

  • Injector

  • Valves

  • Inlets

  • Columns

  • Oven

  • Detectors

  • Signals

  • Configuration

  • Auxiliary

  • Run Time Events

  • Backflush

To modify an instrument parameter (sometimes called instrument control parameters):

1Select Method and Run Control > Instruments > Set up Agilent GC.
or [image] Select Method and Run Control > Instrument > Show/Hide Instrument Diagram.
2Select the parameters you want to modify (click on the desired icon in the icon bar or instrument diagram).
3Change the entries as needed. To download the new settings immediately, click .
4Select another icon from the icon bar, if necessary, and modify the settings. DO NOT select until you have selected all the icons from the icon bar that you want to modify.
5When you have finished modifying instrument controls, click .

This will download the new settings to your attached 7890A GC.

6 Show details of task [image] If you wish, save the edited method after clicking on .
aSelect File > Save (or Save As) > Method.


Method Setup Tasks

Help for tasks associated with setting up a method is located in the online help of the Method Edit screen.

To access this information:

1Select Method and Run Control > Instruments > Set up Agilent GC.
or [image] Select Method and Run Control > Instrument > Show/Hide Instrument Diagram.
2Click on provided on that screen and select the category from the menu provided.


GC Configuration (7890A and 7820A GC)

The first time the ChemStation connects to your GC, the configuration of the GC is uploaded to the ChemStation. After the initial contact, the ChemStation updates the GC configuration as follows:

  • When you load a method, parameters such as column configuration, gas types, valve information, and oven configuration are downloaded to the GC. See GC 7890A, 7820A GC, 6890 GC, and 6850 GC Method Resolution for complete details.

  • When configuring hardware using the Instrument > <GC model> Edit Parameters menu choice, the configuration parameters download to the GC when you click or .

  • If you change configuration parameters outside of ChemStation (for example, using a GC keypad), you can upload them into the current method. Select Instrument > <GC model> Configuration, then click Get GC Configuration.

If you enter configuration changes on the keypad of the GC:

1Access the parameters to be changed using the GC keypad and change them as desired.

See the GC's User's Guide for details on setting parameters from the keypad.

2Select Method and Run Control > Instrument > GC Configuration.
3Click Connection > Get GC Configuration. The system uploads the settings from the GC to the ChemStation.
4Click to complete the process.
5Save the method.


Transfer a 7890A or 7820A GC Method

You can use a method created for one 7890A GC on any other 7890A GC by simply loading it. Similarly, you can use a method created for one 7820A GC on any other 7820A GC. If the hardware configured on both GCs does not match exactly, you will be prompted to review all settings. After reviewing the settings, you can:

  • Click to accept the new method as displayed and load it onto the GC. Select Save As to save the transferred method as a method appropriate for the new GC.

  • Click to stop the method transfer. This action cancels download of new settings to the GC. The method in the GC remains unchanged, with exactly the same settings as before you started the transfer. The ChemStation method you loaded remains visible in ChemStation, and can be edited or saved or discarded (by loading any other method). All configuration differences between the loaded ChemStation method and the GC remain — if you try to download it to the GC, you restart the method transfer process.


Using the PAL Autosampler (7890A GC)

  • To edit a PAL Autosampler method

  • To specify sample location for PAL Autosampler: Single Sample Analysis

  • To specify sample locations for PAL Autosampler: Sequence Table

  • To allow overlapped injections

  • To monitor PAL Autosampler progress

  • To show or hide the PAL Autosampler Status panel

  • To reset the PAL Autosampler arm


GC 6890 Tasks


GC 6890

How To


Upload Current Method from the GC (6890 GC)

The GC Upload Method from device option allows you to upload the active method from the GC to the ChemStation, where you can save it for future use.

Use the GC Upload Method from device option whenever you would like to upload the "current method" (the method currently running on the GC) to the ChemStation. This could be useful if, for example:

  • You modified a method using the GC's keypad and would like to save those settings to the ChemStation for future use.

  • You created a method on the GC (as opposed to on the ChemStation) that you would like to save to the ChemStation for future use.

To upload the active method from the GC:

1Select Method and Run Control > Instrument > More Agilent GC > GC Upload Method from device.

The "current method" on the GC becomes the current method on the ChemStation.

2After uploading the method to the ChemStation, use the Save As option to save it on the ChemStation for future use.


Edit a Method (6890 GC)

The Edit Entire Method option provides an automatic way for you to review and, if you wish, change any aspect of the method.

Follow the steps below to edit one or more sections of a method.

1 Show details of task [image] Load the method - Open the Load Method dialog box.
aSelect View > Method and Run Control.
bSelect Method > Load Method.
cSelect the method to be edited. (Method files have a .m extension.)
dClick .
2Select Method > Edit Entire Method....
3Select the section(s) to be edited and click . (Select its corresponding check box or clear its check mark to remove it.)

  • Method Information

    When you select Method Information, a Method Comments dialog box is displayed. Enter any comments as desired and click to continue.

  • Instrument/Acquisition (6890)

    When you select Instrument/Acquisition, an Injection Source dialog box is displayed. Complete as applicable and press to continue.

    The method edit dialog is then displayed. Select each icon, and enter the corresponding parameters as applicable. Click to continue after you have completed all the parameters.

  • Data Analysis

    When you select Data Analysis, the following dialog boxes are displayed:

    Enter the Signal Details as applicable

    Edit Integration Events

    Specify Report

    Calibration Settings

    Calibration Table

  • The Run Time Checklist dialog box is displayed if this item is selected.

4 Show details of task [image] Save the edited method after clicking at the last dialog box.
aSelect File > Save > Method

For additional details, refer to the following:

Run a Method

Instrument Control Screen


Edit Instrument Acquisition Parameters (6890 GC)

Instrument parameters, such as those listed below, are modified through the Method Edit screen.

  • Injector

  • Valves

  • Inlets

  • Columns

  • Oven

  • Detectors

  • Signals

  • Configuration

  • Auxiliary

  • Run Time Events

  • Backflush

To modify an instrument parameter (sometimes called instrument control parameters):

1Select Method and Run Control > Instruments > Set up Agilent GC.
or [image] Select Method and Run Control > Instrument > Show/Hide Instrument Diagram.
2 Show details of task [image] Select the parameters you want to modify:
aClick on the desired icon in the icon bar or instrument diagram
3Change the entries as needed. To download the new settings immediately, click .
4Select another icon from the icon bar, if necessary, and modify the settings. DO NOT select until you have selected all the icons from the icon bar that you want to modify.
5When you have finished modifying instrument controls, click .

This will download the new settings to your attached 6890 GC.


Method Setup Tasks (6890 GC)

Help for tasks associated with setting up a method is located in the online help of the Method Edit screen.

To access this information:

1Select Method and Run Control > Instruments > Set up Agilent GC.
2Click on provided on that screen and select the category from the menu provided.


GC Configuration (6890 GC)

The first time the ChemStation connects with your GC, the configuration of the GC is uploaded to the ChemStation. Each time you make a change to the GC configuration after that initial connection, you must change the corresponding configuration settings in the ChemStation.

There are two ways you can change the configuration settings in the ChemStation:

  • Enter the changes on the GC keypad and upload them to the ChemStation

  • Enter the changes directly in the ChemStation and download them to the GC

If you enter the configuration changes on the keypad of the GC:

1Access the parameters to be changed using the GC keypad and change them as desired.

See the GC's User's Guide for details on setting parameters from the keypad.

2Select Method and Run Control > Instrument > GC Configuration.
3Click Connection > Get GC Configuration. The system uploads the settings from the GC to the ChemStation.
4Click to complete the process.

To enter GC configuration changes on the ChemStation:

1Select Method and Run Control > Instrument > GC Configuration.
2Click the Configuration tab and edit the configuration settings as needed.
3Click .

The ChemStation downloads the revised configuration settings to the GC.


Using the PAL Autosampler (6890 GC)

  • To edit a PAL Autosampler method

  • To specify sample location for PAL Autosampler: Single Sample Analysis

  • To specify sample locations for PAL Autosampler: Sequence Table

  • To allow overlapped injections

  • To monitor PAL Autosampler progress

  • To show or hide the PAL Autosampler Status panel

  • To reset the PAL Autosampler arm


GC 6890 (Classic)

How To


Calibrate a Column

Follow the steps below to specify both the conditions and the values to calibrate a column:

1 Show details of task [image] Open the Column Calibration dialog box.
a Show details of task [image] Open the Columns dialog box.
iSelect View > Method and Run Control.
iiSelect Instrument > Edit Parameters... > Columns.
bSelect the desired column.
cClick .
dClick .
2Determine what information you can supply to calculate new calibration values and click on the appropriate button to enter the information:

  • Click Set Length to calibrate based on estimated length and nominal diameter.

  • Click Adjust Length to calibrate after trimming a known length of column.

  • Click Calc Length to calibrate using a known unretained peak holdup time and nominal diameter.

  • Click Calc Diameter to calibrate using a known unretained peak holdup time and nominal length.

  • To reset to the manufacturer's original column specifications, click Reset to Original Manufacturer's Specs.

The ChemStation prompts you for all conditional information required to calculate the new specifications. Length changes are limited to 5 meters, diameter changes to 20 micrometers. (If the calculations do not yield reasonable values, the ChemStation prompts you to re-calibrate.)

3To calculate the new calibration values, click and return to the Column Calibration dialog box.
4 Show details of task [image] Download the calibration values:
aClick once to return to the Change Column dialog box.
bClick again to return to the Columns dialog box.
cClick once more to download the new settings to the GC.

For additional step-by-step information, click on the following task:

Change a Column

      See also

    • Change a Column
    • Columns
    • Column 1/2 Calibration


Change a Column

Follow the steps below when you install a different column in the Agilent 6890 Series GC. Before you start the run:

1 Show details of task [image] Open the Install Column dialog box.
aOpen the Columns dialog box.
bSelect View > Method and Run Control.
cSelect Instrument > Edit Parameters... > Columns.
dClick .
eClick .
2Select the Inventory# for this column from the list of those in your inventory.

Its specifications will be displayed.

3If the Inventory# is not in the list, return to the Change Column 1/2 dialog box (click ). Click and then see Add New Column Inventory#.
4 Show details of task [image] Download the installed column specifications:
aClick again to return to the Columns dialog box.
bClick once more to download the new settings to the GC.

      See also

    • Calibrate a Column
    • Columns


Optimize Data Rate

Click to have the ChemStation automatically calculate and set the optimum rate at which it samples analytical data coming from a detector during a run.

Before you start the run:

NOTE

The ChemStation will use these values (which are based on your current column setpoints and flow) for the duration of one run. Repeat this process to use an optimized data rate for another run.

1 Show details of task [image] Open the Signals dialog box.
aSelect View > Method and Run Control.
bSelect Instrument > Edit Parameters... > Signals.
2Specify the type of signal (Det).
3Specify the signal Source (from the drop-down list box).
4Click on the Calc Button.

The ChemStation will automatically calculate and set the expected Minimum Peak Width and Data Rate values based on your current column setpoints and flow.

5 Show details of task [image] Download the optimal values:
aClick .

      See also

    • Signals


Prepare a Ramped Oven Temperature Program

Follow the steps below to prepare a program of up to six levels (or "ramps"), executed in consecutive order, to control the GC's oven temperature during a run:

A single ramp temperature program raises the initial oven temperature to a specified final temperature at a specified rate and holds at the final temperature for a specified period of time.

The multiple-ramp temperature program is similar. You can program the oven from an initial temperature to a final temperature, but with various rates, times, and temperatures in between. You can also program multiple ramps for temperature decreases as well as increases.

1 Show details of task [image] Open the Oven dialog box.
aSelect View > Method and Run Control.
bSelect Instrument > Edit Parameters... > Oven.
2Specify the initial Next °C and Hold min settings for the Oven Ramp program.
3Specify the following parameters for each ramp level:

  • °C/min

  • Next °C

  • Hold min

4Specify the following post run parameters:

  • Next °C = final oven temperature (in °C)

  • Hold min = length of time (in minutes) the GC should hold the final oven temperature

5 Show details of task [image] Download the ramped oven temperature program:
aClick .

      See also

    • Prepare for an Isothermal Run


Prepare for an Isobaric Run Using Gas Saver

This task is applicable to instruments operating with:

  • an Electronic Pneumatic Control (EPC) module, and

  • a defined column.

Follow the steps below to prepare a ramped column pressure program for an isobaric (constant pressure) run using gas saver, and download it to the GC. Gas saver reduces the carrier gas flow from the split vent after a sample is on the column. The ChemStation maintains column head pressure and the column flow rate, while purge and split vent flows decrease. You can turn on the gas saver any time after one minute into the run.

1 Show details of task [image] Activate the Gas Saver - Open the Inlets dialog box.
aSelect View > Method and Run Control.
bSelect Instrument > Edit Parameters... > Inlets.
cSelect the GasSaver check box.
dSpecify the split vent flow you want (in mL/min).
eSpecify the time (in minutes) after the run has started when you want the ChemStation to decrease the split vent flow. (The default time is one minute.)
2Open the Columns dialog box and select the column you will be using (1 or 2).
3Set the column's Mode of operation to Const Pressure.
4Specify the following column parameters:

  • Inlet

  • Detector

  • Outlet psi/kPa/bar

5Specify the following ramp parameters:

  • Next psi/kPa/bar (Initial) = the required column pressure

  • Hold min (Initial) = length of time (in minutes) the isobaric run should last

  • Next psi/kPa/bar (Post Run) = same as Next psi/kPa/bar (Initial)

See Ramps for additional information about ramped column pressure programs.

6 Show details of task [image] Download the column settings;
aClick .


Prepare for an Isothermal Run

An isothermal (constant temperature) run consists of a single ramp temperature program. That is, a program which raises the oven temperature to a specified rate and holds it for a specified time.

To enter the oven settings for an isothermal run:

1 Show details of task [image] Open the Oven dialog box.
aSelect View > Method and Run Control.
bSelect Instrument > Edit Parameters... > Oven.
2Specify the Oven , Oven Configuration , and Cryo Configuration parameters.
3 Show details of task [image] Complete the Initial oven ramp settings:
aEnter the temperature (in °C) you want the oven to maintain in the Initial Next °C column.
bEnter the length of time you want the run to last in the Initial Hold min column.
4Set Ramp 1 to zero degrees per minute in the °C/min column to disable any ramped oven temperature program.
5 Show details of task [image] Download the isothermal temperature settings:
aClick .

      See also

    • Prepare a Ramped Oven Temperature Program


Set Up a Pulsed Pressure Inlet

Follow the steps below to set up pulsed pressure for an EPC split-splitless inlet:

1Set the inlet's mode of operation to Pulsed Split or Pulsed Splitless - Open the Inlet dialog box.
2Specify the Injection Pulse Pressure setpoints.
3 Show details of task [image] Download the new setpoints:
aClick .

      See also

    • Set Split Ratio


Set Split Ratio

Set the split ratio for an EPC split-splitless inlet in split or pulsed split mode. The ChemStation will adjust split and column flows to attain the setpoint you specify.

Follow the steps below:

1Open the Inlet dialog box and specify the Split Ratio setpoint.

2 Show details of task [image] Download the new setpoints:
aClick .
3 Show details of task [image] Set up a pulsed pressure inlet.

Follow the steps below to set up pulsed pressure for an EPC split-splitless inlet:

aSet the inlet's mode of operation to Pulsed Split or Pulsed Splitless - Open the Inlet dialog box.
bSpecify the Injection Pulse Pressure setpoints.
c Show details of task [image] Download the new setpoints:
iClick .


Using the GC Petrochemical Enhancements

Applications performed in the petrochemical industry often require greater than average control over the collection, analysis, and reporting of data. The ChemStation has been enhanced to extend it capabilities for this additional level of control.

The enhancements include:


Adding a 3rd and 4th Signal to a GC

To obtain four analysis signals for the GC, a 35900 must already be configured with the GC as a data collector to provide Signal 3 and Signal 4.

To use the additional signals:

1Prepare the analysis method in the usual manner for Signal 1 and Signal 2.
2Double-click on the [image] icon of the GC instrument graphical interface to display and edit the 35900 Signal 3 and Signal 4 parameters. You can also access these parameters by selecting Instrument Control from the View menu.
3Edit the 35900 signal parameters as required by your analysis.

How to Configure an Agilent GC System for a 3rd and 4th Signal

You can find the information about how to configure this arrangement in the Configuration Editor help system, accessible when the Configuration Editor is running. Note that you must close all of your instrument sessions before you can start the Configuration Editor.


Sorting by Signal in the Calibration Table

When an analysis contains many peaks of interest from multiple signals, the calibration table can be difficult to edit. The Sort Table options in the Calibration > Calibration Options > Edit Options dialog box makes editing much easier by letting you sort signals by retention time or by signal name.

See Also

Edit Calibration Options


Allowing a Unique Response Factor for Each Signal

Many analyses with more than one signal of data require each signal to be calculated and reported separately and the results for each signal reported to 100%.

You can assign each signal a unique response factor for unidentified compound peaks in the following way:

1Select the signal to be edited from the drop-down box in the Calculate Uncalibrated Peaks area of the Calibration Settings dialog box.
2Enter the desired response factor for the signal selected.
3Click .

See Also

Calculate Uncalibrated Peaks


Manual Calibration

A new calibrated method is usually produced by running a calibration standard mixture, creating a calibration table, and entering the amounts of all calibrated peaks to obtain response factors. However, this approach is inefficient for petrochemical applications because the same compounds have been analyzed for many years, and the response factors for various compounds and detectors are readily available.

You can normalize the entire calibration table based on a calibration run using the Manual Setup option button in the New Calibration Table dialog box. Manual Calibration allows the user to enter the calibration table from published methods. These methods are usually published with a list of retention times for the different compounds. Often, response factors for the different compounds are also given. You create the calibration table manually by entering peaks and their response factors into the calibration table, and recalibrating the method using a standard that needs to contain only a selected response reference peak (or several peaks) using the Delta% update.

See Also

More About Manual Calibration

New Calibration Table

Recalibrate

Calibration Table Options

Calibration Table


Printing a Custom Report to a File

Custom report templates that you create in the Report Layout view of the ChemStation can now be added to the list of report styles, which are available in the Specify Report dialog box. Here, the output can be directed to a file for additional calculations by an EXCEL or similar program.

See Also

Report Layout View Tasks

Report Layout View


Summing Peaks Over a Time Segment

The peak sum table is provided for certain applications in the petrochemical and pharmaceutical industries that can be performed more effectively with the following features:

  • Sum the areas of peaks that lie within a range specified by the user.

  • Sum the areas of a range of peaks and perform the calculations using a single multiplier.

  • Sum the areas of all peaks having the same name.

The peak sum table is similar to, but distinct from, the standard calibration table. Like the calibration table, it is associated with the current method.

To access this dialog box

Select Calibration > Calibration Table Options > Peak Summing from the Data Analysis Menu.

NOTE

You must create a calibration table for an analysis before you can create the peak sum table.

See Also

To Create a Peak Sum Table


Edit a Method (6890)

The Edit entire method option provides an automatic way for you to review and, if you wish, change any aspect of the method. Follow the steps below to edit one or more sections of a method.

1 Show details of task [image] To load the method, open the Load Method dialog box.
aSelect View > Data Analysis.
bSelect Method > Load Method.
2Select Method > Edit Entire Method....
3Select the section(s) to be edited and click . (Select its corresponding check box or clear its check mark to remove it.)

  • Method Information

    When you select Method Information, a Method Comments dialog box is displayed. Enter any comments as desired and click to continue.

  • Instrument/Acquisition (6890)

    When you select Instrument/Acquisition, an Injection Source dialog box is displayed. Complete as applicable and press to continue.

    The method edit dialog is then displayed. Select each icon, and enter the corresponding parameters as applicable. Click to continue after you have completed all the parameters.

  • Data Analysis

    When you select Data Analysis, the following dialog boxes are displayed:

    Enter the Signal Details as applicable

    Edit Integration Events

    Specify Report

    Calibration Settings

    Calibration Table

  • The Run Time Checklist dialog box is displayed if this item is selected.

4 Show details of task [image] Save the edited method after clicking at the last dialog box.
aSelect File > Save > Method

For additional details, refer to the following:

Run a Method


Set up the Agilent Programmed Temperature Vaporization Inlet

Choose from the list of tasks below for help setting up the 6890 PTV Inlet:


PTV Pulsed Split Mode


PTV Pulsed Split Mode Operation (column defined)

Before you begin, verify that the column, carrier gas, and flow or pressure program (if used) are configured correctly.

1Open the Inlet dialog box for the PTV Inlet.
2Set the Inlet’s Mode of operation to Splitless.
3Set the inlet temperature and any desired ramps.
4Specify the Injection Pulse Pressure setpoints.
5Set Total Flow into the inlet.
6Enter the Purge Time and the Purge Flow (to Split Vent) setpoint.
NOTE

Be sure to set your total flow greater than the column flow plus the septum purge flow (about 3 to 6 mL/min) to guarantee adequate column flow.

      See also

    • Set Split Ratio


PTV Pulsed Split Mode Operation (column not defined)

Before you begin, verify that the column, carrier gas, and flow or pressure program (if used) are configured correctly.

1Open the Inlet dialog box for the PTV Inlet.
2Set the Inlet’s Mode of operation to Pulsed Split.
3Set the inlet temperature and any desired ramps.
4Specify the Injection Pulse Pressure setpoints.
5Set Total Flow into the inlet. Measure flows out of the split vent and septum purge vent using a flow meter.
6Subtract the Septum Purge Flow from Total Flow to get Split Flow.
7Subtract the Septum Purge Flow and the Split Flow from Total Flow to obtain the Column Flow.
8Calculate the split ratio using the following equation:

Split Ratio = Split Flow/Column Flow

9Repeat steps 5 thru 8 to adjust the Split Ratio as needed.


PTV Pulsed Splitless Mode


PTV Pulsed Splitless Mode Operation (column defined)

Before you begin, verify that the column, carrier gas, and flow or pressure program (if used) are configured correctly.

1Open the Inlet dialog box for the PTV Inlet.
2Set the Inlet’s Mode of operation to Pulsed Splitless.
3Set the inlet temperature and any desired ramps.
4Specify the Injection Pulse Pressure setpoints.
5Set Total Flow into the inlet.
6Enter the Purge Time and the Purge Flow (to Split Vent) setpoint.
NOTE

Be sure to set your total flow greater than the column flow plus the septum purge flow (about 3 to 6 mL/min) to guarantee adequate column flow.

7If desired, turn Gas saver on. Make certain the Saver time is set after the purge time.


PTV Pulsed Splitless Mode Operation (column not defined)

Before you begin, verify that the column, carrier gas, and flow or pressure program (if used) are configured correctly.

1Open the Inlet dialog box for the PTV Inlet.
2Set the Inlet’s Mode of operation to Pulsed Splitless.
3Set the inlet temperature and any desired ramps.
4Specify the Injection Pulse Pressure setpoints.
5Set Total Flow into the inlet.
6Enter the Purge Time and the Purge Flow (to Split Vent) setpoint.
NOTE

Be sure to set your total flow greater than the column flow plus the septum purge flow (about 3 to 6 mL/min) to guarantee adequate column flow.


PTV Solvent Vent Mode


PTV Solvent Vent Mode Operation (column defined)

Before you begin, verify that the column, carrier gas, and flow or pressure program (if used) are configured correctly.

Operating in the solvent venting mode with the column defined

1Open the Inlet dialog box for the PTV Inlet.
2Set the Inlet’s Mode of operation to Solvent Vent.
3Set the inlet temperature and any desired ramps.
4Enter the Vent Pressure, Vent Flow, and the Vent End Time parameters.
5Enter the Purge Time and the Purge Flow (to Split Vent) setpoint.
NOTE

Be sure to set your total flow greater than the column flow plus the septum purge flow (about 3 to 6 mL/min) to guarantee adequate column flow.

6If desired, turn Gas saver on. Make certain the Saver time is set after the purge time.
NOTE

For best results, set the Vent End Time < Purge Time < Saver Time.


PTV Solvent Vent Mode Operation (column not defined)

Before you begin, verify that the column, carrier gas, and flow or pressure program (if used) are configured correctly.

1Open the Inlet dialog box for the PTV Inlet.
2Set the Inlet’s Mode of operation to Solvent Vent.
3Set the inlet temperature and any desired ramps.
4Enter the Vent Pressure, Vent Flow, and the Vent End Time parameters.
5Enter the Purge Time and the Purge Flow (to Split Vent) setpoint.
NOTE

Be sure to set your total flow greater than the column flow plus the septum purge flow (about 3 to 6 mL/min) to guarantee adequate column flow.

NOTE

For best results, set the Vent End Time < Purge Time < Saver Time.


PTV Split Mode


PTV Split Mode Operation (column defined)

Before you begin, verify that the column, carrier gas, and flow or pressure program (if used) are configured correctly.

1Open the Inlet dialog box for the PTV Inlet.
2Set the Inlet’s Mode of operation to Split.
3Set the inlet temperature and any desired ramps.
4Specify the desired split ratio. The split flow will be calculated and set for you. If you want a specific split flow, enter that number. The split ratio will be calculated and displayed for you.
5If desired, turn on Gas saver. Set the Saver time after the injection time.


PTV Split Mode Operation (column not defined)

Before you begin, verify that the column, carrier gas, and flow or pressure program (if used) are configured correctly.

1Open the Inlet dialog box for the PTV Inlet.
2Set the Inlet’s Mode of operation to Split.
3Set the inlet temperature and any desired ramps.
4Set Total Flow into the inlet. Measure flows out of the split vent and septum purge vent using a flow meter. Subtract the Septum Purge Flow from Total Flow to get Split Flow.
5Subtract the Septum Purge Flow and the Split Flow from Total Flow to obtain the Column Flow.
6Calculate the split ratio using the following equation:

Split Ratio = Split Flow/Column Flow

7Repeat steps 4 thru 6 to adjust the Split Ratio as needed.


PTV Splitless Mode


PTV Splitless Mode Operation (column defined)

Before you begin, verify that the column, carrier gas, and flow or pressure program (if used) are configured correctly.

1Open the Inlet dialog box for the PTV Inlet.
2Set the Inlet’s Mode of operation to Splitless.
3Set the inlet temperature and any desired ramps.
4Set Total Flow into the inlet.
5Enter the Purge Time and the Purge Flow (to Split Vent) setpoint.
NOTE

Be sure to set your total flow greater than the column flow plus the septum purge flow (about 3 to 6 mL/min) to guarantee adequate column flow.

6If desired, turn Gas saver on. Make certain the Saver time is set after the purge time.


PTV Splitless Mode Operation (column not defined)

Before you begin, verify that the column, carrier gas, and flow or pressure program (if used) are configured correctly.

1Open the Inlet dialog box for the PTV Inlet.
2Set the Inlet’s Mode of operation to Splitless.
3Set the inlet temperature and any desired ramps.
4Specify the Injection Pulse Pressure setpoints.
5Set Total Flow into the inlet.
6Enter the Purge Time and the Purge Flow (to Split Vent) setpoint.
NOTE

Be sure to set your total flow greater than the column flow plus the septum purge flow (about 3 to 6 mL/min) to guarantee adequate column flow.


Using the PAL Autosampler (6890 GC (Classic))

  • To edit a PAL Autosampler method

  • To specify sample location for PAL Autosampler: Single Sample Analysis

  • To specify sample locations for PAL Autosampler: Sequence Table

  • To allow overlapped injections

  • To monitor PAL Autosampler progress

  • To show or hide the PAL Autosampler Status panel

  • To reset the PAL Autosampler arm


GC 6850 Tasks


GC 6850

How To


Upload Current Method from the 6850 GC

The GC Upload Method from device option allows you to upload the active method from the GC to the ChemStation, where you can save it for future use.

Use the GC Upload Method from device option whenever you would like to upload the "current method" (the method currently running on the GC) to the ChemStation. This could be useful if, for example:

  • You modified a method using the GC's keypad and would like to save those settings to the ChemStation for future use.

  • You created a method on the GC (as opposed to on the ChemStation) that you would like to save to the ChemStation for future use.

To upload the active method from the GC:

1Select Method and Run Control > Instrument > More Agilent GC > GC Upload Method from device.

The "current method" on the GC becomes the current method on the ChemStation.

2After uploading the method to the ChemStation, use the Save As option to save it on the ChemStation for future use.


Edit a Method (6850 GC)

The Edit Entire Method option provides an automatic way for you to review and, if you wish, change any aspect of the method.

Follow the steps below to edit one or more sections of a method.

1 Show details of task [image] Load the method - Open the Load Method dialog box.
aSelect View > Method and Run Control.
bSelect Method > Load Method.
cSelect the method to be edited. (Method files have a .m extension.)
dClick .
2Select Method > Edit Entire Method....
3Select the section(s) to be edited and click . (Select its corresponding check box or clear its check mark to remove it.)

  • Method Information

    When you select Method Information, a Method Comments dialog box is displayed. Enter any comments as desired and click to continue.

  • Instrument/Acquisition (6890)

    When you select Instrument/Acquisition, an Injection Source dialog box is displayed. Complete as applicable and press to continue.

    The method edit dialog is then displayed. Select each icon, and enter the corresponding parameters as applicable. Click to continue after you have completed all the parameters.

  • Data Analysis

    When you select Data Analysis, the following dialog boxes are displayed:

    Enter the Signal Details as applicable

    Edit Integration Events

    Specify Report

    Calibration Settings

    Calibration Table

  • The Run Time Checklist dialog box is displayed if this item is selected.

4 Show details of task [image] Save the edited method after clicking at the last dialog box.
aSelect File > Save > Method

For additional details, refer to the following:

Run a Method

Instrument Control Screen


Edit Instrument Acquisition Parameters (6850 GC)

Instrument parameters, such as those listed below, are modified through the Method Edit screen.

  • Injector

  • Valves

  • Inlets

  • Columns

  • Oven

  • Detectors

  • Signals

  • Configuration

  • Auxiliary

  • Run Time Events

  • Backflush

To modify an instrument parameter (sometimes called instrument control parameters):

1Select Method and Run Control > Instruments > Set up Agilent GC.
or [image] Select Method and Run Control > Instrument > Show/Hide Instrument Diagram.
2 Show details of task [image] Select the parameters you want to modify:
aClick on the desired icon in the icon bar or instrument diagram
3Change the entries as needed. To download the new settings immediately, click .
4Select another icon from the icon bar, if necessary, and modify the settings. DO NOT select until you have selected all the icons from the icon bar that you want to modify.
5When you have finished modifying instrument controls, click .

This will download the new settings to your attached 6850 GC.


Method Setup Tasks (6850 GC)

Help for tasks associated with setting up a method is located in the online help of the Method Edit screen.

To access this information:

1Select Method and Run Control > Instruments > Set up Agilent GC.
2Click on provided on that screen and select the category from the menu provided.


GC Configuration (6850 GC)

The first time the ChemStation connects with your GC, the configuration of the GC is uploaded to the ChemStation. Each time you make a change to the GC configuration after that initial connection, you must change the corresponding configuration settings in the ChemStation.

There are two ways you can change the configuration settings in the ChemStation:

  • Enter the changes on the GC keypad and upload them to the ChemStation

  • Enter the changes directly in the ChemStation and download them to the GC

If you enter the configuration changes on the keypad of the GC:

1Access the parameters to be changed using the GC keypad and change them as desired.

See the GC's User's Guide for details on setting parameters from the keypad.

2Select Method and Run Control > Instrument > GC Configuration.
3Click Connection > Get GC Configuration. The system uploads the settings from the GC to the ChemStation.
4Click to complete the process.

To enter GC configuration changes on the ChemStation:

1Select Method and Run Control > Instrument > GC Configuration.
2Click the Configuration tab and edit the configuration settings as needed.
3Click .

The ChemStation downloads the revised configuration settings to the GC.


Using the PAL Autosampler (6850 GC)

  • To edit a PAL Autosampler method

  • To specify sample location for PAL Autosampler: Single Sample Analysis

  • To specify sample locations for PAL Autosampler: Sequence Table

  • To allow overlapped injections

  • To monitor PAL Autosampler progress

  • To show or hide the PAL Autosampler Status panel

  • To reset the PAL Autosampler arm


GC 6850 (Classic)

How To


Calibrate a Column

Follow the steps below to specify both the conditions and the values to calibrate a column:

1 Show details of task [image] Open the Column Calibration dialog box.
a Show details of task [image] Open the Columns dialog box.
iSelect View > Method and Run Control.
iiSelect Instrument > Edit Parameters... > Columns.
bSelect the desired column.
cClick .
dClick .
2Determine what information you can supply to calculate new calibration values and click on the appropriate button to enter the information:

  • Click Set Length to calibrate based on estimated length and nominal diameter.

  • Click Adjust Length to calibrate after trimming a known length of column.

  • Click Calc Length to calibrate using a known unretained peak holdup time and nominal diameter.

  • Click Calc Diameter to calibrate using a known unretained peak holdup time and nominal length.

  • To reset to the manufacturer's original column specifications, click Reset to Original Manufacturer's Specs.

The ChemStation prompts you for all conditional information required to calculate the new specifications. Length changes are limited to 5 meters, diameter changes to 20 micrometers. (If the calculations do not yield reasonable values, the ChemStation prompts you to re-calibrate.)

3To calculate the new calibration values, click and return to the Column Calibration dialog box.
4 Show details of task [image] Download the calibration values:
aClick once to return to the Change Column dialog box.
bClick again to return to the Columns dialog box.
cClick once more to download the new settings to the GC.

For additional step-by-step information, click on the following task:

Change a Column

      See also

    • Change a Column
    • Columns


Change a Column

Follow the steps below when you install a different column in the Agilent 6850 Series GC. Before you start the run:

1 Show details of task [image] Open the Install Column dialog box.
aOpen the Columns dialog box.
bSelect View > Method and Run Control.
cSelect Instrument > Edit Parameters... > Columns.
dClick .
eClick .
2Select the Inventory# for this column from the list of those in your inventory.

Its specifications will be displayed.

3If the Inventory # is not in the list, return to the Change Column dialog box (click on Cancel). Click on the button and then see Add New Column Inventory#.
4 Show details of task [image] Download the installed column specifications:
aClick again to return to the Columns dialog box.
bClick once more to download the new settings to the GC.

      See also

    • Calibrate a Column
    • Columns


Optimize Data Rate

Click on the Calc button to have the ChemStation automatically calculate and set the optimum rate at which it samples analytical data coming from a detector during a run.

NOTE

The ChemStation will use these values (which are based on your current column setpoints and flow) for the duration of one run. Repeat this process to use an optimized data rate for another run.

Before you start the run:

1 Show details of task [image] Open the Signals dialog box.
aSelect View > Method and Run Control.
bSelect Instrument > Edit Parameters... > Signals.
2Click on the Calc Button.

The ChemStation will automatically calculate and set the expected Minimum Peak Width and Data Rate values based on your current column setpoints and flow.

3 Show details of task [image] Download the optimal values:
aClick .

      See also

    • Signals


Prepare for an Isobaric Run Using Gas Saver

This task is applicable to instruments operating with:

  • an Electronic Pneumatic Control (EPC) module, and

  • a defined column.

Follow the steps below to prepare a ramped column pressure program for an isobaric (constant pressure) run using gas saver, and download it to the GC.

Gas saver reduces the carrier gas flow from the split vent after a sample is on the column. The ChemStation maintains column head pressure and the column flow rate, while purge and split vent flows decrease. You can turn on the gas saver any time after one minute into the run.

1 Show details of task [image] Activate the Gas Saver - Open the Inlets dialog box.
aSelect View > Method and Run Control.
bSelect Instrument > Edit Parameters... > Inlets.
cSelect the GasSaver check box.
dSpecify the split vent flow you want (in mL/min).
eSpecify the time (in minutes) after the run has started when you want the ChemStation to decrease the split vent flow. (The default time is one minute.)
2Set the column's Mode of operation to Const Pressure.
3Specify the following column parameters:

  • Inlet

  • Detector

  • Outlet psi/kPa/bar

4Specify the following ramp parameters:

  • Next psi/kPa/bar (Initial) = the required column pressure

  • Hold min (Initial) = length of time (in minutes) the isobaric run should last

  • Next psi/kPa/bar (Post Run) = same as Next psi/kPa/bar (Initial)

See Ramps for additional information about ramped column pressure programs.

5 Show details of task [image] Download the column settings;
aClick .

      See also

    • Prepare for an Isothermal Run


Summing Peaks Over a Time Segment

The peak sum table is provided for certain applications in the petrochemical and pharmaceutical industries that can be performed more effectively with the following features:

  • Sum the areas of peaks that lie within a range specified by the user.

  • Sum the areas of a range of peaks and perform the calculations using a single multiplier.

  • Sum the areas of all peaks having the same name.

The peak sum table is similar to, but distinct from, the standard calibration table. Like the calibration table, it is associated with the current method.

To access this dialog box

Select Calibration > Calibration Table Options > Peak Summing from the Data Analysis Menu.

NOTE

You must create a calibration table for an analysis before you can create the peak sum table.

See Also

Peak Sum Table


Edit a Method (6850)

The Edit entire method option provides an automatic way for you to review and, if you wish, change any aspect of the method. Follow the steps below to edit one or more sections of a method.

1 Show details of task [image] Load the method - Open the Load Method dialog box.
aSelect View > Method and Run Control.
bSelect Method > Load Method.
cSelect the method to be edited. (Method files have a .m extension.)
dClick .
2 Show details of task [image] Select the section(s) to be edited - Open the Edit Method dialog box.
aSelect Method > Edit Entire Method....
bTo select a section, select its corresponding check box: (Clear its check box to remove it:)

  • Method Information

  • For details, click on either of the following:

    Select Injection Source

    Icon Bar

  • Data Analysis

    For details, click on any of the following:

    Edit Integration Events

    Specify Report

    Calibration Settings

    Calibration Table

  • Run Time Checklist

3 Show details of task [image] Edit the section(s) you specified.
aSelect the Instrument Control you want to modify (click on its icon in the icon bar).
bChange the entries as needed.
cSelect another icon from the icon bar, if necessary, and modify the settings. DO NOT select until you have selected all the icons from the icon bar that you want to modify.
dWhen you have finished modifying instrument controls, click to continue with the automatic process.

The ChemStation will continue its automatic display of the items you selected in Step 2.

The ChemStation will automatically display the dialog boxes included in each section you specified (except for the Instrument Controls — see below). Enter any information you want to change and click on to continue.

At the Instrument Control screen: (since there are so many possibilities) the ChemStation will only display the instrument controls you want to see.

4 Show details of task [image] Save the edited method after clicking at the last dialog box.
aSelect File > Save > Method
5Select File > Save > Method.

For additional step-by-step instruction, refer to the following task:

Run a Method

      See also

    • Set Split Ratio


Set up the Agilent Programmed Temperature Vaporization Inlet

Choose from the list of tasks below for help setting up the 6850 PTV Inlet:


PTV Split Mode Operation (column defined)

Before you begin, verify that the column, carrier gas, and flow or pressure program (if used) are configured correctly.

1Open the Inlet dialog box for the PTV Inlet.
2Set the Inlet’s Mode of operation to Split.
3Set the inlet temperature and any desired ramps.
4Specify the desired split ratio. The split flow will be calculated and set for you. If you want a specific split flow, enter that number. The split ratio will be calculated and displayed for you.
5If desired, turn on Gas saver. Set the Saver time after the injection time.

      See also

    • Set Split Ratio


Using the PAL Autosampler

  • To edit a PAL Autosampler method

  • To specify sample location for PAL Autosampler: Single Sample Analysis

  • To specify sample locations for PAL Autosampler: Sequence Table

  • To allow overlapped injections

  • To monitor PAL Autosampler progress

  • To show or hide the PAL Autosampler Status panel

  • To reset the PAL Autosampler arm


35900 ADC Tasks


Edit a Method (35900)

Follow the steps below to edit one or more sections of a method.

1 Show details of task [image] Load the method - Open the Load Method dialog box.
aSelect View > Method and Run Control.
bSelect Method > Load Method.
cSelect the method to be edited. (Method files have a .m extension.)
dClick .
2 Show details of task [image] To select the section(s) to be edited, open the Edit Method dialog box.
aSelect Instrument > Edit entire Method....
b Show details of task [image] To select a section, select its corresponding check box. (Clear its check box to remove it.)
i Method Information section: enter method information
ii Show details of task [image] Instrument Acquisition section:
A Select Injection Source/Location
B Enter 7673 Injector Parameters (for instruments with an HP 7673 Automatic Sampler)
CEnter ADC A/D-Conv./ADC A/D-Rate
iii Show details of task [image] Data Analysis section:
AEdit Integration Events
B Specify Report
iv Show details of task [image] Run Time Checklist section:
ADefine Run Time Checklist
cClick .
3 Show details of task [image] Edit the section(s). For each one:
aEdit the information in the dialog box, if necessary (you may not need to edit every dialog box in a section).

Each dialog box included in each section you have selected will be displayed for you automatically in the order shown above (Step 2).

bClick .
4 Show details of task [image] Save the edited method:
aClick on Yes.
bSpecify a file name (use the .M extension).
cClick .

After clicking on at the last dialog box, the option to save your changes will be presented automatically.

For additional step-by-step instruction, refer to the following task:

Run a Method


To import an HP 3365 file

To import an HP 3365 file:

1In Data Analysis view, select File > Import File > HP3365 File.
2When prompted, select whether to import a single file or all files in a directory, then click
3When prompted, click Select import data file to browse for the file to import.
or [image] Directly enter the full name and path in the Import from data file field.
4Set the folder for storing the new data file by entering it directly in the New path for data file field, or by browsing for the correct folder using Select new data file path.


Overview of Retention Time Locking (RTL)

Retention time locking (RTL) is used to make the retention times of the same compound, analyzed on different GCs, come out at the same time.

Features

GCs can now be Retention Time (RT) locked using methods. A locked method allows you to:

  • consistently match retention times, regardless of the GC used.

  • create RT Tables to view, edit, or print all compounds that are retention time locked.

  • search RT Table for compounds around a selected retention time.

  • create Search Reports containing compounds that met the search criteria.

  • import and export RT Tables

System Requirements

RTL occurs when all instrument systems match the conditions as specified below:

  • Agilent GC with EPC

  • GC ChemStation (A.05.02 or greater)

  • locked method and matching RTL Calibration file

  • same column type

NOTE

A change in the method (except for column head pressure) or column type requires a new RTL Calibration file.

RTL Tasks

    See also

  • RTL Driver


Create a RT Locking Calibration File

Create a RTL Calibration file for a method. This RTL Calibration file is stored in a method directory. Each method has its own directory, which contains many files used to run a method, including the RTL Calibration file. After calibrating this method for RTL, each time you run this method on your GC, you will receive very similar retention times.

NOTE

Create a new RTL calibration file when it becomes invalid due to a change in the:

  • method, other than pressure

  • GC column type

1Select a method, choose a target peak, and set up a sequence to run the method as described in Pressure/Ret Time.
2Open the RTLock menu and choose New RTL Cal...
3Enter the information for the following fields:
Pressure/Ret Time : | A data pair. The column head pressure used and the observed retention time of the target peak for each of the 5 calibrating runs.
Pressure Units : | Select from pounds per square inch (psi), kiloPascals (kPa), or bars.
Desired Ret Time : | The retention time at which the target peak is to be locked.
Min relock pressure: | Enter the minimum pressure at which the method will successfully operate.
Max relock pressure: | Enter the maximum pressure at which the method will successfully operate.
Column: | For multiple GCs, press the down arrow, then select the column used when the method was run.
Compound Name : | The name of the compound producing the target peak.
4Click when completed.

A graph of the data entered displays and prompts you for acceptance. A straight or curved graph verifies that the data collected will give you a successful RT lock.

  • If these data are presented in a straight or curved line, click , which automatically saves the RTL calibration file and stores it in the method's directory.

  • If the data are not presented in a straight or curved line, click , which restores the RTL Calibration dialog box and allows you to edit the data.

Read Is this Okay? for detailed instructions on editing the RTL Calibration data.

5Your RTL calibration file is created and now you are able to (Re)Lock Current Method.

    See also

  • Retention Time Locking Calibration


Edit a RTL Calibration File

Use this option to change data in an existing RTL calibration file.

NOTE

Create a new RTL Calibration file when it becomes invalid due to a change in the:

method, other than pressure

GC column type

1Open the RTLock menu and choose New RTL Cal...
2Enter the information for the following fields:
Pressure/Ret Time : | A data pair. The column head pressure used and the observed retention time of the target peak for each of the 5 calibrating runs.
Pressure Units : | Select from pounds per square inch (psi), kiloPascals (kPa), or bars.
Desired Ret Time : | The retention time at which the target peak is to be locked.
Min relock pressure: | Enter the minimum pressure at which the method will successfully operate.
Max relock pressure: | Enter the maximum pressure at which the method will successfully operate.
Column: | For multiple column GCs, click the down arrow, then select the column used when the method was run.
Compound Name : | The name of the compound producing the target peak.
3Click when completed.

A graph of the data entered displays and prompts you for acceptance. A straight or curved graph verifies that the data collected will give you a successful RT lock.

  • If these data are presented in a straight or curved line, click , which automatically saves the RTL calibration file and stores it in the method's directory.

  • If the data are not presented in a straight or curved line, click , which restores the RTL Calibration dialog box and allows you to edit the data.

Read Is this Okay? for detailed instructions on editing the RTL Calibration data.

4 Show details of task [image] Your RTL calibration file is edited and now you are able to (Re)Lock Current Method.
a Show details of task [image] (Re)Lock Current Method

Use this dialog box to:

  • Determine the column head pressure at which to lock the current method, or

  • Determine the new column head pressure to relock the current method when the target peak has shifted and update the method’s column head pressure.

A target peak can shift when a new column is installed or when a column is cut during maintenance.

Create a new RTL calibration file when a file becomes invalid due to a change in the:

  • method, other than pressure

  • GC column type

i Show details of task [image] Copy the calibrated method directory (created on the baseline GC) to the method directory on the GC to be locked. Each method has its own directory, which contains many files used to run a method, including the RTL Calibration file.
ASelect C:\CHEM32\1\METHODS\name of method directory.
iiLoad the method.
iiiSet the column head pressure mode of the method to constant pressure.
iv Show details of task [image] Set up a sequence to run the method as described in Ret Time:
A Show details of task [image] Enter Current Retention Time

To lock your method:

1Determine how you will use your method and the degree of accuracy you need for retention times.

When running a method for the first time, your GC produces a retention time with a phenomenon called the first run effect.

2Lock your method to the first run if:

  • the difference in RT for the first and second run is acceptable

  • you are normally waiting an hour or more between runs

3Lock your method to the second run if:

  • you need accuracy of .001 of a minute, or

  • you perform runs in an uninterrupted sequence

4Run a method at the original pressure once to lock to the first run, or twice to lock to the second run. Find the retention time of the target peak for the compound identified on the (Re)Lock Current Method screen. This is the compound used to create the retention time lock.
5Print the method and report for each run.
6Enter the retention time of the target peak (from the report printout) and verify the pressure used (from the method printout) for Run 1 (or Run 2).

If the pressure entered into pressure used is different from the pressure on your method printout, you may have the wrong column selected. If the wrong channel is selected, the lock applied to your method will be inaccurate. Select the pressure channel saved in your method and verify the pressure used.

vOpen the RTLock menu and choose (Re)Lock Current Method....
viEnter the information for the following fields:
Ret Time : | Enter the current retention time of the target peak (the name of the target peak is displayed from the RTL Calibration file).
Current Method: | Displays the currently loaded method. If you want to apply the RT lock to a method other than the one displayed, exit this screen and load the method to lock.
Column: | Select the appropriate pressure channel. Defaults to the column specified in the RTL Calibration file. Toggle between column 1 or column 2. Make sure the correct column is selected for the method or the RT lock applied will be inaccurate.
Pressure Used: | Displays the column head pressure for the selected column. Make sure the correct column is selected or the RT lock applied to your method will be inaccurate.
Desired RT: | The retention time at which the target peak is to be locked. This retention time is taken from the RTL Calibration file.
viiUpdate your method automatically if:

  • your column is defined with front/back inlet pressure or auxiliary pressure 1, 2, or 3 and your method uses constant pressure mode

or [image] Update your method manually if:

  • your column is not defined with front/back inlet pressure or auxiliary pressure 1, 2, or 3

  • your method uses constant flow mode

viiiClick Calc new pressure to display the column head pressure for this method that will return the retention time of the target peak to the desired Retention Time.

If you need to manually set the column pressure: print the information in this dialog box, and use this pressure to edit the column head pressure.

ixClick Update Current Method to automatically enter the new column head pressure into the currently loaded method of the ChemStation.

This new column head pressure is entered into the instrument run log. The screen closes after clicking Update Current Method.

If the new column head pressure does not fall between the min. and max. column head pressures specified in the RTL Calibration file, the method will not update.

xClick to exit this screen.
xiVerify that your method was locked successfully by running your method and matching the actual retention time obtained to the desired retention time.

      See also

    • Retention Time Locking Calibration


Desired Retention Time
1Enter the retention time at which you want the target peak to be locked.

For the best results, this time should be between the RT of run 2 and run 4 shown on the Edit Retention Time Locking Calibration.

2After you lock your method using the (Re)Lock Current Method option, the target peak will have this retention time and all other peak retention times will be scaled relative to it.

      See also

    • Desired Retention Time


Pressure/Ret Time
1Select the method that you will use to find the target peak and related compounds.
2Load the method and set the column's mode to constant pressure.
3Select a target peak. Choose a peak that is:

  • easy to recognize when looking at the chromatogram

  • in the middle to late portion of the chromatogram

  • of sufficient size to be easily integrated to get the retention time

4Run one preliminary run (first run) and five additional runs (1 through 5).

  • Use the same pressure units for each run.

  • Modify the column head pressure for each run as shown in the table below.

5Print the method report and obtain the RT of the compound for each run.
6Enter the pressure (from method report) and retention time for Runs 1 through 5 on the Retention Time Locking Calibration.

Discard the data from the first run due to the first run effect.

Run | Pressure
First Run | Original method pressure
1 | 80% of original method pressure
2 | 90% of original method pressure
3 | Original method pressure*
4 | 110% of original method pressure
5 | 120% of original method pressure

* pressure from original method conditions

Pressure Units

Press the down arrow, then select the unit of pressure measurement used for this method in Runs 1 through 5.

Pressure unit conversions

To convert | to | multiply by
psi | bar | 0.0689476
 | kPa | 6.89476
bar | psi | 14.5038
 | kPa | 100
kPa | psi | 0.145038
 | bar | 0.01
NOTE

All runs must use the same pressure units and must match the pressure units specified here.


Is this Okay?

After you have clicked , a graph of your data displays and reports plot of pressure vs. retention time.

The closer the number is to zero, the more accurate the RT lock. A straight line or smooth curve graph verifies that the data collected will give you a successful RT lock.

1The RTL system prompts you for acceptance of the graph.

This graph shows the curve of the Retention Time Locking calibration. The lines on each side of the curve represent the ± 1s confidence intervals.

If these data are presented in a straight line or smooth curve and the number is close to zero, click .

If the data are not presented in a straight line or smooth curve and the number is not close to zero, click and go to step 2.

2 Show details of task [image] Check the data on your method and report printouts.
aRetype data pairs and view the graph again in case you have a typing error.
bIf your data is typed correctly, check for the following problems:

  • Is the target peak symmetrical?

  • Was too much sample injected?

  • Was a different method used for some of the runs?

  • Did you choose the same compound for all 5 runs? (Remember, the RT of the peaks will be different for each run.)

  • Did the GC perform inaccurately due to a leak or other maintenance problem?

cCorrect the problem and create a new Retention Time Locking Calibration file.

Definition: Retention Time Locking

Retention Time Locking is used to make the retention times of the same compound, analyzed on different GCs, come out the same.

Definition: Inlet Pressure less then Aux Pressure

Commonly the inlet pressure, less often, the auxiliary pressure.

Definition: Columns

The column identifies the injection where the inlet is connected.

Definition: Compound Name

Enter the compound name of the peak that is retention time locked.


Unlock Your Method

Your method is unlocked when the target peak has shifted because of :

  • installation of a new column, or

  • column cutting during maintenance

In order to lock your method again, select (Re)Lock Current Method.

Create a new RTL calibration file when it becomes invalid due to a:

  • change in method, other than pressure

  • change in GC column type


(Re)Lock Current Method

Use this dialog box to:

  • Determine the column head pressure at which to lock the current method, or

  • Determine the new column head pressure to relock the current method when the target peak has shifted and update the method’s column head pressure.

A target peak can shift when a new column is installed or when a column is cut during maintenance.

Create a new RTL calibration file when a file becomes invalid due to a change in the:

  • method, other than pressure

  • GC column type

1 Show details of task [image] Copy the calibrated method directory (created on the baseline GC) to the method directory on the GC to be locked. Each method has its own directory, which contains many files used to run a method, including the RTL Calibration file.
aSelect C:\CHEM32\1\METHODS\name of method directory.
2Load the method.
3Set the column head pressure mode of the method to constant pressure.
4 Show details of task [image] Set up a sequence to run the method as described in Ret Time:
a Show details of task [image] Enter Current Retention Time

To lock your method:

iDetermine how you will use your method and the degree of accuracy you need for retention times.

When running a method for the first time, your GC produces a retention time with a phenomenon called the first run effect.

iiLock your method to the first run if:

  • the difference in RT for the first and second run is acceptable

  • you are normally waiting an hour or more between runs

iiiLock your method to the second run if:

  • you need accuracy of .001 of a minute, or

  • you perform runs in an uninterrupted sequence

ivRun a method at the original pressure once to lock to the first run, or twice to lock to the second run. Find the retention time of the target peak for the compound identified on the (Re)Lock Current Method screen. This is the compound used to create the retention time lock.
vPrint the method and report for each run.
viEnter the retention time of the target peak (from the report printout) and verify the pressure used (from the method printout) for Run 1 (or Run 2).

If the pressure entered into pressure used is different from the pressure on your method printout, you may have the wrong column selected. If the wrong channel is selected, the lock applied to your method will be inaccurate. Select the pressure channel saved in your method and verify the pressure used.

5Open the RTLock menu and choose (Re)Lock Current Method....
6Enter the information for the following fields:
Ret Time : | Enter the current retention time of the target peak (the name of the target peak is displayed from the RTL Calibration file).
Current Method: | Displays the currently loaded method. If you want to apply the RT lock to a method other than the one displayed, exit this screen and load the method to lock.
Column: | Select the appropriate pressure channel. Defaults to the column specified in the RTL Calibration file. Toggle between column 1 or column 2. Make sure the correct column is selected for the method or the RT lock applied will be inaccurate.
Pressure Used: | Displays the column head pressure for the selected column. Make sure the correct column is selected or the RT lock applied to your method will be inaccurate.
Desired RT: | The retention time at which the target peak is to be locked. This retention time is taken from the RTL Calibration file.
7Update your method automatically if:

  • your column is defined with front/back inlet pressure or auxiliary pressure 1, 2, or 3 and your method uses constant pressure mode

8Update your method manually if:

  • your column is not defined with front/back inlet pressure or auxiliary pressure 1, 2, or 3

  • your method uses constant flow mode

9Click Calc new pressure to display the column head pressure for this method that will return the retention time of the target peak to the desired Retention Time.

If you need to manually set the column pressure: print the information in this dialog box, and use this pressure to edit the column head pressure.

10Click Update Current Method to automatically enter the new column head pressure into the currently loaded method of the ChemStation.

This new column head pressure is entered into the instrument run log. The screen closes after clicking Update Current Method.

If the new column head pressure does not fall between the min. and max. column head pressures specified in the RTL Calibration file, the method will not update.

11Click to exit this screen.
12Verify that your method was locked successfully by running your method and matching the actual retention time obtained to the desired retention time.


Enter Current Retention Time

To lock your method:

1Determine how you will use your method and the degree of accuracy you need for retention times.

When running a method for the first time, your GC produces a retention time with a phenomenon called the first run effect.

2Lock your method to the first run if:

  • the difference in RT for the first and second run is acceptable

  • you are normally waiting an hour or more between runs

3Lock your method to the second run if:

  • you need accuracy of .001 of a minute, or

  • you perform runs in an uninterrupted sequence

4Run a method at the original pressure once to lock to the first run, or twice to lock to the second run. Find the retention time of the target peak for the compound identified on the (Re)Lock Current Method screen. This is the compound used to create the retention time lock.
5Print the method and report for each run.
6Enter the retention time of the target peak (from the report printout) and verify the pressure used (from the method printout) for Run 1 (or Run 2).

If the pressure entered into pressure used is different from the pressure on your method printout, you may have the wrong column selected. If the wrong channel is selected, the lock applied to your method will be inaccurate. Select the pressure channel saved in your method and verify the pressure used.

      See also

    • (Re)Lock Current Method
    • ReLock Current Method


First Run Effect

The first run effect is an increase or decrease in retention time for the first run of an uninterrupted sequence on a GC. This is due to a slight difference in oven temperature or any residue present. This effect is small but important because it can affect the desired accuracy for calibration.

Below is an example of locked retention times from runs performed in an uninterrupted sequence. Notice the variation in RT (.015) between runs 1 and 2, resulting from the first run effect.

21.445

21.430

21.431

21.430

21.429

21.431

Below is an example of locked retention times from runs performed with an hour between each run.

21.445

21.448

21.450

21.444

21.447


Edit Retention Time Table

To load, view, edit, and print a RT table.

  • Load a table and view all compounds that are retention time locked.

    Add, edit, or delete a compound; edit column titles; load a new or blank table, and save a table.

  • Print loaded table.

1To load, view, edit, or print a RT Table, open the RTSearch menu and choose Edit RT Table...

The last RT Table viewed is displayed.

2Select an option from the following fields:
Add compound : | Add a compound to an existing table.
Edit compound : | Edit an entry in an existing table.
Delete compound: | Delete a compound from an existing table.
Edit titles | Edit the column titles in an existing table.
Load table: | Select a table to load. Prompts you to save existing table.
Save table: | Save the existing table.
Blank table: | Load a blank table and enter information. Prompts you to save existing table.
Print table: | Print the existing table.
3Close window. Prompts you to save existing table and closes the screen.

    See also

  • Add or Edit Compound
  • Edit Retention Time Table
  • Edit Retention Time Table Titles


Add or Edit Compound
1Add a compound or edit an entry in the Retention Time Table.

  • To add a compound, click and type the information in the blank fields or

  • To edit a compound, click and change the information in the fields.

Table Entries

Retention Time:

Add or edit the retention time for the compound. The search feature identifies compounds based on the retention times in column 1 of the table.

Compound Name:

Add or edit the compound name.

CAS#:

Add or edit the Chemical Abstract Number.

Formula:

Add or edit the formula by typing it as follows:

  • Element:Number, for each element in the formula.

    For example, C10H21NOS is written:

    C:10,H:21,N:1,O:1,S:1,

  • The search feature identifies compounds based on the elements in column 4 of the table.

    NOTE

    Make sure the last element number is followed by a comma, for example C:6, H:10, Cl:2,

Molecular Weight:

Add or edit the molecular weight.

User Defined 1, Number:

Add or edit customized numerical field.

User Defined 2, 3, 4, and 5, String:

Add or edit customized alphanumeric fields.

Controls

Save changes and close screen.

Discard changes, restore original data, and close this screen.

      See also

    • Search Retention Time Table
    • Edit Retention Time Table
    • Edit Retention Time Table Titles
    • Search Retention Time Table


Search Retention Time Table

Search RT Table for compounds around a selected retention time. In order to perform searches, list retention times in column 1 of the table. To perform searches using elements as search criteria, include molecular formulas in column 4 of the table.

1 Show details of task [image] To search a Retention Time Table, either:

  • Type in Time - Open RTSearch menu and choose Type in Time.... The Search RT Table dialog box displays.

  • Click on Plot

aDisplay the desired chromatogram
bZoom in on a chromatogram peak
cSelect Click on Plot...
dMove cursor to apex of peak and click.

The Search RT Table dialog box displays.

2Enter the information for the following fields:

Load a Table:

Click on Load Table... and highlight a table with a column that matches your current GC column.

Search RT, minutes:

  • If you selected the Click on Plot menu option, the retention time for the compound you want to identify is entered automatically.

  • If you selected the Type in Time menu option, type in the retention time for the compound you want to identify.

Search Window, minutes:

Type in the range of time to search before and after the retention time. The search will include all compounds listed in the table with a retention time inside that range.

Compound contains these elements :

NOTE

The RTL system will not allow you to include and exclude the same element.

Select or type in the element symbol. A compound will be reported if it has all of the specified elements and none of the excluded elements (see below).

Compound detected with :

NOTE

The RTL system will not allow you to include and exclude the same element.

Select detectors where you saw a peak for the desired compound in your chromatogram. A compound will be reported if it has any of the elements configured for that detector in Configure Search and none of the excluded elements (see below).

Does not contain these elements :

NOTE

The RTL system will not allow you to include and exclude the same element.

Select or type in the element symbol. A compound will not be reported if it has any of the specified elements.

Not detected with :

NOTE

The RTL system will not allow you to include and exclude the same element.

Select detectors where you know a compound eluted but there was no peak. A compound will not be reported if it has any of the elements configured ( Configure Search) for that detector.
3Click to perform a search based on this criteria and the system will display the Search Results.

    See also

  • Edit Retention Time Table
  • To Search a Retention Time Table
  • Retention Time Table Search Results
  • Configure Search
  • Edit Retention Time Table
  • Configure Search
  • Search Retention Time Table
  • RT Table Search Results


To Search a Retention Time Table

To search a Retention Time Table, use either:

1 Show details of task [image] Click on Plot menu option
aDisplay the desired chromatogram
bZoom in on a chromatogram peak
cSelect Click on Plot...
dMove cursor to apex of peak and click.

The Search RT Table dialog box displays.

or [image] Show details of task [image] Type in Time menu option
aSelect the Type in Time menu option and the Search RT Table dialog box displays.

Definition: Retention Time

The time interval from the moment of injection of a sample to the appearance of the peak maximum of the given component at the detector.

Definition: Detector Name

Only enter selective detectors. List up to 6 selective detectors and specify every element that is seen by the detector.

      See also

    • Edit Retention Time Table
    • Retention Time Table Search Results
    • Configure Search
    • Edit Retention Time Table
    • Configure Search
    • Search Retention Time Table
    • RT Table Search Results


Retention Time Table Search Results

Compounds from the RT table which met the search criteria are currently displayed. Add the results to a existing RT Search report or start a new RT Search report.

1Perform a RT Table Search in Search RT Table.

The RT Search results display.

2 Show details of task [image] Select an option from the following fields:
a Show details of task [image] Start New Report

Start a new report. You are prompted to delete the current RT Search report and begin a new RT Search report.

NOTE

This operation will overlay the previous report. Before clicking Start New Report, select View Current Report and save it, if necessary.

iClick Start New Report.

Prompts you to delete contents of old report.

iiClick to delete existing report.
iiiSelect to return to RT Table Search Results screen without deleting the existing report.

Replace the existing RT Search report (if applicable) with these search results.

b Show details of task [image] View Current Report
iClick Add Results to Current Report to add the most recent search results to the existing report. The existing report displays with the addition of the new search results.

View the RT Search report which is loaded.

c Show details of task [image] Add Results to Current Report
iClick View Current Report to display the existing report.

Options for the RT Search report include:

Search: | Search for information in the report.
Print: | Print this report.
Save: | Save this report.
Exit: | Close this window and return to RT Table Search Results

Add the search results currently displayed to the existing RT Search report.

3Close Window when completed.

      See also

    • Edit Retention Time Table
    • To Search a Retention Time Table
    • Configure Search
    • Edit Retention Time Table
    • Configure Search
    • Search Retention Time Table
    • RT Table Search Results


View Search Report
1Open the RTSearch menu and choose View Search Report.

The current RT Table Search Results report displays.

2To search for information in a report, open the RTSearch menu and choose Find...
3To print, save, or exit the report, open the File menu and choose from one of the following options:
Print: | Print this report.
Save: | Save this report.
Exit: | Close this window and return to RT Table Search Results

      See also

    • Edit Retention Time Table
    • To Search a Retention Time Table
    • Retention Time Table Search Results
    • Configure Search
    • Edit Retention Time Table
    • Configure Search
    • Search Retention Time Table
    • RT Table Search Results


Configure Search

Enter a selective detector name and specify all of the elements it detects. These selections are used in the Search RT Table dialog box to specify which compounds you want to search.

1Open RTSearch menu and select Configure Search....
2Enter the information for the following fields:
Detector Name | Enter the name of the selective detector you will use in the Search RT Table dialog box. When a detector is configured to detect specific elements, indicate the elements in the detector name, for example, FPD(S) or FPD(P).
Elements Detected: | Enter the element symbol for every element that is seen by the detector.
3Click to save changes and close this screen.

      See also

    • Edit Retention Time Table
    • To Search a Retention Time Table
    • Retention Time Table Search Results
    • Edit Retention Time Table
    • Configure Search
    • Search Retention Time Table
    • RT Table Search Results


Compound


Compound contains these elements

A compound will be reported if it has all of the specified elements and is in the specified time range. Specify all elements that will cause a compound to be included in the report by:

  • selecting the check box for an element or

  • typing in the element symbol in the blank boxes.

NOTE

The RTL system will not allow you to include and exclude the same element.

      See also

    • Compound detected with
    • Compound does not contain these elements
    • Compound not detected with


Compound detected with

A compound will be reported if it has any of the specified elements for that detector and is in the specified time range. If more than one detector is selected, the compound will be reported if it has at least one element configured for each detector and is in the specified time range.

If all of the following detectors are selected...

  • Detector ELCD which is configured for elements Cl and Br

  • Detector NPD which is configured for elements N and P

  • Detector FPD(S) which is configured for S

...the search results are:

  • Compounds that will be reported (because they contain at least one element for each detector): C:10,H:14,Cl:1,P:1,S:2, and C:10,H:14,Br:1,P:1,S:2,

  • Compounds that will not be reported (because they do not contain one element for each detector): C:10,H:14,Cl:1,S:2, and C:10,H:14,N:1,P:1,S:2,

Search for compound detected with... by:

1Adding a detector and all of the elements it detects in the Configure Search dialog box.
2Selecting a detector where you saw a peak for the desired compound in your chromatogram.
NOTE

The RTL system will not allow you to include and exclude the same element.

      See also

    • Compound contains these elements
    • Compound does not contain these elements
    • Compound not detected with


Compound does not contain these elements

A compound will not be reported if it has any of the specified elements. Specify elements that will cause a compound to be excluded from the report by:

  • selecting the check box for an element, or

  • typing in the element symbol in the blank boxes.

NOTE

The RTL system will not allow you to include and exclude the same element.

      See also

    • Compound contains these elements
    • Compound detected with
    • Compound not detected with


Compound not detected with

A compound will not be reported if it has any of the specified elements for that detector. If more than one detector is selected, the compound will not be reported if it has at least one element configured for each detector.

If all of the following detectors are selected...

  • Detector ELCD which is configured for elements Cl and Br

  • Detector NPD which is configured for elements N and P

  • Detector FPD(S) which is configured for S

...the search results are:

  • Compounds that will be reported (because they do not contain one element for each detector): C:10,H:14,Cl:1,S:2, and C:10,H:14,N:1,P:1,S:2,

  • Compounds that will not be reported (because they contain at least one element for each detector): C10H14ClPS2 and C10H14BrPS2

Search for compound not detected with... by:

1Adding a detector and all of the elements it detects in the Configure Search dialog box.
2Selecting a detector where you know a compound eluted but there was no peak.
NOTE

The RTL system will not allow you to include and exclude the same element.

      See also

    • Compound contains these elements
    • Compound detected with
    • Compound does not contain these elements


Import RT Table

A table created with a spreadsheet program may be imported into RTL. The data in this table must be gathered under locked conditions so you can search the Retention Time Table for compounds around a selected retention time.

To create and import an RTL table:

1 Show details of task [image] Create a tab separated table as follows (or export the example provided):
aGather data under locked conditions
bColumn 1 must be retention time and Column 4 must be the molecular formula in order to use Search RT Table.
cEnter the table title in Row 1
dEnter the column titles in Row 2
eEnter the data in the remaining rows
fMake your table into tab-separated columns (you may have the option to save as a tab-separated file, as shown below).
gSave your table
2Open the RTSearch menu and choose Import RT Table....
3A file selection screen displays. Select the file to import and click .
4Another file selection screen displays to name your imported file as a RT Table (.rtt file).

Rename your table, if desired.

Unless specified, your table will save to the default directory c:\Chem32\RTL. Click .

5Use this table to search for compounds in RT Table Search.

Example of saving a tab separated file from a spreadsheet

NOTE

A sample RT Table (called example.RTT) is available. Use this table as an example by Exporting the RT Table, importing it into your other program, and using it as a sample layout, or simply cut and paste your data in the data fields.

      See also

    • Export Retention Time Table
    • Search Retention Time Table
    • RT Table Search Results


Export Retention Time Table

A table created or saved as a RT Table may be exported to a spreadsheet or database program so you can use advanced sorting and editing features available with other software.

1Open the RTSearch menu and choose Export RT Table...

The file selection screen displays.

2Select the RT Table to export and click .

Another file selection screen displays to name your exported file.

3Rename your table, if desired.
4Select the directory to save your table. Click .

The exported file is in tab-separated (tab-delimited) format. The first row contains the table title, the second row contains the column headings, and the remainder of the rows contain the retention times and other data.

5You are now ready to import the table into your other program.

NOTE

A sample RT Table (called example.RTT) is available. Use this table as an example by Exporting the RT Table, importing it into your other program, and using it as a sample layout, or simply cut and paste your data in the data fields.


Report


Start New Report

Start a new report. You are prompted to delete the current RT Search report and begin a new RT Search report.

NOTE

This operation will overlay the previous report. Before clicking , select View Current Report and save it, if necessary.

1Click Start New Report.

Prompts you to delete contents of old report.

2Click to delete existing report.
or [image] Click to return to RT Table Search Results screen without deleting the existing report.


Add Results to Current Report
1Click Add Results to Current Report to add the most recent search results to the existing report. The existing report displays with the addition of the new search results.


View Current Report
1Click View Current Report to display the existing report.

Options for the RT Search report include:

Search: | Search for information in the report.
Print: | Print this report.
Save: | Save this report.
Exit: | Close this window and return to RT Table Search Results


Exporting and Importing Electronic Methods


To Export Electronic Methods (eMethods)

Prerequisite

While the export process captures method parameters, it cannot capture important consumable information such as inlet liner type. Consumable information can be captured and transferred by adding these details to the Instructions screen during the export process. (See step 5 below.)

All macros associated with your method will be captured during the export process. Review your method and delete any macros you do not want exported, then save the method as a different name before performing the export process.

Consider your instrument configuration. For the optimum results, the instrument from which you export the method should be similar to the instrument on which the method will be imported. Differences in instrument configuration and type will trigger ChemStation method resolution or method transfer when you load the imported eMethod.

Export Procedure

To export a method:

1Open the instrument whose method you will export.
2Load the method you wish to export.
3Select Method and Run Control > Method > Export eMethod....
4Read the introductory message, then click to continue.

The Loading current method progress bar displays next. When the process completes, the Information screen appears.

5Type (or paste) any instructions you feel will be important to the importer of this method (how this should be used, the consumable information, and the relocking information for example). Edit or replace the draft text as desired. You can use standard keyboard shortcuts to copy ([CTRL]+[C]) and paste ([CTRL]+[V]) selected text, or right-click for available editing options. The notes must be plain text only.
6 [Optional] Click to print a copy of what you have entered on this screen, if desired.
7Click to continue.

The Export save screen appears. By default, the method exports to the current instrument's \Methods folder (for example, C:\Chem32\1\Methods).

8 Click to select another location, if desired.
9Enter the eMethod file name (with
.emeth
extension).
10Click to accept the name and path. A progress screen displays while the file is saved.
11When the method has been saved, a final message screen displays. Read the information provided, if any, and click to complete the export process.

If you update the source method, you must re-export it to use the changes.

      See also

    • To Import Electronic Methods (eMethods)
    • Electronic Methods (eMethods) (GC only)
    • eMethods Wizard
    • eMethod Error Messages


To Import Electronic Methods (eMethods)

Prerequisites

  • Any valid method can be exported as an eMethod, and imported on another ChemStation or instrument.

  • An eMethod cannot be used until it has been converted to a valid method. This conversion takes place during the "import" process described below.

  • Differences in instrument configuration and type will trigger ChemStation method resolution or method transfer when you load the imported eMethod.

  • If the imported eMethod requires retention time locking, be sure to relock the newly imported method prior to use.

To import an eMethod:

1Open the instrument into which you want to import the eMethod.
NOTE

The more closely this instrument matches the instrument the eMethod was exported from, the better the results.

2Select Method and Run Control > Method > Import eMethod....
3Read the introductory message, then click to continue.

The Loading current method progress bar displays next. When the process completes, the Information screen appears.

4When the selection screen displays, navigate to and select the eMethod you wish to import, then click to continue. (eMethods have an extension of
.emeth
).

You will see a progress bar as the eMethod loads.

The Instructions screen displays.

5 Review any instructions and the method parameter listing.

Be sure to read these instructions carefully as they may contain critical information that could not be automatically captured from the source method (such as consumable details required for the method).

6Click to print the instructions if desired.
7Click to continue.

The Save screen displays.

8 Click to navigate to the location in which you want to save this method. The default location is the current instrument's method directory, for example, C:\Chem32\1\Methods. Enter a folder name, and click to continue. Selecting an existing file name will overwrite that method (upon verification). We recommend you assign a new file name.

A progress screen appears while the method saves.

When the method has been saved, a final message screen displays.

9Read the information provided, if any.
10Click to complete the import process.
11Relock this method as applicable, prior to use.

      See also

    • To Export Electronic Methods (eMethods)
    • Electronic Methods (eMethods) (GC only)
    • eMethods Wizard
    • eMethod Error Messages


Data Analysis View Tasks


Working with the Navigation Table


To Customize the Navigation Table
1 Show details of task [image] Select the columns to display
aRight-click in a column header.
bFrom the context menu, select Columns chooser.
cFrom the displayed list, select the columns that you want to display.

Columns that are selected for display are denoted by a check mark at the left.

dTo display all columns, select Reset columns state.
2 Show details of task [image] Adjust the column widths
aPlace the cursor on the right edge of the column header so that it changes to a horizontal double-headed arrow.
bClick the left mouse button, and drag the edge of the column to the required width.
cTo set the column width to contain the widest item:

  1. Click in the header of the column.

  2. From the context menu, select Best Fit.

dTo set each column width to contain its widest item:

  1. Click in the header of the column.

  2. From the context menu, select Best Fit (all columns).

3 Show details of task [image] Arrange the order of the columns
aLeft-click in the header of the column you want to move.
bHolding the mouse button down, drag the column to its new position.
4 Show details of task [image] Change the sort order of the runs
a Show details of task [image] Using the header shortcut
iClick in the column header between the column name and the filter button (if present) or the right edge.

The runs are sorted in ascending order of this column.

iiClick again to sort the runs in descending order.
b Show details of task [image] Using the context menu
iRight-click in a column header.
iiFrom the context menu, select either Sort Descending or Sort Ascending.
NOTE

The sort order is persisted from session to session, and is maintained independently for single runs and sequences.

The runs are sorted in the selected order of this column.


To Arrange the Runs in the Navigation Table
1 Show details of task [image] Change the sort order of the runs
a Show details of task [image] Using the header shortcut
iClick in the column header between the column name and the filter button (if present) or the right edge.

The runs are sorted in ascending order of this column.

iiClick again to sort the runs in descending order.
b Show details of task [image] Using the context menu
iRight-click in a column header.
iiFrom the context menu, select either Sort Descending or Sort Ascending.
NOTE

The sort order is persisted from session to session, and is maintained independently for single runs and sequences.

The runs are sorted in the selected order of this column.

2 Show details of task [image] Group the runs
a Show details of task [image] Grouping by column
iRight-click in the header of the column by which you want to group.
iiFrom the context menu, select Group By This Column.

All runs with the same entry in the selected column are grouped together.

You can apply multiple-level grouping by repeating the Group By This Column with a different column.

b Show details of task [image] Using Group By Box
iRight-click in a column header.
iiFrom the context menu, select Group By Box.

The group-by box appears at the top of the navigation table.

iiiLeft-click in the header of the first column you want to use for grouping.
ivHolding the mouse button down, drag the column header into the group-by box.
vTo apply a second level of grouping, drag another column header into the group-by box.

The Group By Box function allows you to visualize the grouping of the runs in an additional field at the top of the navigation table.

c Show details of task [image] Resetting the grouping
iRight-click in a column header.
iiFrom the context menu, select Reset grouping. You can select to group the runs according to the contents of a specific column, for example, Method Name.

All runs with the same method name will then be grouped together.


To Choose which Runs to Display
1 Show details of task [image] Use the simple filter
aClick the filter button (the solid down arrow at the right of the column header) of the column on which you want to filter the runs.
NOTE

Not all columns have a filter button.

bFrom the list, select the filter value that you want to apply.

All lists contain the sample types All, Blanks and Non-blanks, plus the available values from the column entries.

The simple filter allows you to filter the runs based on the sample types Blanks or Non-blanks, or the contents of a selected column.

2 Show details of task [image] Use the custom filter
aClick the filter button of the column on which you want to filter the runs.
bFrom the list, select Custom to display the Custom Autofilter dialog box.
cIn the first line, click the down arrow and select the filter condition from the list.
dEnter a filter value in the adjacent field.
eIf you want to add a second condition, select the connecting operator.
fIn the second line, click the down arrow and select the filter condition from the list.
gEnter a filter value in the adjacent field.
hClick to apply the filter.

The custom filter allows you to set a condition using two filter values connected with a Boolean operator.

3 Show details of task [image] Resetting the filter
aClick the filter button of any column.
bFrom the list, select All to display all runs.

      See also

    • Filter Editor


To Review Data
1 Show details of task [image] Set the preferences for the signal/review options.
a Show details of task [image] Open the Preferences dialog box:
iClick on
or [image] Select View > Preferences.
bSelect the Signal/Review Options tab.
c Show details of task [image] Select the options that you want to use:
iIn the Load Signal Options group:

  • Select the Integrate after load check box if you want the signal to be integrated as soon as it has been loaded.

  • Select the Load using signal details check box if you want the signal to be loaded exactly as specified in the Signal Details dialog box, including align/smooth options and start/end/delay parameters.

  • Select the Integrate and print report after load check box if you want the signal to be integrated and the report to be printed (as defined in the Specify Report dialog box) as soon as the signal has been loaded.

iiIn the Data Review Options group, select the method that you want to be used for data review:

  • Select the Current Method option to use the method that is currently loaded.

  • Select the Sequence Method option to load and use the method that was stored in the result set. This option is not available for single run data.

  • Select the Individual method from data file (DA.M) option to load and use the method that is stored with the data.

2 Show details of task [image] Display the Navigation Table if necessary.
aClick
3 Show details of task [image] Load the sequence data file that you want to review.
aIn the ChemStation explorer, navigate to the sequence folder
bDouble-click on the sequence data file name, or select the sequence data file name and select Load from the context menu (right click).
4 Show details of task [image] Switch to Recalculate Mode if necessary.
aClick [image] in the Navigation Table toolbar.
5Click [image] to start automatically stepping through the runs in the sequence.

After a delay (10 seconds by default), the next run is displayed.

See To Change the Autostep Delay Time to change the delay time.

6Use the other buttons in the toolbar to

  • pause the autostepping.

    While autostepping is paused, you can make changes to the method, for example, manual integration.

  • load the next data file relative to the one currently selected.

  • load the previous data file relative to the one currently selected.

  • load the first data file in the Navigation Table.

  • load the last data file in the Navigation Table.


To Reprocess a Sequence (B.02.01 and later)
1 Show details of task [image] Display the Navigation Table if necessary.
aClick
2 Show details of task [image] Load the sequence data file that you want to reprocess.
aIn the ChemStation explorer, navigate to the sequence folder
bDouble-click on the sequence data file name, or select the sequence data file name and select Load from the context menu (right click).
3Click [image] to display the sequence parameters.
NOTE

The Use Sequence Table Information check box is selected by default.

4 Show details of task [image] Edit the sequence table
aClick [image] to display the sequence table.
NOTE

The method specified in the sequence table is the one from the result set.

bIf you want to reprocess using a different method, click the down arrow and select Browse.
cMake any changes that you want to the sequence table.
5Use the other buttons in the toolbar to

  • specify the sequence output parameters.

  • specify the sequence summary parameters.

  • specify the extended sequence statistics parameters.

6 Show details of task [image] Start reprocessing the sequence
aClick Reprocess Sequence in the sequence table.
or [image] Close the sequence table and click


To Assemble a New Result Set
1 Show details of task [image] Add data files into the Navigation Table.
aSelect the Data tab in the Data Analysis section of the ChemStation explorer.
bRight-click on the result set or single run that contains the data file(s) that you want to add.

The Add Datafiles dialog box is displayed.

cIn the Add column, mark the check boxes against all the data files that you wnat to add, and click
dRepeat steps b and c for all data files that you want to add.
2 Show details of task [image] In the Navigation Table, select all the data files that you want to include in your new result set.
aUse [Ctrl] + click to select non-contiguous lines in the table, or [Shift] + click to select a group of contiguous lines.
3 Show details of task [image] Open the Create New Result Set dialog box.
a Sequence > Create New Result Set

The Create New Result Set dialog box opens with a list of the selected files.

4Click and select a method to be associated with the new result set.
5In the Destination folder name field, enter a name for the folder that will contain the new result set.
6Click to assemble the list of data files into a result set in the specified folder.


Chromatographic Tasks


To Integrate a Data File
1 Show details of task [image] Open the data file and choose the signal or signals to be integrated. (Signal data files have a .d extension.)
aSelect View > Data Analysis.
bSelect File > Load Signal.
2Choose and check one of the Signal Information boxes to integrate the signal automatically on loading.
3 Show details of task [image] Open the Integration Events dialog box
aSelect the integration events button:
or [image] Select Integration > Integration Events.
4 Show details of task [image] Integrate the signal using the new events.
aSelect Integration > Integrate.
NOTE

When developing a method, you can obtain suitable values for the initial threshold and peak width by selecting Autointegrate from the Integration menu. The optimum values are displayed above the command line.

Alternatively, you can run a preliminary integration with the initial threshold and peakwidth set to zero (0) and extract suitable values for a more detailed integration from the Integration Results.


To Integrate a Signal Manually

To refine the results of automatic integration, you may want to adjust peak parameters and integrate a signal manually. (The use of manual integration is optional.)

1 Show details of task [image] To load the signal, open the Load Signal dialog box.
aSelect View > Data Analysis.
b Show details of task [image] Select File > Load Signal
iSelect the signal to be integrated. (Signal data files have a .d extension.)
iiDeselect both signal options.
2Click to accept the specifications.
3 Show details of task [image] To integrate the signal, choose Integrate or Auto Integrate.
a Show details of task [image] Use Integrate to integrate the signal using the initial values specified in the integration events table of the current method.
iSelect Integration > Integrate.
b Show details of task [image] Use Auto Integrate to integrate the signal using optimal initial values determined by the ChemStation.
iSelect Integration > Auto Integrate.
4 Show details of task [image] [Optional] Enlarge the section of the signal you want to integrate manually.
aClick and hold down your mouse button at one corner of the section.
bDrag your mouse to the opposite corner and release the button.
5 Show details of task [image] [Optional] Set All Valleys on or off.
aSelect Integration > All Valleys.

A checkmark to the left of All Valleys on the menu indicates that it is on. (See also Baseline All Valleys ON or OFF.)

6 Show details of task [image] To manually specify a peak parameter, open the Integration menu for command choices:
a Show details of task [image] Define a baseline.
iUse Draw Baseline...to define a baseline.
iiClick and hold down your mouse button at one end of the baseline.
iiiDrag your mouse to the other end and release the button.
b Show details of task [image] Define a baseline for negative peaks.
iUse Negative Peak(s)... to define a baseline for negative peaks.
iiClick and hold down your mouse button at one end of the baseline.
iiiDrag your mouse to the other end and release the button.
c Show details of task [image] Define a tangent.
iUse Tangent Skim... to define a tangent.
iiClick and hold down your mouse button at one end of the tangent.
iiiDrag your mouse to the other end and release the button.
d Show details of task [image] Specify a dropline.
iUse Split Peaks... to specify a dropline.
iiPoint to the place along the x-axis where you want the dropline and click your mouse button to integrate the signal.
e Show details of task [image] Draw a box around the peak you want to delete.
iUse Delete Peak(s)... to draw a box around the peak you want to delete.
iiClick and hold down your mouse button at one corner of the box.
iiiDrag your mouse to the opposite corner and release the button.
7To integrate the signal, double-click your left mouse button.
NOTE

This step can be skipped when you used Split Peaks...

8 Show details of task [image] Undo the last manual integration event
aClick the Undo tool to undo the last manual integration event from the current chromatogram:
9Repeat Steps 5 through 8 as needed. If you are satisfied with the integration results, continue with Step 10. If not, return to Step 3 and reintegrate the signal.
10 Show details of task [image] Save a manual integration event to the current data file
aClick the Save tool to save the current manual integration events to the data file:

The data file is marked with the [image] symbol in the Manual Events column of the Navigation Table.

11 Show details of task [image] Delete all manual integration events from the current data file
aClick the Delete tool to delete all manual integration events from the data file:
bClick the Save tool to save the change:
12 Show details of task [image] Apply manual events from a method
NOTE

As in ChemStation revisions prior to B.04.01, manual integration events can still be stored in the method if required.

a Show details of task [image] Open the Load Method dialog box and select the method:
iClick on
or [image] Select File > Load > Method
bSelect Method > Integration > Apply Manual Events.
13 Show details of task [image] Update the manual events in a method
aSelect Integration > Update Manual Events of Method to replace the current manual integration events in the method with those in the current data file.

This functionality is available only for methods that already contain manual integration events.

      See also

    • To Annotate a Chromatogram/Electropherogram
    • To Generate a Report


To Annotate a Chromatogram/Electropherogram
1 Show details of task [image] Open the data file and choose the signal or signals to be integrated. (Signal data files have a .d extension.)
aSelect View > Data Analysis.
bSelect File > Load Signal.
2Choose and check one of the Signal Information boxes to integrate the signal automatically on loading.


To Overlay Runs


To Overlay a Run on All Runs in the Same Sequence

Use this procedure when you want to compare all runs in a sequence with the same run from the same sequence.

1 Show details of task [image] Load the sequence.
aIn the ChemStation explorer, click the Data tab.
bNavigate to the sequence that you want to load and double-click to load it.
or [image] Right-click the sequence name and select Load from the context menu.

The sequence is loaded and displayed in the navigation table.

2In the leftmost column of the navigation table (Overlay), mark the check box against the run you want to overlay.

As you display other runs in the sequence, the selected run is always overlaid.

Use the tools in the Signal toolbar of the display to change the way the overlaid runs are displayed.


To Overlay Multiple Runs

Use this procedure when you want to compare multiple runs from one sequence with runs from a different sequence.

1 Show details of task [image] Load the sequence.
aIn the ChemStation explorer, click the Data tab.
bNavigate to the sequence that you want to load and double-click to load it.
or [image] Right-click the sequence name and select Load from the context menu.

The sequence is loaded and displayed in the navigation table.

2In the ChemStation explorer, right-click on the sequence containing the runs that you want to overlay and select Overlay from the context menu.

The Overlay Signals dialog box is displayed.

3Mark the check boxes in the Overlay column for the runs that you want to overlay.
or [image] To overlay all runs in the sequence, open the context menu (right-click) and select Select all rows.
4In the Select signals for overlay panel, clear the All signals check box and mark the check box for the signal that you want to overlay.
5Mark the Always overlay selected datafiles check box if you want the signal to be overlaid automatically.
or [image] Clear the Always overlay selected datafiles check box if you want to select to overlay the signal each time.

The selected run is added to the navigation table and highlighted with a cyan background. If you marked the Always overlay selected datafiles check box, the Overlay check box is marked automatically.


Queue Sequence

Starts the sequence queueing wizard, which allows you to add a ChemStation sequence to the sequence queue.

This menu item is not available in offline mode.


To Overlay Runs from Another Sequence

Use this procedure when you want to compare runs in one sequence with runs from a different sequence.

1 Show details of task [image] Load the sequence.
aIn the ChemStation explorer, click the Data tab.
bNavigate to the sequence that you want to load and double-click to load it.
or [image] Right-click the sequence name and select Load from the context menu.

The sequence is loaded and displayed in the navigation table.

2In the ChemStation explorer, right-click on the sequence containing the runs that you want to overlay and select Overlay from the context menu.

The Overlay Signals dialog box is displayed.

3Mark the check box in the Overlay column for all the runs that you want to overlay.
4If necessary, mark the check box(es) for all the signal(s) that you want to overlay in the Select signals for overlay panel.
5Mark the Always overlay selected datafiles check box if you want the runs to be overlaid automatically.
or [image] Clear the Always overlay selected datafiles check box if you want to select the runs to overlay each time.

The selected runs are added to the navigation table and highlighted with a cyan background. If you marked the Always overlay selected datafiles check box, the Overlay check box is marked automatically for each run.


To Overlay a Single Signal

Use this procedure when you want to compare a single signal in a run from one sequence with runs from a different sequence.

1 Show details of task [image] Load the sequence.
aIn the ChemStation explorer, click the Data tab.
bNavigate to the sequence that you want to load and double-click to load it.
or [image] Right-click the sequence name and select Load from the context menu.

The sequence is loaded and displayed in the navigation table.

2In the ChemStation explorer, right-click on the sequence containing the run with the signal that you want to overlay and select Overlay from the context menu.

The Overlay Signals dialog box is displayed.

3Mark the check box in the Overlay column for the run with the signal that you want to overlay.
4In the Select signals for overlay panel, clear the All signals check box and mark the check box for the signal that you want to overlay.
5Mark the Always overlay selected datafiles check box if you want the signal to be overlaid automatically.
or [image] Clear the Always overlay selected datafiles check box if you want to select to overlay the signal each time.

The selected run is added to the navigation table and highlighted with a cyan background. If you marked the Always overlay selected datafiles check box, the Overlay check box is marked automatically.


Integration Tasks


To Define Signal-specific Integration Events (Enhanced Integrator)

You can define a different set of integration events for each signal using the enhanced integrator tool set.

1Load the signal you want to define specific integration events for.
2Select xxxSpecific in the Events drop down box, where xxx is the signal description.
3Edit the integration events table and save it.

You can revert to the default integration events for this signal: Select Default in the Events drop down box.


To Graphically Define and Change Integration Events (Enhanced Integrator)

You use the integration events toolbar to graphically define an integration event.

1Load a data file.
2Make sure to be in the integration tool set of the data analysis menu.
3Select the integration events button:
or [image] Select Integration > Integration Events.
4Select a tool from the toolbar.
5Click in the chromatogram/electropherogram at the point where you want to define this event.
6Adjust the value in the integration events table.
7 Show details of task [image] Graphically change time values for your integration events:
aSelect the line in the integration events table so it is highlighted and the corresponding time value appears in the same color as a second graphic object (default: red) in the chromatogram/electropherogram.
bClick in the chromatogram/electropherogram at the new time position. The integration event is set at the new time position.

See also:

Integration and Reporting toolbar

      See also

    • Integration and Reporting


To Manually Define an Integration Event (Enhanced Integrator)

You use the integration events table to manually define integration events for your signal.

1Select the integration tool set:
2Select the integration events button:
or [image] Select Integration > Integration Events.
3Insert a line into the integration events table:
4Click into the signal display to select a time or type in the time.
5Select an integration event from the list in the integration events column of the table.
6Adjust the value for the integration event.


Calibration Tasks


To Create a Calibration Table

A single-level Calibration Table contains peak values from only one calibration data file.

1 Show details of task [image] To load the method, open the Load Method dialog box.
aSelect View > Data Analysis.
bSelect Method > Load Method.
2Edit the method. If required, edit the method to suit the prepared calibration sample.
3Inject the calibration sample. Inject the prepared calibration sample either manually or automatically, depending on your instrument configuration.
4 Show details of task [image] Run the method. After preparing the method, open the RunControl menu and choose Run Method to run the method on the prepared calibration sample.
aSelect RunControl > Run Method.
5 Show details of task [image] Load a data file
a Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
bChoose data file of your sample, or 005-0101.D from the demo subdirectory if you want to use the sample data file. Load all signals from this file.
6 Show details of task [image] Open the Calibration menu and select Calibration Settings to set up advanced parameters for the Calibration Table, such as the title and sample defaults, or omit this step to accept the default settings.
aSelect View > Data Analysis.
bSelect Calibration > Calibration Settings....
7 Show details of task [image] Create a new table.
aSelect Calibration > New Calibration Table.
bSelect Level 1 for your first calibration sample concentration.
8 Show details of task [image] Provide the information for your standard. For each peak of interest in the Calibration Table, select the line containing the peak and perform the following steps:
aType the name of the compound in the Compound column.
bType the amount for the compound in the Amt column.
cIf this compound is an internal standard, select the ISTD box and designate an I# for the ISTD and any non-reference peaks linked to it.
dIf the peak is a reference peak, select the Ref box.
eTo continue to the next compound, click on the dialog box or press the down arrow on your keyboard.
9Click to accept the edits and exit the table.
10 Show details of task [image] Save the table with the method.
aSelect File > Save > Method.


To Define a Calibration Curve

The calibration curve is a plot of response against amount, or of response ratio against amount ratio if an ISTD report is required. A multi-level Calibration Table is necessary to generate a calibration curve. These instructions assume that you have already prepared a multi-level Calibration Table for the required method. If you have not, you should do so before continuing with these instructions.

To edit a method's calibration curve:

1 Show details of task [image] To load the method, open the Load Method dialog box.
aSelect View > Data Analysis.
bSelect Method > Load Method.
2 Show details of task [image] Display the calibration curve:
aSelect Calibration > Calibration Curve... to display the curve settings.
3 Show details of task [image] Choose the compound.
aOpen the drop-down list in the upper-right corner of the dialog box to display a list of the compounds found in the Calibration Table,
bChoose the compound that you wish to view the curve for.

Each compound in the Calibration Table has an individual calibration curve.

4 Show details of task [image] Optimize the correlation. If the correlation of response to amount is not perfect (1.0000), you may want to change the Curve Type and Origin settings to increase the correlation. Choose the settings for the calibration curve as follows:
a Curve Type: Open the Curve Type drop-down list and choose the type that yields the highest correlation.
or [image] Choose to return the setting to the default specified in the Calibration Settings dialog box.
b Origin: Open the Origin drop-down list and choose the treatment of the origin that yields the highest correlation.
or [image] Choose to return the setting to the default specified in the Calibration Settings dialog box.
cTry different Curve Type and Origin combinations, until you are satisfied with the results.
5Print the curve. Print the contents of the Calibration Curve dialog box by choosing .
6 Show details of task [image] Save the information:
aClick to save the changes and exit the Calibration Curve dialog box.


To Specify Reference Peaks

Reference peaks are used to correct for retention/migration time shifts that apply to areas of a chromatogram/electropherogram. To do this, the ChemStation software identifies all reference peaks specified, finds the reference peak shift and applies this shift to the surrounding non-reference peaks. By specifying a retention/migration time window rather than a specific retention/migration time for the reference peaks, the ChemStation can compensate for slight shifts of retention/migration times from one run to the next.

1 Show details of task [image] To load the method, open the Load Method dialog box.
aSelect View > Data Analysis.
bSelect Method > Load Method.
2 Show details of task [image] Open the Calibration Table.
aSelect Calibration > Calibration Table.
3 Show details of task [image] Designate reference peaks:
aFor each peak that you wish to designate as a reference peak, highlight the line containing that peak
bSelect the Ref box in the upper-right corner of the Calibration Table.

An X will appear in the box when you select it.

cClick to exit the Calibration Table.
4 Show details of task [image] Open the Calibration Settings. The default settings for the RT (retention time) or MT (migration time) window of the reference peaks are specified in the Calibration Settings dialog box.
aSelect Calibration > Calibration Settings....
5Specify the RT/MT Window defaults. In the Default RT/MT Window box, specify the width of the window in minutes, and/or a percent of the expected retention/migration time. The window will be centered on the expected retention/migration time and the largest peak in the window will be identified as the reference peak. Choose to save the settings and exit the Calibration Settings dialog box.

If the default RT/MT window settings are sufficient for all reference peaks, do not follow steps 6 and 7.

6 Show details of task [image] Edit the compound details. If your methodology requires very specific RT windows for each peak of interest, you can edit the precise width of the individual peak's window in the Identification Details view of the Calibration Table.
aSelect Calibration > Calibration Table Options… > Identification Details.
7Size the RT/MT window. Indicate the starting time of the window in the From field and the ending time of the window in the To field in the line of the calibration table for the compound you wish to edit.


To Set Up a Peak Qualifier

Peak qualifiers are required when more than one peak is expected to elute at the same retention/migration time. To specify peak qualifiers you must create a calibration table including information from more than one signal.

1 Show details of task [image] Load a multi- signal data file.
aSelect View > Data Analysis.
bSelect File > Load Signal.
NOTE

Load all signals in this data file.

2 Show details of task [image] To load the method, open the Load Method dialog box.
aSelect View > Data Analysis.
bSelect Method > Load Method.

Load the method you used for this data file. If your method already includes a multi-signal calibration table skip steps 3 and 4 and continue with step 5.

3 Show details of task [image] Add the signals you want to use in the Signal Details screen.
aSelect Calibration > Signal Details.

Select the signals you want to use in the calibration table and add them to the method.

4 Show details of task [image] Create a new calibration table.
aSelect Calibration > New Calibration Table.
5 Show details of task [image] Select the appropriate Calibration Table Options to make sure the Peak Usage column appears in the calibration table.
aSelect Calibration > Calibration Table Options > Identification Details.
6 Show details of task [image] Make sure your calibration table is displayed:
aSelect Calibration > Calibration Table
7Supply the information on your standards in the calibration table and select the Peak Usage for the peak of interest from: Main > Qualifier > Ignore.

See also the Peak Identification chapter in the Understanding your ChemStation manual.


To Create a Peak Sum Table

The procedure for creating a Peak Sum Table is described in the steps below.

1Run a calibrating standard analysis and set up the calibration table in the usual way.
2Select the Peak Summing check box in the Specify Report dialog box.
3Select Calibration > Calibration Table Options > Peak Summing > Peak Sum Table.
4Enter the appropriate values into the Peak Sum Table.
5Click to complete the setup.
6Save the method and run your samples to obtain a report of the summed peaks that you have specified.

When the report is generated, the ChemStation uses the peak sum table to produce a Peak Sum report that will be printed after the standard calculations. The exception to this will be the Norm% report. The Norm% report will be replaced by the PeakSum report.


Spectra Tasks


To Select the Peak Apex Spectrum
NOTE

Use this function to select the spectrum with the highest intensity from the apex of a peak.

1 Show details of task [image] Activate selection of peak apex spectrum.
aSelect Spectra > Select Peak Apex Spectrum from the spectra menu.
2 Show details of task [image] Choose a peak.
aPosition the cursor on a peak of interest in the signal and click the left mouse button.

The apex spectrum for the peak is displayed below the signal.


To Select a Range of Spectra
1 Show details of task [image] Activate selection of a range of spectra.
aSelect Spectra > Select Range Of Spectra from the spectra menu.
2 Show details of task [image] Select the peak range for selecting spectra.
aPosition the cursor at a point just before the peak of interest click and drag to the end point for which you want to select spectra.

A spectra window is opened showing the range of all spectra selected.


To Average a Range of Spectra within a Peak
NOTE

Use this function to obtain a spectrum that is the average of a number of spectra within a peak.

1 Show details of task [image] Activate selection of average spectrum.
aSelect Spectra > Select Average Spectrum from the spectra menu.
2 Show details of task [image] Select the peak range for averaging spectra.
aPosition the cursor at a point just before the peak of interest click and drag to the end point for which you want to select spectra.

A spectrum is generated that is an average of all spectra, between the two defined points.


To Compare Peak Apex Spectra
1 Show details of task [image] Activate selection of peak apex spectrum.
aSelect Spectra > Select Peak Apex Spectrum from the spectra menu.
2 Show details of task [image] Choose a peak.
aPosition the cursor on a peak of interest in the signal and click the left mouse button.

The apex spectrum for the peak is displayed below the signal.

3 Show details of task [image] Choose a peak for the comparison.
aPosition the cursor on the next peak of interest, then hold down [Ctrl] and click the left mouse button.

The spectra are color coded.


To List the Contents of a Spectra Window
1 Show details of task [image] Activate the window.
aClick the cursor anywhere inside the spectra window.
2 Show details of task [image] Select the Window Functions from the View menu.
aSelect View > Window Functions > List Content.

Each spectrum is listed, together with its peak absorbance.

3 Show details of task [image] Identify the spectra.
aClick the cursor in the left margin, beside a spectrum of interest.

The corresponding spectrum in the spectra window is tagged with a number of square boxes to help identification.


To Save a Spectra Window
1 Show details of task [image] Activate the window.
aClick the cursor anywhere inside the spectra window.
2 Show details of task [image] Select the Window Functions from the View menu.
aSelect View > Window Functions > List Content.

Each spectrum is listed, together with its peak absorbance.

3 Show details of task [image] Enter the file name.
aType in the name of the file, and the path to which you want to save the spectra window (with .WIN extension), then choose .


To Use More Than Four Spectra Libraries

The Automated Library Search dialog box enables you to use up to four spectra libraries.

If you need to set up more than four libraries, you can use the Table Editor to add more rows to the table.

Extend the Automated Library Search dialog box as follows:

1Add the first four libraries to the standard dialog box as previously described, then choose to exit the dialog box.

EdTab 1,_DAMethod,AutoID
then press [Enter]

The table editor is displayed with the first four spectra library entries.

2 Show details of task [image] Extend the table as follows:
aPosition the cursor in the last row of the table.
bPress the down cursor key to add a new row to the bottom of the table.
cRepeat to add as many lines as required for your spectra libraries.
dType the new library name into the LibFile column.
eType into the library column.
fClose the Table Editor after you have added all your library files, and start the method.

For more information on the
EdTab
command, see the Commands part of the Online Help system.


LC/MS and CE/MS Tasks


To Extract Ions
1There are three ways to extract MS ion chromatograms/electropherograms (EICs):

  • Use the Extract Ions dialog box in the File menu if you know the ions desired and want to type in the exact value.

  • Pick a spectrum using any of the chromatographic tools in the spectral view, and then use to select an ion on the spectrum.

  • During calibration, use Extract Ion on the calibration spectrum. This third approach extracts a time range according to the values in Calibration Settings. (To extract the full time range, simply set the ion time range in Calibration Settings to 0 minutes, 0 percent.) To see the calibration spectrum, you must set the spectrum display option in the Calibration Display Options dialog box.

2To cause extracted ions to appear in method runs, you must add them to Signal Details.

This happens automatically if peaks from the extracted ion are added to the calibration table. For uncalibrated methods, you must add those ions to Signal Details manually.

      See also

    • Extract Ions Dialog Box


To Search a Mass Spectral Library

The NIST MS Library Search program offers extensive online help in using the program's many features. The steps given below focus on the basic process.

1If the NIST MS Search program hasn't been used before, select the MS library to search.
or [image] Otherwise the last libraries that were searched are used as defaults for subsequent searches.
or [image] Skip this step if you want to search the default libraries.
2 Show details of task [image] In the Data Analysis view, load an MS signal
aSelect File > Load Signal.
3 [Optional] If the chromatogram contains many small peaks, select Autointegrate from the Integrate menu to focus the search on spectra from the major peaks.
4 Show details of task [image] For an automatic search:
aSelect Report > Specify Report.
bSelect either Library Search or Performance + Lib Search from the Report Style list.
cClick .
dSelect Report > Print Report.

Spectra from all peaks are processed by the NIST MS Search Program.

When the search is completed, a report is printed.

5 Show details of task [image] For a manual search, display the Spectra toolset and then:
aSelect Spectra > Library > Open Library.
or [image] Click the equivalent toolbar button and select the library of interest (.UVL file)
bClick .
cUse a spectrum selection tool from the toolbar to select a spectrum from the chromatogram or electropherogram.
dSelect Graphics > Copy to Clipboard.
or [image] Click the equivalent toolbar button to copy the spectrum to the Clipboard. If you want to run the search on several spectra, repeat steps b and c as needed.
or [image] You can use Spectra > Library > Create/Append MS NIST File.
eSelect Spectra > Library > Close MS NIST File and go to NIST program to initiate the search.
or [image] Click the equivalent toolbar button.
fWhen the search is completed, print a report from the NIST program by selecting File > Print.


To Select a Library for NIST MS Library Search

If you have previously selected an MS library, it will be the library used in the search until you change it. To select an MS library for a NIST MS search, there must be a spectrum in the Clipboard pane in the NIST program. Although there are several ways to get a spectrum to the Clipboard, a basic procedure is given below.

1 Show details of task [image] In the Data Analysis view, load an MS signal
aSelect File > Load Signal.
2Select a single spectrum using one of the spectrum selection tools.
3On the menu bar select Spectra > Library > MS Create > Append NIST File.
4Then select Spectra > Library > MS Close File and go to NIST program. Steps 3 and 4 send the spectrum to the clipboard, launch the NIST MS Search program, and transfer the clipboard contents to the program.
5In the NIST window, click the button in the task bar (usually at the bottom of your screen).

The User Search Options dialog box will be displayed.

NOTE

A number of parameters can be set in this box. Read the online help to learn about them.

6Make sure that is active. If the button reads , click it to change its state to automation.
7Click .
8In the Available Libs column, select one or more libraries (for example, demolib), then click , and then . If you have other user libraries on your system, you can select one of those.
9If you wish, click to search the library for matches to the spectrum you loaded; then exit the dialog box by clicking .


To Subtract a Background Spectrum from One Signal

Use this procedure if you are working with a multiple MS signal data file and want to subtract a background spectrum from one signal only.

1Be sure that Link MS Signals is not selected from the Spectra menu.
2Load the signal of interest.
3Select the background spectrum using one of the spectrum selection tools.
4Select File > Subtract Background (BSB).


To Subtract a Background Spectrum from All Signals

Use this procedure if you are working with a multiple MS signal data file and want to subtract a background spectrum from all the signals at once.

1Be sure that Link MS Signals is selected in the Spectra menu.
2Be sure all the signals from the file are loaded.
3Select the background spectrum using one of the spectrum selection tools.
4Select File > Subtract Background (BSB).


Multiply Scale
1Click the Calculation toolset button in Data Analysis view, if the toolset is not already displayed.
2Using one of the spectrum selection tools, select a spectrum from the TIC or EIC, if you have not already done so.

This action displays the spectrum in the MS Spectrum window.

3Click the Multiply button on the Calculation toolset.
4Click in the MS Spectrum window to your left of the spectrum or spectra you want magnified.
5A dialog box prompts you for the multiplier value between 0 and 10,000.
6 Show details of task [image] Enter a number for the multiplier value.
aClick

A horizontal red-line label with this number will appear at the click point. The red-line label indicates that the intensity of the spectrum or spectra is multiplied by that factor over the X range, to the right of the selected point, and up to either the next red line or to the maximum X value.

bClick if you do not want the change the MS Spectrum window Y data.

By setting the multiplier value to at the left of all the current red lines, all current red lines will be removed, and you can then add new ones.

7Click the Multiply button to exit multiplication mode. The current red lines are cleared and you can add or subtract other spectra. Click the Multiply button again to reenter the multiplication mode.
8Select the Zoom button to zoom in or out of the MS Spectrum; the calculation toolset button will be de-selected.

The cursor will then change to the normal zoom cursor, and the Multiply button will be disabled. To return to the multiplication mode, click the Calculation toolset button again. The cursor changes to an arrow, signifying non-zoom mode, and you can select another point in the MS Spectrum window to place another red line.


Add Spectra
1Click the Calculation toolset button in Data Analysis view, if the toolset is not already displayed.
2Using one of the spectrum selection tools, select a spectrum from the TIC or EIC, if you have not already done so.

This action displays the spectrum in the MS Spectrum window.

3Click the Add button on the Calculation toolset.
4Select the spectrum in the TIC/EIC that you want to add to the displayed spectrum.

The operation is listed in the upper left of the MS spectrum window.


Subtract Spectra
1Click the Calculation toolset button in Data Analysis view, if the toolset is not already displayed.
2Using one of the spectrum selection tools, select a spectrum from the TIC or EIC, if you have not already done so.

This action displays the spectrum in the MS Spectrum window.

3Click the Subtract button on the Calculation toolset.
4Select the spectrum in the TIC/EIC that you want to subtract from the displayed spectrum.

The operation is listed in the upper left of the MS spectrum window.


Deconvolution Tasks


To Access Deconvolution Mode
1Select the Spectra > Deconvolution menu item.
or [image] Click the Enter Deconvolution Tool button in Data Analysis view.


To Deconvolute a Mass Spectrum

This is a generalized procedure; you may need to do some fine tuning.

1In the Data Analysis view, load an electrospray MS data file.

The TIC will be displayed.

2 Show details of task [image] Generate the MS spectrum that you want to deconvolute.
NOTE

These operations are performed on data acquired in full scan mode.

aSelect the Spectral task tool set.
bUse the spectrum selection tools to pick the spectrum of interest.
3Click the Enter Deconvolution Tool button to set up the deconvolution display area.
or [image] Select Spectra > Deconvolution.
4When the spectrum is displayed, click the Find Ions button on the main tool bar to locate masses that will be used in deconvolution.
5Examine the peaks that were generated.

Very noisy data or data with unresolved regions often need special settings to find ions. You can use the Find Ions Options button on the main toolbar to optimize the set of ions found.

6Click the Edit Deconvolution Parameters button. See Tips on Using Deconvolution Parameters.
7Click the Run Deconvolution button to begin the deconvolution process. Once the deconvolution is done, the Components will be displayed in the upper right window and the Deconvoluted Ion Sets will be displayed in the bottom right window.
8You can look at individual components or groups of components by selecting specific components from the Component list.
9 [Optional] Click the Preview Deconvolution Report button.
or [image] Click the Print Report button.
10 [Optional] Select components from the Component List dialog box and then click the Delete Components button.

This action removes the peaks for the selected components from the original spectrum. You can then continue with step 4 above, using this new spectrum.

11Repeat the process.
12In the Data Analysis view, load an electrospray MS data file.

The TIC will be displayed.


Tips on Using Deconvolution Parameters
For smaller proteins (less charges) | Reduce Maximum Charge and keep Min Peaks in Set low (3 - 4).
For peptides | Set Maximum Charge = 8, Min Peaks in Set = 3.
For large proteins | Set Maximum Charge high and increase Min Peaks in Set to 4 or higher.
To force a set to be coherent | Increase MW Agreement.
To find only the major component | Increase Abundance cutoff.
To improve the quality of results | Set low and high mass to expected values.


To Preview the Deconvolution Report
1Select the components to be included in the report.
2Click the Preview Deconvolution Report button on the Deconvolution toolset.

The report appears on the screen.


To Print the Deconvolution Report
1Select the components to be included in the report.
2Click the Preview Deconvolution Report button on the Deconvolution toolset.


Report Tasks


To Generate a Report
1 Show details of task [image] Open the data file and choose the signal or signals to be integrated. (Signal data files have a .d extension.)
aSelect View > Data Analysis.
bSelect File > Load Signal.
2Choose and check one of the Signal Information boxes to integrate the signal automatically on loading.


To Set up a Sequence Summary
1 Show details of task [image] Open the Sequence Output dialog box.
aSelect View > Method and Run Control.
bSelect Sequence > Sequence Parameters.
cSelect the Sequence Output tab.
2Select Print Sequence Summary Report and select the type of reporting you want to use.
3 Show details of task [image] Set up the report temlate.
aIf you use Intelligent Reporting: Click Browse to select a report template that is suitable for sequence summary reports.
b Show details of task [image] If you use Classic Reporting: Select to access the Sequence Summary Parameters screen.
iSelect One page header.
or Show details of task
ASelect Configuration to include the instrument parameters on your printout.
or Show details of task
ASelect Sequence to print a list of sample vials and methods used to analyze these.
or Show details of task
ASelect Logbook to include information on possible error situation.
or Show details of task
ADeselect Methods to avoid printing out all the methods used in this sequence.
or Show details of task
ADeselect Methods to avoid printing out all the methods used in this sequence.
or Show details of task
ADeselect Analysis Reports to suppress individual report printing.
or Show details of task
ADeselect Statistics calib. runs unless you use a calibrated method.
or Show details of task
ASelect Sample Summary to print one line of information per analysis.
or Show details of task
AClick to close this dialog box.
4 Show details of task [image] Save the new sequence
aSelect Sequence > Save Sequence As to save your updated sequence under a new name.
bEnter a file name (use a .S extension) for the new sequence.
cClick to save the sequence and close the dialog box.
d Show details of task [image] You can now run this sequence.
iClick on
or [image] Select Run Control > Run Sequence.

Your calibration data will be updated as specified.


To Review a Batch

This task describes how to use batch review to examine a set of results. The task assumes that a sequence has been set up and has completed successfully without errors.

NOTE

In order to use Batch Review when the ChemStation OpenLAB Option is installed, the
[PCS]
section of the
ChemStation.ini
file must contain the entry
_BatchReview=1

1 Show details of task [image] Switch to the Data Analysis view and load the batch.
aSelect View > Data Analysis.
bSelect Batch > Load Batch.

Select the batch generated by the sequence from the data directory of the sequence.

2In the Set up a Batch dialog box, specify the method to be used for data analysis, and select the data files that you want to include in the batch review.
3 Show details of task [image] Check the integration results of the calibration runs.
aSelect a new data file using the General Sample Information Table
bApply any necessary spectral processing or manual integration.
4Recalibrate using the Recalibrate button on the Batch Toolbar.
5Check the quantification results of the calibration runs.
6Check the limits of any control runs.
7Look through all sample runs and check for any that have obvious problems.
8Preview the batch report using the Preview button on the Batch toolbar.
9If the preview of the report is satisfactory, Print the report.
10 Show details of task [image] If the preview is unsatisfactory open the Options for Batch Review dialog box and select the Report Options tab.
aSelect Batch > Options.
or [image] Use the Options button on the Batch toolbar.
11 Show details of task [image] Save your batch.
aClick on
or [image] Select Batch > Save Batch.

      See also

    • Set up a Batch
    • Batch Review Toolbar
    • General Sample Information Table
    • Options for Batch Review


Control Charting


Installing Control Charts

If this is the first time you are using Control Charts, install it on your ChemStation as described below.

To install the Control Charts option on your ChemStation:

1 Install Excel 97 (or later). In order to use this option, you must have Excel 97 or later installed on the PC running your ChemStation.
2 Update your Reports menu. Type the following at the ChemStation command line to add the menu item Control Charts to the Report menu of your ChemStation.

MACRO STARTCHT.MAC,GO

3Click at confirmation dialog box, to continue the process, or to quit.

The Control Charts option will automatically be added to the Report menu.

4 Identify the method and compounds you want reported, as described in Setting up Control Charts for a Method.

      See also

    • Control Charts - Introduction
    • Setting up Control Charts for a Method
    • Viewing Control Charts
    • Modifying the Settings for the Control Charts
    • Turning off the Production of Control Charts


Setting up Control Charts for a Method

After you Install the Control Charts option, you can specify the compounds you want to track, as described here.

1 Show details of task [image] Load the method. After you have created a calibrated method, load it into the ChemStation.
aSelect View > Data Analysis.
bSelect Method > Load Method.
2 Access the Control Charts dialog box to identify the calibrated compounds you want to track for this method.

3 Select a compound.

The name of each calibrated compound for this method is displayed in the first listbox on this screen. Use the drop-down arrow to display the complete list, select one you want to track, then mark the Control Chart check box.

Control Chart | Marked = On
 | Cleared = Off
4 Select a Variable to track. Use the drop down listbox to select from the available variables that may be tracked and select the one you want to track for the selected compound. Variables include:

  • Amount

  • Response Factor

  • Retention Time

  • Area

  • Height

  • Width

  • Symmetry

The Current Value will be displayed for the compound and variable you selected, if it is available. However, some variables, such as symmetry, do not have a value. In that case, Current Value will be zero.

5 Specify Limits. If you want to specify the values for the three horizontal lines shown in the Control Chart, complete the three text boxes provided. If you do not specify one of these, -999 is entered as a default.

Results of Default Values:

Expected value | = -999: | The line is plotted at the average of the data.
Low or High | = -999: | The line is not plotted.
Low and High | = -999: | Both low and high lines are plotted at the average + or - 3 Standard Deviations.
6 Select Additional Compounds. Repeat steps 3, 4, and 5 for each calibrated compound you want to track. You may receive one control chart for each calibrated compound in the method, if you desire.
NOTE

When you add control charts, the changes listed in (a) and (b) are made to your method. Do not remove these settings, as they are necessary for control charts to be updated. If desired, see Turning off the Production of Control Charts.

(a) In Report/Specify Report: the report filetype “.XLS” is selected.

(b) In Method/Run Time Checklist: the Postrun Command/Macro is selected, and “hcntl.mac,go” is specified.

7Click to accept the settings as part of the method.
or [image] Click any time during this session to erase all the settings you made during this session.
8 Save the Method. To make the settings permanent, save the method.

      See also

    • Control Charts - Introduction
    • Installing Control Charts
    • Viewing Control Charts
    • Modifying the Settings for the Control Charts
    • Turning off the Production of Control Charts


Viewing Control Charts

Once you have installed the Control Charts option, set the parameters for a method, and run the method, you may view the resulting graphs as follows:

1From the directory containing your method, double click on ControlChart.XLS to open Excel.

The Excel spreadsheet includes

  • a Compound tab for each compound you identified to be tracked

  • a ChartData tab, which includes data from all the compounds you are tracking

2To view the graphical Control Chart for a compound, select the tab named for the compound.
3To view the numerical data worksheet, select the ChartData tab.

      See also

    • Control Charts - Introduction
    • Installing Control Charts
    • Setting up Control Charts for a Method
    • Modifying the Settings for the Control Charts
    • Turning off the Production of Control Charts


Modifying the Settings for the Control Charts
1 Show details of task [image] To load the method, open the Load Method dialog box.
aSelect View > Data Analysis.
bSelect Method > Load Method.
2Access the Control Charts dialog box:

3Select the compound you want to modify from the drop down listbox.

4 Enter any changes necessary:
Control Chart | Marked = On Cleared = Off
Variable | Select one from the drop down list
Current Value | Display only. Shows current status of the selected variable.
Limits | Enter the limits you wish to track.

Defaults (if left blank) are:

Expected value | -999: | The line is plotted at the average of the data.
Low or High | -999: | The line is not plotted.
Low and High | -999: | Both low and high lines are plotted at the average + or - 3 Standard Deviations.

If you change the variable, the next plot generated may seem odd, as it will still show the previously collected data (for the old variable), as well as the data for the new variable. The program does not go back to previous data and re-evaluate it based on these new variables.

      See also

    • Control Charts - Introduction
    • Installing Control Charts
    • Setting up Control Charts for a Method
    • Viewing Control Charts
    • Turning off the Production of Control Charts


Turning off the Production of Control Charts
1 Show details of task [image] To load the method, open the Load Method dialog box.
aSelect View > Data Analysis.
bSelect Method > Load Method.
2Access the Control Charts dialog box:

3Clear the Control Chart check box for each compound in the method.

4Click when you have removed the X from each compound in the method.

Since you have specified that no compound in the method should have control charts, all the control chart information (including the post-run macro name) is removed from the method.

5Save the method.

      See also

    • Control Charts - Introduction
    • Installing Control Charts
    • Setting up Control Charts for a Method
    • Viewing Control Charts
    • Modifying the Settings for the Control Charts


Spectra Processing Tasks


To Analyze the Spectra in a Peak
1 Show details of task [image] Load and integrate a signal.
aSelect View > Data Analysis.
b Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
2 Show details of task [image] Specify the signal preferences.
a Show details of task [image] Load the Spectra Preferences from the Spectra menu.
iSelect Spectra > Spectra Preferences.
3Choose and check one of the Signal Information boxes to integrate the signal automatically on loading.

The following task examples will help you to analyze the spectra in a peak:

To Select the peak apex spectrum

To Compare peak apex spectra

To Save a spectra window

To Average a range of spectra within a peak

To Select a range of spectra

To list the contents of a spectra window


To Assess the Purity of a Peak
1 Show details of task [image] Load and integrate a signal.
aSelect View > Data Analysis.
b Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
2 Show details of task [image] Select Peak Purity from the Spectra menu to display the peak purity dialog box.
aSelect Spectra > Peak Purity.
3 Show details of task [image] Select a peak.
aClick on the peak of interest in the upper part of the diagram to access the purity information for this peak.


To Generate an Isoabsorbance Plot
1 Show details of task [image] Open the Load Signal dialog box.
aSelect View > Data Analysis.
b Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
2 Show details of task [image] Display the isoabsorbance plot.
aSelect Spectra > Isoabsorbance Plot.
3Select Quick View from the Cursor combination box.
4Examine the signal at different wavelengths. Position the pointer on the horizontal cursor, and move it up or down.

The appearance of the signal in the lower window changes accordingly.

5Find the wavelength at which the absorbance of the peak of interest is as high as possible, and good signal separation can be seen in the signal window.

You can determine the maximum absorbance of a peak by setting the vertical cursor at the peak-maximum time of the peak, and viewing the absorbance edit field while moving the horizontal cursor.

6Select Signal View from the Cursor combination box.
7 Show details of task [image] Optimize the bandwidth to determine the optimum wavelength for detection.
aPosition the pointer on the cursor, hold down [CTRL] and drag the horizontal cursor to optimize the bandwidth, and increase the signal-to-noise ratio.
8Select to copy the optimized signal to your signal display in data analysis.


To Search the Spectra Library Automatically

For LC/MS and CE/MS systems only, click here for information on automated mass spectral library search.

1 Show details of task [image] Load and integrate a signal.
aSelect View > Data Analysis.
b Show details of task [image] Open the Load Signal dialog box.
iSelect File > Load Signal.
2 Show details of task [image] Create a calibration table for your search method, or open an existing calibrated method.
aSelect Calibration > New Calibration Table.
bSelect View > Method and Run Control.
cSelect Method > Load Method.
3 Show details of task [image] Select Spectra Preferences to automatically select reference spectra in your library search:
aSelect Spectra > Spectra Preferences.
or [image] In the Reference Spectrum panel select Automatic and Apex or Up/Down from the drop down box.
4 Show details of task [image] Open a spectra library.
aChoose Load Library from the File menu and load the required spectra.
b Show details of task [image] You can also create a spectra library of your own.
iSelect File > Load Library.
NOTE

The compound names in the spectra library must be identical to those in the calibration table.

These files have a .UVL extension.

5In the Reference Spectrum panel select Automatic and Apex or Up/Down from the drop down box.
6 Show details of task [image] Define your search method;
aSelect View > Data Analysis.
bSelect Report > Automated Library Search.
7Specify the libraries you want to use in the search. You can define up to four libraries.

If required, select Edit Search Parameters to further define your spectra search parameters.

8 Show details of task [image] Define the report format.
aSelect View > Data Analysis.
bSelect Report > Specify Report.
cChoose one of the Library report styles, for example Library Search.
9 Show details of task [image] Save the method
a Show details of task [image] Open the Save Method As dialog box and save the method:
iSelect File > Save As > Method
Tip

Provide your own name for the updated demo method. If you used your own method you can save it to the same name.

NOTE

You cannot overwrite def_lc.m

See Also To use more than four spectra libraries


To Add a Custom Report Style

If none of the supplied report styles is suitable for your application, you can add your own customized report to your Styles list.

Note that Custom Reports are available with Classic reporting only.

1Open the Report Layout view from the drop-down list box (located in the upper left corner of the ChemStation user interface).
2Create a new Report Template or open an existing template and edit it to add the desired features. Be sure to save the new template.
3To add the new template to the list of report Styles, select the Add to Report Styles item from the Files menu.
4Type the name that you used to save the new template into the enter Report Style Name text box and click .
5Open the Data Analysis view from the drop-down list box (located in the upper left corner of the ChemStation user interface).
6Select Report > Specify Report.

Your new report template should now be included in the drop-down list of Styles.


Review View Tasks

The Review view is only available if Intelligent Reporting is enabled in the instrument configuration in the OpenLAB Control Panel.


To generate a sequence summary report
1 Show details of task [image] Load a sequence.
aSelect the Data tab in the ChemStation Explorer.
bRight-click the required sequence in the Navigation Tree, and select Load from the context menu.

If data has been loaded in the Navigation Table, it is unloaded. Only the injections (that is, data files) included in the sequence are shown in the Navigation Table.

2 Show details of task [image] Load a report template.
aSelect the Report Templates tab in the ChemStation Explorer.
bRight-click the required template in the Navigation Tree, and select Load Report Template from the context menu.

The report is automatically generated. A preview is shown on the screen.

cIf you have already selected the required report template, right-click the Navigation Table, and select Preview Report from the context menu.

The report is generated using the currently loaded data. A preview is shown on the screen.

3Repeat these steps with a different template.


To review a subset of injections within a sequence
1 Show details of task [image] Unload the data from the Navigation Table.
aRight-click the Navigation Table, and select Clear Navigation Table from the context menu.

The Navigation Table is emptied.

2Select the Data tab in the ChemStation Explorer.
3 Show details of task [image] Add specific injections from a sequence.
aRight-click the sequence, and select Add Data Files... from the context menu.

The Add Data Files... dialog opens. It shows a list of all injections (that is, data files) included in the sequence.

bSelect the check box for each injection that you want to consider in the report. You can use the context menu to select all rows, clear all selections, or invert your selection.
cClick OK to add the selected data files to the Navigation Table.
or [image] Load an entire sequence, and unload the irrelevant data files afterwards. To unload a data file, right-click the corresponding line in the Navigation Table, and select Remove Data File(s) from the context menu.
4 Show details of task [image] Load a report template.
aSelect the Report Templates tab in the ChemStation Explorer.
bRight-click the required template in the Navigation Tree, and select Load Report Template from the context menu.

The report is automatically generated. A preview is shown on the screen.

cIf you have already selected the required report template, right-click the Navigation Table, and select Preview Report from the context menu.

The report is generated using the currently loaded data. A preview is shown on the screen.


To compare several samples or sequences
1 Show details of task [image] Unload the data from the Navigation Table.
aRight-click the Navigation Table, and select Clear Navigation Table from the context menu.

The Navigation Table is emptied.

2 Show details of task [image] Select several injections of a sequence.
aRight-click the sequence, and select Add Data Files... from the context menu.
bIn the Add Data Files dialog, select the required data files, and click OK.
3Repeat the step above to add injections from another sequence. Using the same procedure, you can also add several injections of a Single Run.
4 Show details of task [image] Load a report template.
aSelect the Report Templates tab in the ChemStation Explorer.
bRight-click the required template in the Navigation Tree, and select Load Report Template from the context menu.

The report is automatically generated. A preview is shown on the screen.

cIf the you had already selected the required report template before, right-click the Navigation Table, and select Preview Report from the context menu.

The report is generated using the currently loaded data. A preview is shown on the screen.


To print a report
1Click [image] to see a print preview.
NOTE

The print layout is different from the default report preview! There are usually more pages in the print layout than in the report preview. The final print layout, particularly with regard to margins and number of pages, depends on the printer you use in your environment.

2Click [image] to send the report to a printer.


To export a report
1Save the report using one of the following options:

  • Click [image] to save the report as a PDF file in the local file system

  • Click [image] to save the report as an Excel file in the local file system.

  • Click [image] to save the report as a Word file in the local file system.

  • Click [image] to save the report as a text file (without graphical information such as chromatograms, spectra, or calibration curves) in the local file system.

  • Click [image] to send the report to a printer.

If you use a central data storage system:

  • Click [image] to save the report as an Excel file in the central repository.

  • Click [image] to save the report as a PDF file in the central repository.

  • Click [image] to save the report as a Word file in the central repository.

  • Click [image] to save the report as a text file (without graphical information such as chromatograms, spectra, or calibration curves) in the central repository.


Report Layout View Tasks

The content of the Report Layout view depends on the instrument configuration in the OpenLAB Control Panel:

  • Intelligent Reporting tasks (if Intelligent Reporting is enabled)

  • Classic Reporting tasks (if Intelligent Reporting is disabled)


Intelligent Reporting


Getting Started

With this editor, you can either create new report templates or modify existing report templates. When you open the Report Layout view, the screen displays the Report Template Editor with the last opened report template. You can either create a new report template or modify an existing one. The preview data in the Report Layout view corresponds to the data currently loaded in the Data Analysis view.


To create a report template

You can create report templates in online or offline instrument sessions. However, editing a template takes system resources from the ChemStation application. In online instrument sessions, this can have a negative impact on running sequences. We therefore recommend using offline instrument sessions for extensive template editing.

1In the Data Analysis view, open a sequence or sample data file.
2Select one or more data files in the Navigation Table.

The selected data files will be used as preview data when you modify the report template.

3Select the Report Layout view.
NOTE

If the information IR: ACAML file not valid is shown in the Status Bar, you must first start an activity in ChemStation that will generate or update the files that are required for Intelligent Reporting. You can either generate a single injection report for the relevant data files, or you can reprocess the entire sequence.

4 Show details of task [image] Create an empty new template.
aSelect File > New Report Template....

The Select Report Type dialog opens.

bSelect the required report type, the paper dimensions and orientation of the template, and the version of the data to be used in the report.
cClick OK.

A new report template opens. The Body area is empty, the Header and Footer areas contain several fields that are commonly used.

dIf required, click [image] to modify the previously set page margins. Click OK to confirm the new settings.
eAdd and configure the required report items.

or

5 Show details of task [image] Create a new template with the help of the Report Wizard. The Report Wizard guides you through the configuration steps required for creating a basic report template. You can access all of the item properties and most of the report properties also after finishing the Report Wizard.
aSelect File > New Report Template Wizard....

The Report Wizard dialog opens.

b Show details of task [image] Select the basic report properties.
iSelect the required report type.
iiSelect the required type of report item.

  • Table: The results are presented as a table (dynamic number of rows, fixed number of columns).

  • Matrix: The results are presented as a matrix (dynamic number of rows and columns).

iiiSelect the page size. If required, you can manually change height, width, and margins.
ivSelect the required paper orientation.
vSelect the data versions that will be shown in the report.

  • Current: Only the latest measurement data is shown.

  • All: All versions of data for a sequence are taken into account.

viClick to continue.
c Show details of task [image] Select the required header fields.
iDouble-click the required data field in the Available Fields tree.
or [image] Select the field and click [image].
iiTo change the order of the selected fields, click [image] or [image].
iiiClick to continue.

These fields will appear as data fields at the top of the report template body. The range of available fields depends on the previously selected report type.

d Show details of task [image] Configure the properties of the table or matrix.
iSelect the basic type of table or matrix from the drop-down list at the top of the dialog.
iiFor tables: Adjust the table columns. You can add columns, remove columns, or change the order of columns.
or [image] For matrices: Adjust the detail data. You can add data, remove data, or change the order of the detail data cells.
iiiIf required: Click to configure the column header, value, font, colors, or format.

The Column Properties dialog opens. After configuring the columns, click to confirm your settings and continue.

iv Show details of task [image] Check the settings on the Peaks and Repeating page.
ASelect the value on which you want to repeat the table or matrix.
BSelect the peak types to be included in the reports based on your template.
CIf required, select the minimum size of peaks to be included in reports based on your template.
vOn the Format page, you can choose between several predefined styles for the table or matrix.
viOn the Advanced page, you can change the visibility of the table or matrix, and configure the required page breaks.
viiClick to continue.
e Show details of task [image] Configure the properties of a trend chart.
iIf required: Select the Use Trend Chart check box to include a chart in your report template.
iiSelect one of the predefined charts from the drop-down list.
iiiOn the Chart page, select the chart type and provide the titles.
ivOn the Data page, set the different expressions:

  • The y-value is plotted on the y-axis.

  • The x-value is plotted on the x-axis (only required for scatter charts and bubble charts).

  • The size expression is used to define the bubble size (only required for bubble charts).

  • The category group expression is used to group the data and, depending on the chart type, will be plotted on the x-axis.

  • The series group expression is used to define the data series shown in the chart.

vCheck the settings for the y-axis labels and the appearance of the markers in the Data Value Properties.
viCheck the settings for the x-axis labels and the filtering/sorting of category group values in the Category Properties.
viiCheck the settings for the series labels and the filtering/sorting of series values in the Series Properties.
viiiOn the Limit Lines page, select the warning limits and critical limits to be marked in the chart.
ixOn the Legend page, select the required settings for the legend title, format, position, and style.
xOn the Advanced page, select the additional statistical information to be shown in the chart.
xiOn the Style page, check the color and style of the different parts of the chart.
xiiOn the Filtering page, you can provide additional filter expressions for the data shown in the chart.
fClick to close the wizard and create the template according to the selected options.

      See also

    • Select Report Type
    • Report Wizard


To edit an existing report template

You can edit report templates that are stored locally, or, if you use a central data storage system, you can also download report templates directly from the central repository.

You can edit report templates in online or offline instrument sessions. However, editing a template takes system resources from the ChemStation application. In online instrument sessions, this can have a negative impact on running sequences. We therefore recommend using offline instrument sessions for extensive template editing.

To load a report template from the local file system

1In the Data Analysis view, open a sequence or sample data file.
2Select the Report Layout view.
NOTE

If the information IR: ACAML file not valid is shown in the Status Bar, you must first start an activity in ChemStation that will generate or update the files that are required for Intelligent Reporting. You can either generate a single injection report for the relevant data files, or you can reprocess the entire sequence.

3Select File > Load Report Template... to load a report template from the local file system. Alternatively, you can load a template by double-clicking its name in the Report Templates tab in the ChemStation Explorer

To edit a report template that is stored in central data storage

1In the Data Analysis view, load a sequence or sample data file

This data file is used as preview data when you modify the report template.

2Select the Report Layout view.
3Select ECM > Load Report Template... or Data Store > Load Report Template...to check out a report template from central data storage.


Using the Report Template Editor


Working with Templates


To add and configure report items
1In the Report Items browser, open the tree for the required item type, and drill down to the report item level.
2Drag the report item to the template.
3Grab the handles to resize the item, or grab the gray border to move the item.
4To configure the report item, right-click the item and select Properties from the context menu. Alternatively, you can double-click the report item.

If you double-click a text field, you can directly enter the Value.

If you double-click a data field, you can directly enter the Label of the field.

If you double-click a table header, you can directly enter the header text.

If you double-click other report items, the corresponding Properties dialog opens.

5Adjust the properties according to your requirements.
6Select File > Save or File > Save as to save the report template.

      See also

    • User Interface/Report Items browser
    • Concepts/Report Items


To move or resize report items

To move a report item:

  • Grab the report item border with the mouse, and drag it to the new position.

    - or -

  • Select the report item, and use the arrow keys.

To resize a report item:

  • Grab the handles of the report item border, and drag them to the required new size.

    - or -

  • Select the report item, and press [Shift]+[Arrow key].


To align report items
NOTE

  • Aligning and spacing options are not applicable for report items inside locked composite groups.

  • Sizing options are not applicable for locked report items.

  • Spacing options are not applicable for multiple report items selected across different regions (that is, body, header, or footer).

To align multiple report items relative to each other

To align multiple report items, either none of the selected items must be in a composite group, or all items must be in the same composite group.

1Click the report item you want to use to align the other report items.
2Hold the [Ctrl] key while clicking the items you want to align.

The first selected report items is highlighted with black squares. All other selected items are highlighted with white squares.

3Right-click one of the selected items, and select the appropriate Align command from the context menu.

All items are aligned to the first selected item. The following figure shows the report items after aligning the left margins.

To set the same size for multiple report items

1Click the text field or data field from which you want to use the width or height.
2Hold the [Ctrl] key while clicking the text fields or data fields that you want to adjust.
3Right-click one of the selected items, and select the appropriate Make Same Size command from the context menu.

The width or height or both are adjusted to the size of the first selected item. The following figure shows the report items after setting the same width to all items.

To set equal horizontal spacing

To adjust the spacing between multiple report items, either none of the selected items must be in a composite group, or all items must be in the same composite group.

1Select the text fields or data fields for which you want to adjust the spacing. The order in which you select the items is irrelevant.
2Align the items horizontally (Tops, Middles or Bottoms).

The following figure shows an example with aligned tops.

3Right-click one of the selected items, and select Horizontal Spacing > Make Equal from the context menu.

The same horizontal spacing is used between all selected items.

To set equal vertical spacing

1Select the text fields or data fields for which you want to adjust the spacing. The order in which you select the items is irrelevant.
2Align the items vertically (Lefts, Rights, or Centers).

To following figure shows an example with same widths and aligned lefts.

3Right-click one of the selected items, and select Vertical Spacing > Make Equal from the context menu.

The same vertical spacing is used between all selected items.


To dock the Report Items browser

You can dock the Report Items browser to the left or to the right of the Editing Pane.

1Drag the title bar of the Report Items browser to the other side of the Editing Pane.

The Report Items browser snaps to the right or to the left side, depending on the position of the mouse when you release the title bar.


Run Method

Starts a run with the current method parameters.

Only the checked method parts of the Run-Time Checklist are executed. Information about the sample is taken from the Sample Information dialog box.


Resume Injection

Resumes the current injection which has been previously stopped by a user. The injector is in the break mode when this function is active and can be used.


Run Sequence

Starts the currently loaded sequence.

Before the sequence can be started, the sequence and the methods required by the sequence must have been created.


Pause Sequence

Pauses the current sequence after the current method is completed.

When the sequence is paused, you can make changes or adjustments to the sequence.

To resume the sequence, choose Resume Sequence from the Run Control menu. The sequence then continues with the next run.


Resume Sequence

Resumes the current paused sequence.

The sequence continues with the next run.


Run Hypersequence

Starts the currently loaded hypersequence.

Before the hypersequence can be started, the hypersequence, sequences and methods required by the sequences must have been created.


Stop Hypersequence

Suspends execution of the currently running hypersequence at the end of the current sequence (that is, the current line in the hypersequence table). You can resume the execution of a stopped hypersequence.


Lock Wellplate Handler

Toggles the state of the wellplate handler between locked and unlocked, to allow you to add or remove plates from the racks.

When you lock the wellplate handler, the current sequence continues, but the plate is not removed from the automation interface until the wellplate handler is unlocked.

If you lock the wellplate handler during its movement, the movement is completed before the lock command is effected.


Resume Hypersequence

Resumes execution of a stopped hypersequence at the next activity.


Offline Data Analysis

Opens a new ChemStation window, which allows data analysis of the current acquisition to be carried out as a background task. There is no other control from this window. If you want to do offline data processing, use Reprocessing Copy from the View menu.


Method Information

Allows you to enter any comments you want saved with the method. All the text you enter is printed with the report.

To obtain a line break (carriage return) you can use [Ctrl]+[Enter] on the keyboard.


Edit Entire Method
Select Parts of the Method

You can edit a method to do one or all parts of an analysis.

For example, you can edit a method to do only data acquisition. When you are ready to analyze the data and generate a report, you can edit the method again and do only the data analysis tasks.

You can select any part of the current method to edit by marking the appropriate check box.

Select and the ChemStation displays each part of the method you have selected for editing.


Method Audit Trail

Use this menu item to display the Audit Trail for your currently loaded method.

To print this information, select Method > Print Method and make sure that Method Audit Trail is selected.


New Method

Use this menu item to load the default method def_lc.m, def_gc.m or def_ce.m, depending on the instrument connected. This default method is used as a template to create new methods. After the default method is loaded select Edit Entire Method to create your new method.


Save Method

The Save Method item saves the current method to the current directory.

NOTE

You can use only alphanumeric characters in your method names. For example, the following characters are not allowed:

<, >, :, ;, ', ", /, \, |, @, %, *, ?, &, blank spaces.

In addition, we strongly recommend that you avoid using periods (.) in your file names, since this may lead to confusing results.


Save Method As

The Save Method As... item allows you to save a method with a name and location of your own choice.

Name

Shows the name of the current method.

To save method with a different name, overwrite the current filename.

NOTE

You can use only alphanumeric characters in your method names. For example, the following characters are not allowed:

<, >, :, ;, ', ", /, \, |, @, %, *, ?, &, blank spaces.

In addition, we strongly recommend that you avoid using periods (.) in your file names, since this may lead to confusing results.

To save the current method in another directory, supply the complete path, for example,

C:\DIR\SUBDIR\FILENAME.M

To save a method from an offline Run Control method, ensure that you use a different method name than that of the current Run Control method.


New Sequence Template

The New Sequence Template item creates a new, empty sequence in the current directory.


Save Sequence Template

The Save Sequence Template item saves the current sequence in the current directory.


To show or hide the Report Items browser

You can either show the Report Items browser permanently, or collapse it and show it dynamically on demand. By default, the Report Items browser is permanently visible.

To collapse the Report Items browser:

1Click [image].

The Report Items browser collapses. It is shown as a vertical label on the side of the Editing Pane.

2Click the vertical label, or simply move the mouse over it, to show the Report Items browser on demand.

The Report Items browser is shown. If you move the mouse away, it will collapse again.

To permanently show the Report Items browser:

1The title bar of a dynamically shown Report Items browser contains a horizontal pushpin [image]. Click this pin.

The pushpin changes to vertical [image]. The Report Items browser is now permanently visible.


To resize a template

To change the page width of an existing template:

1In the Editing Pane, drag the right page border to the required position.

If the new page width is too small for all report items to be printed, the area that cannot be printed is shown with a light gray background.

2If required, delete, resize, or move the report items from the gray area.


To change the page margins
1In Report Properties, change the values under Page Layout.

With Page Height and Page Width, you set the paper size. With Top Margin, Bottom Margin, Left Margin, and Right Margin, you set the margins on the paper.

2Save your settings.

The area shown in the Editing Pane already considers the margins configured in the report properties. When you generate the report, RTE will automatically add these margins.

If the new page width is too small for all report items to be printed, the area that exceeds the page size is shown with a light gray background. If there is a gray area, additional pages will be printed.

3If required, delete, resize, or move the report items from the gray area.
4To remove the gray area: Move the mouse over the right border of the gray area. When the pointer becomes a double-headed arrow, drag the pointer to the left.


Using Fields


To adjust the width of the label part

Data fields are divided in two parts, label and value:

To adjust the width of the label part, move the mouse over the boundary line between label and value, and drag the line to the required width.


To enter text directly

In text fields, you can edit the text directly by double-clicking the text field in the Editing Pane. The entered text corresponds to the Value configured in the item properties. You can enter either static text or dynamic expressions (starting with an equals sign).

In data fields, you can only edit the label part directly, by double-clicking it.


To add a line break

You have various options for entering line breaks:.

  • Edit the text directly in the Editing Pane, and press [Ctrl]+[Enter].

  • Edit the Value of the text field in the Expression Editor, and press [Ctrl]+[Enter].

  • Edit the Value of the text field in the Expression Editor, and enter the Visual Basic constant vbNewLine. For example, the expression can look like the following:

    ="Retention" + vbNewLine + "Time"


Using Tables


To add columns

In the Editing Pane (drag and drop):

1Select the table in the Editing Pane.
2In the Fields category in the Report Items browser, select the information you want to add to the table, and drag the field to the table.

While you move the mouse across the table columns, RTE selects the respective columns. When you release the mouse button, RTE will add the new column to the right of the currently selected column.

In the Editing Pane (context menu)

1In the Editing Pane, select the table column next to which you want to add the new column.
2Right-click that column, and select Insert Column to Left or Insert Column to Right from the context menu.

A sub menu opens with all data categories. The categories contain all data fields that are available for the report type of the current template

3Select the data field that you want to show in the new table column.

In the Table Properties dialog:

1Select the table.
2In the Table Properties, select the Columns page.
3Double-click the required data field in the Available Fields tree.
or [image] Alternatively, you can select the field and click [image].

The corresponding table column is inserted to the right of the selected column.

      See also

    • Customize the column properties


To remove columns

In the Editing Pane:

1In the Editing Pane, select the table column you want to delete.
2Right-click the column, and select Delete Column from the context menu.

In the Table Properties dialog:

1In the Table Properties, select the Columns page.
2In the Table Layout, click the required column to select it.
3Click [image].

The column is removed from the table.


To change the order of table columns

In the Editing Pane:

1Select the table in the Editing Pane.
2In the dark gray bar at the top of the table header fields, select the column and drag it to the new position.

While dragging the column, new positions are indicated by a thin blue line.

In the Table Properties dialog:

1Open the Table Properties dialog.
2Select the Columns page.
3In the dark gray bar at the top of the table header fields, select the column and drag it to the new position.

While dragging the column, new positions are indicated by a thin blue line.


To adjust the column widths

For columns containing any type of value:

1Select the table in the Editing Pane.
2In the dark gray bar at the top of the table header fields, drag the column borders with the mouse.

For columns containing string values:

1Select the table in the Editing Pane.
2In Table Properties, select the Columns page.
3Select the column that you want to adjust.
4Click .

The Column Properties dialog opens.

5In the Column Properties dialog, select the Value Format page.
6Enter the required width (number of characters) in the Column Width field.
7Save the settings.

      See also

    • Customize the column properties
    • Advanced


To adjust the colors and fonts in a table

You have the following options for adjusting the colors and fonts used in a table:

  • Select a table style for the entire table.

  • Set the colors and fonts manually for a specific column or for the entire table. You can set the colors/fonts separately for the table headings and the table data.

  • Configure conditional formatting for a specific column (see To highlight outliers using conditional formatting).

The settings are applied in the order shown here. Thus, the table style is overruled by the color and font specifications, which are overruled by the conditional formatting.

To select a table style:

1In Table Properties, select the Format page.
2Select one of the styles in the Format Styles list box.

The corresponding appearance is shown under Preview.

3Save the settings.

To set colors and fonts for the entire table:

1In Table Properties, select the Style page.
2Under Data Font Properties For All Columns, adjust the settings for the table data.
3Under Header Font Properties For All Columns, adjust the settings for the table headers.
4Save the settings.

To set colors and fonts manually for a specific column:

1In Table Properties, select the Columns page.
2Select the column for which you want to change the colors or fonts.
3Click .

The Column Properties dialog opens.

4In Column Properties, select the Font page.
5Adjust the settings for the table data and the table header.
6Save the settings.

      See also

    • Format
    • Font
    • Conditional Formatting


To highlight outliers using conditional formatting

You can use conditional formatting, for example, to highlight outliers in a data overview. Values that are outside a specified range or meet other specific conditions are displayed in a different color or font.

1In Column Properties, select the Conditional Formatting page.
2Scroll to the color or font property you want to use for highlighting the outliers. For example, if you want to use bold fonts for the outliers, scroll to the Font Weight section.
3Enter the expression that determines the condition. For example, if you want to highlight all compound amounts greater than 4, enter the following expression:
Expression | Operation | Value
Compound_Amount | > | 4

If the expression is true for, the given format is activated.

4Save the settings.


To adjust the table borders

You have the following options for adjusting the table borders:

  • Select a table style for the entire table. The table style determines the style of inside borders and outside edges.

  • Manually configure the outside edges of a table. The manual settings overrule the table style settings.

To choose a table style:

1In Table Properties, select the Format page.
2Select one of the styles in the Format Styles list box.

The corresponding appearance is shown under Preview.

3Save the settings.

To configure the outside edges of a table:

1In Table Properties, select the Style page.
2Adjust the default settings or the settings of each individual border.
3Save the settings.

      See also

    • Format
    • Style


To change the column header

To change the headers directly in the Editing Pane:

1Double-click the table header in the Editing Pane.

You can now edit the header text directly.

2To confirm the new text, press [Enter] or click outside the header.

To change the headers in Table Properties:

1In Table Properties, select the Columns page.
2In Table Layout, double-click the header you want to edit.

You can now edit the header text directly.

3To confirm the new text, press [Enter] or move the mouse over the Available Fields area.

To change the headers in Column Properties:

1In Table Properties, select the Columns page.
2Select the column that you want to adjust.
3Click .

The Column Properties dialog opens.

4In the Column Properties dialog, select the Value page.
5Under Header, change the text in the Header Text field.
6Save the settings.

      See also

    • Advanced


To create a line break in a table header

If you want to add a line break in a table header, you can use the vbNewLine constant, which is provided by Visual Basic. For example, if you want to add a line break between the words Retention and Time, the expression in the table header will look like this:

="Retention" + vbNewLine + "Time"

This type of line break is not shown in the Editing Pane, but will be applied when you generate the report.


To create a second table row

To create a second row in the table header

1In the Table Properties, select the Columns page.
2Under Multiple Table Rows, select the Enable Additional Header Row check box.
3Select the column for which you want to set the heading, and click Column Properties.

The Column Properties dialog opens.

4On the Value page, provide a header text for the second header row in the Additional Header Text field.
5On the Header Format page, configure the format of the table header.

Both header rows will have the same format.

To create a second row in the table details

1In the Table Properties, select the Columns page.
2Under Multiple Table Rows, select the Enable Additional Detail Row check box.
3Select the column for which you want to set the heading, and click Column Properties.
NOTE

We recommend using only one table details row for the first column, and adding a second table row only to the other columns. This will make it easier to identify the table rows belonging to each other in the generated report.

The Column Properties dialog opens.

4On the Value page, provide an expression for the second detail row in the Additional Value field.
5On the Value Format page, configure the format of the two detail rows.

The basic formatting will be the same for both detail rows. You can, however, set a different number format for each detail row.

6On the Summary Calculations page, you can configure specific summary calculations for each detail row. From the drop-down list, choose the detail row that you want to configure.

However, for a better overview of the results, we recommend creating a summary calculation only for one specific detail row.

7On the Conditional Formatting page, you can format each detail row separately. From the drop-down list, choose the detail row that you want to configure.

You can format each detail row separately. From the drop-down list, choose the detail row that you want to configure.

Example of a double-row table


To change the text alignment in a table column
1In Table Properties, select the Columns page.
2Select the column that you want to adjust.
3Click .

The Column Properties dialog opens.

4To adjust the alignment of the table header, select the Header Format page. To adjust the alignment of the value, select the Value Format page.
5Adjust the horizontal/vertical alignment and the other cell properties as needed.
6Save the settings.

      See also

    • Header Format


To adjust the number format in a table
1In Table Properties, select the Columns page.
2Select the column that you want to adjust.
3Click .

The Column Properties dialog opens.

4In the Column Properties dialog, select the Value Format page.
5Under Number Format, adjust the settings according to your requirements.

The Preview area shows the appearance of the currently selected settings.

NOTE

The Number Format section is only visible if the selected column contains numbers.

6Save the settings.

      See also

    • Advanced


To configure a table footer

You can add various functions to the table footer. These functions summarize the data of the entire table.

1Select the column that you want to summarize, then click .

The Column Properties dialog opens.

2In the Column Properties dialog, select the Summary Calculations page.
3Select the functions that you want to use in the table footer. Each function will appear in a separate row.
4 Show details of task [image] Adjust the number format for each function used.
aUnder Number Format for Summary Calculations, select the relevant function.
bAdjust the number format as required.

The Preview area shows the appearance of the currently selected settings.

5Save the settings.

The selected functions are added to the table as footer rows. Each function is shown in its own footer row.

NOTE

If you add a summary calculation, the table will expand downwards in the generated template. However, the layout of the report item is not automatically adjusted in the Editing Pane! You need to resize the table layout to allow for the additional footer lines. Otherwise, the subsequent report items may overlay the table footer in the generated template.

NOTE

If a table column shows an expression that contains a calculation variable, you cannot add a summary calculation for this column.

      See also

    • Summary Calculations


To sort a table

You can provide sorting expressions for any report item that lists multiple pieces of information, such as tables or composite groups. This procedure explains how to change the sorting expression for a table, but it basically applies also to the other report items.

1In the properties dialog, select the Sorting page.
2In the Expression drop-down list, select the data field you want to use for sorting.

For example, you can sort by the following expressions:

  • Fields > Peak > RetentionTime if you want to sort by the retention time

  • Fields > Sample > OrderNo if you want to sort by the order of the samples in the sequence table

  • Fields > Injection > OrderNo if you want to sort by the order in which the injections took place

The correct name of the respective data field is shown with an equals sign in front of it. For example: =Peak_RetentionTime.

3In the Direction drop-down list, select whether you want to sort the entries in an ascending or descending order.
4If required, you can add expressions to sort by more than one field.

The sorting expressions will be applied from top to bottom.

5If required, change the order of the sorting expressions with the arrow buttons [image] and [image].


To filter a table

If you want to create a table that shows only specific data, you need to filter the table accordingly. This procedure shows you how to filter for a sample name, sample type, or compound name.

1In Table Properties, select the Filtering page.
2In the Expression drop-down list, select the data field that you want to use for filtering:

  • Fields > Sample > NAME if you want to filter for a specific sample name

  • Fields > Sample > TYPE if you want to filter for a specific sample type

  • Fields > Compound > NAME if you want to filter for a specific compound name

The correct name of the respective data field is shown with an equals sign in front of it. For example: =Sample_Name.

3In the Operation drop-down list, select Equals.
4Select the Value field.

If you start typing, you replace the entire existing content of the field. If you press [F2], the cursor is shown, and you can edit the existing content.

5Enter the required value.
NOTE

In the Value field, text strings must be enclosed in quotes to be recognized as text. If you do not add quotes, RTE adds them for you when you close the dialog.

Numbers are written without quotes.

NOTE

If you filter for an enumeration, you must enter the required number in the Value field. See Enumerations for an overview of all enumerations.

For example:

  • "Standard L1" as a sample name

  • 1 as a sample type, in this case the calibration samples

  • "TRAMADOL" as a compound name

6Click OK to confirm the settings.

The table in the generated report now contains only the data that passed the filter condition. As the editor uses built-in example data to preview the table in the Editing Pane, this preview may show no contents at all.


To filter for peak area or area%

To exclude small peaks

1In Table Properties, select the Peaks and Repeating page.
2Under Area Rejection, select the check boxes to exclude peaks with area or area% less than a specific value.
3Enter a value for area or area%. This value is used as a minimum value. Only peaks with an area or area% equal to or greater than this value are included in the report.

To exclude large peaks

1In Table Properties, select the Filtering page.
2Enter a filter expression to filter for peaks with an area or area% equal to or greater than a specific value. For example, you can use the following expressions:
Expression | Operation | Value
=Peak_Area | >= | 3
=Peak_AreaPercent | >= | 3
NOTE

After reloading a template in the Editing Pane, RTE may automatically map the filter condition to the Area Rejection property. This happens, if you use the Greater Than (>) or Equals (=) operators. The filter expression is then removed from the Filtering page and is visible in the Peaks and Repeating page instead.


To configure a table group
1In Table Properties, select the Grouping page.
2Click Add to create a new table group.

The Group Properties dialog opens. The Group Name is generated automatically.

3In Group Properties, provide a Group On expression.

This expression will be used to group the table detail rows.

4If required: Select the Columns page and specify the group header and group footer information.

To create a group header, enter a string in the Group Header column. To create a group footer, select one or more of the provided check boxes.

5If required: Select the Filtering page and specify a filter expression for the distinct group values.
6If required: Select the Sorting page and specify a sorting expression for the distinct group values. This sorting can differ from the sorting of the table detail rows!
NOTE

The sorting of table group data is only applied within each single group. The order of the different groups in the table depends on the table sorting.

      See also

    • Group Properties
    • Table Groups


To repeat a table

This procedure shows you how to repeat a table on the compound name.

1In Table Properties, select the Peaks and Repeating page.
2In the Repeat Table On drop-down list, select Fields > Compound > NAME

The name of the according data field is shown, with an equals sign in front of it: =Compound_Name.

3Click OK to confirm the settings.

In the table preview in the Editing Pane, a headline is added for the compound name. If you generate the report, the table will be repeated for each compound name available in the current scope.


Using Expressions


To filter data with varying notations (uppercase/lowercase)

If you use expressions that compare the content of a data field with another value (for example, when filtering the table data), be aware that the database contents may contain both uppercase and lowercase. The notation may vary, especially if the entry is provided by the user when preparing the measurement, as, for example, the sample name or sequence name. To ensure that all relevant records are considered, transform the database content to a standardized notation before comparing it.

Functions to transform the notation of data fields
Function | Syntax | Description
LCase | =LCase(fieldname) | Transforms all characters in the given field to lowercase.
UCase | =UCase(fieldname) | Transforms all characters in the given field to uppercase.

The complete entry in the Filter page would look like this:

Complete entry
Expression | Operation | Value
=UCase( Sample_Name ) | = | "TRAMADOL"


To filter empty fields

Sometimes, you may want to know if a data field contains a value or is empty. For example, you only want to display fields that are not empty. Empty data fields are not always actually empty; sometimes they contain a certain kind of null information. Therefore, it is advisable to use a special syntax to filter for fields with actual content.

To exclude empty strings, use the following expression:

Expression for excluding empty strings
Expression | Operation | Value
=Len(fieldname) | > | 0

To exclude empty numbers, use one of the following expressions:

Expression | Operation | Value
=fieldname >= 0 | = | True
=Len(fieldname) | > | 0


To compare numbers using the Iif function

With the Iif function you can, for example, compare a number with a fixed limit, and return either the value itself or an error message. Let's say that you check whether the compound amount is lower than 0.05 µg/ml. If the amount is lower, the actual amount should be displayed. If it is higher, the message "too high" should be displayed.

The general syntax of the Iif function is:

=Iif(condition, then-value, else-value)

In this example, the complete expression would be:

=Iif(Compound_Amount < 0.05, Compound_Amount, "too high")

The unit of the amount is not part of the expression. The unit is defined in the chromatographic data system and is stored in a separate data field.


To show the type of injection

In analytical data generated by Agilent ChemStation as a source system, the field Injection_Volume may contain positive or negative values:

  • Positive values represent the actually injected sample volume.

  • Negative values represent several special injection actions. The following values are used:

    • -1: no injection

    • -2: manual injection

    • -3: injector program

    • -4: external injector

To display either the actually injected volume or the appropriate description, you can use the following expression:

=Iif(Injection_Volume >= 0, CStr(Round(Injection_Volume, 4)) & " " & Injection_VolumeUnit, choose( Int(Abs(Injection_Volume)), "no injection", "manual injection", "injector program", "external injector"))

If the original value is positive, it is only rounded off to four decimals. If it is negative, the Int, Abs, and Choose functions are applied.

The Abs function removes the algebraic sign. Thus, negative numbers are transformed to positive numbers. Positive numbers are left unchanged.

The Int function transforms double-precision floating-point numbers to integer values. It returns the number in front of the decimal point (obtained by truncating, not by rounding).

The Choose function selects and returns a value from a list of arguments. The first parameter is a number that indicates the relevant value. In the example above, the Choose function returns “no injection” if its first parameter is 1.


To filter for date and time

When filtering for a date or date range, you must enclose the date in hash marks:

Filtering for a date
Expression | Operation | Value
=Injection_AcquiredDate | >= | #01/25/2007#

If you do not provide a specific time of day, the system assumes the time #0:00:00#. Therefore, in order to filter for one entire day, you must filter for a date range as follows.

Filtering for a date (single day)
Expression | Operation | Value
=Injection_AcquiredDate | >= | #01/25/2007#
=Injection_AcquiredDate | < | #01/26/2007#

It is not possible to filter for a time without using the date.


To calculate with a custom field

You can use the value of a custom field in another expression, just as you can use any value of any data field. However, if you only refer to the field name, the plain content of the custom field is shown, which is composed of a label, a separator, and a value. If you create an expression in which you want to refer only to the value, you need to use the same expression as it is given by default in the custom field value.

In order to calculate with the content, you must first transform the content to a number using the Val function.

The following examples show you the results for a sample custom field containing the label TabletWeight and the Value 1020.

Expressions referring to a custom field
Expression | Result
=Sample_CustomField01 | TabletWeight|1020
=Trim(Choose(1,Split( Sample_CustomField01 ,"|"))) | TabletWeight
=Trim(Choose(2,Split( Sample_CustomField01 ,"|"))) | 1020
=Val(Trim(Choose(2,Split( Sample_CustomField01 ,"|")))) * 2 | 2040

      See also

    • Text Fields and Database Fields


To show the relative standard deviation

No single function returns the value for the relative standard deviation. If you need to display this value, you must calculate it using the following expression:

=(StDev(fieldname)/Avg(fieldname)*100)


To filter for similar names

If you have different samples in a sequence, and the samples names differ only by a number (for example, "Sample 1", "Sample 2", "Sample 3" etc.), you can filter for those similar sample names using the Contains operator together with wildcards:

Expression | Operation | Value
=Sample_Name | Contains | "*Sample*"

This filter returns all samples that contain "Sample" in their name.

The following wildcards are available:

  • ? matches any single character.

  • * matches any number of adjacent characters.


To show only part of a value

Depending on the value of a data field, you may want to show only part of the value.

For example, the data fields Sample_DilutionFactor and Sample_Multipliers show five numbers separated by semicolon, but only part of the numbers may be set by the chromatographic data system. Therefore the value may look like 10; 0; 0; 0; 0 if only the first number is set. To display only the number 10 instead of the entire string, you can use the following expression:

=Choose(1, Split(Sample_Multipliers, ";"))

  • The Split function divides the string in several parts, using the semicolon as a delimiter. In this example, the different parts are the single numbers.

  • The Choose function selects and returns a specific value from a list of values. In this example, it returns the first value, that is, the number 10.


Using Composite Groups


To create a composite group
Prerequisites

You have placed several report items in the template that should always be used together. These may be report items of any type, including other composite groups.

To prepare the group:

1Select all of the report items that you want to combine to form a composite group. You can select multiple report items in different ways:

  • Drag the mouse over the relevant items.

    - or -

  • Select the first item, then hold down [Ctrl] and click the other required items one after each other.

All of the required items are now selected.

2Click [image] in the toolbar.

A rectangle is added that encloses the selected report items.

3To configure the group properties, right-click anywhere inside the group, and select Properties from the context menu. Be careful not to click any specific report item, as this would select the specific item instead of the group.

The Composite Group Properties dialog opens.

To save the group:

1Right-click anywhere inside the group, and select Save Composite Group from the context menu. Be careful not to click any specific report item, as this would select the specific item instead of the group.
2Enter a suitable name for the group.
NOTE

Existing composite groups cannot be overwritten. You must always provide a new name when saving a composite group.

The new composite group is now available in the Report Items browser under the Composite Groups category.

      See also

    • Composite Groups


To repeat a composite group

The following procedure shows you how to repeat a composite group on the sample name.

1In the Composite Group Properties, select the Grouping page.
2In the Group Repeat drop-down list, select Fields > Sample > NAME.

The name of the respective database field is shown, with an equals sign in front of it: =Sample_Name.

3Click OK to confirm your settings.

      See also

    • Composite Groups
    • Composite Group Properties


To repeat on sample names beginning with ...

You can repeat composite groups not only on specific data fields but also on customized expressions. Using expressions you can, for example, repeat the composite group on the first part of a sample name. Let's say that a sequence contains the following samples:

  • Sample1_a

  • Sample1_b

  • Sample1_c

  • Sample2_a

  • Sample2_b

  • Sample2_c

Now let's say you want to repeat the composite group only two times, that is, for Sample1 and Sample2. The first part of the expression must therefore call the Split function, that divides the sample name in two parts, using the underscore as a delimiter:

=Split(Sample_Name, "_")

The result of this function is a list containing the following subentries:

  • Sample1; a

  • Sample1; b

  • Sample1; c

  • Sample2; a

  • Sample2; b

  • Sample2; c

The next part of the expression must be a Choose function that always returns the first element of a list:

Choose(1, [list] )

The list in this example is returned by the Split function:

=Choose(1, Split(Sample_Name, "_"))

This expression returns the following results:

  • Sample1

  • Sample1

  • Sample1

  • Sample2

  • Sample2

  • Sample2

If you use this expression to repeat the composite group, you will get only two composite groups, as there are only two distinct values.

      See also

    • To repeat a composite group


To create a nested composite group

A composite group may contain any type of report item, even other composite groups. This way it is possible to create nested groups where, for example, the outer group is repeated on the sample type, and the inner group is repeated on the sample name. The following procedure shows you how to create a nested group.

1Create and save a composite group with sample information that is repeated on the sample name (see To create a composite group).
2Add the field Sample_Type to your template. Place it above the previously created composite group.
3Select both the Sample_Type field and the previously prepared composite group.
4Create a new composite group containing the two selected items.
5Repeat the new composite group on Sample_Type.

If you generate the report, the different sample types are shown as headings. Under each sample type, the respective samples are listed.

NOTE

Nested composite groups correlate to "lists in lists" in Microsoft Business Intelligence Studio.

      See also

    • Composite Groups


To filter a composite group

The filter of a composite group is only active if the composite group is repeated on a specific value.

If you need to filter a composite group that is not repeated at all, enter the expression
=-1
as the Group repeat on value. With -1, the composite group is shown only once, but the filter is active nonetheless.


Using Chromatograms


To show only specific samples or signals
Specific samples

If you want to show only the signals for a specific sample (here: the sample SSRSD1) in a chromatogram, you can filter for the sample name.

Expression | Operation | Value
=Sample_Name | = | "SSRSD1"

In order to compare the signals for two different samples, add a second expression for the other sample name. The two expressions will automatically be linked by Or . Alternatively, you can use the Containsoperator and a wildcard in the Value field:

Expression | Operation | Value
=Sample_Name | Contains | "SSRSD *"
Specific signals

If you want display only the signals from a specific detector, you can filter for the detector name (here: DAD1). The detector name is usually contained in the first characters of the signal name. Therefore you filter for all signals where the relevant characters are contained in the signal name.

Expression | Operation | Value
=Signal_Name | Contains | "DAD1"

If you want to filter for one specific signal, use the complete signal name (here: DAD1 A, Sig=270,8 Ref=500,100) in the filter expression.

Expression | Operation | Value
=Signal_Name | = | "DAD1 A, Sig=270,8 Ref=500,100"

      See also

    • Chromatograms


To show only a specific sample type

This procedure shows you how to create an overlaid chromatogram that displays only the samples of a specific sample type.

To create one chromatogram for each sample type:

1Add the data field Fields > Sample > Type to the report template.
2Add the Multi Signal Plot Overlaid snippet to the report template.
3Select the two items and click [image] to create a composite group.
4Repeat the composite group on Sample_Type.
5If you used multiple signals, filter the chromatogram for one specific signal. For example, the filter expression would be:
Expression | Operation | Value
Signal_Name | Contains | "DAD 1A*"

To create a template with only one chromatogram for one sample type:

1Add the Multi Signal Plot Overlaid snippet to the template.
2Filter for the sample type, and if required, for a specific signal. For example, the filter expression would be:
Expression | Operation | Value
Sample_Type | = | 3
Signal_Name | Contains | "DAD 1A*"
NOTE

If you filter for an enumeration (such as Sample_Type), you must enter the required number in the Value field. See Enumerations for an overview of all enumerations.


To label also the missing compounds

By default, only the identified compounds are labeled in the chromatogram. If you want to add labels for the missing compounds at the respective retention times, proceed as follows:

1In Multi Signal Plot Properties, select the Peak Labels page.
2Make sure the Show Peak Labels check box is selected.
3Select the Undetected Compounds check box.
4Save the settings.
NOTE

The report item preview in the Editing Pane is based on built-in data, not on the actually selected data. The labels for undetected compounds will therefore be visible only after generating the report.

      See also

    • Chromatograms
    • Peak Labels


To switch on/off peak labeling depending on the peak

If you want to label the peaks depending on certain peak properties, you must create a customized expression for the peak labels.

1In Multi Signal Plot Properties, select the Peak Labels page.
2Make sure, the Show Peak Labels check box is selected.
3Under Peak Labels, select No Label for the labels 2 to 4.
4Click to create a customized expression for Label 1.

The Expression Editor opens.

5Enter one of the following expressions, according to your requirements.
Expression | Description
=Iif(Peak_Area> 5, Str(Round(Peak_RetentionTime, 2)), "") | Shows the retention time rounded to two decimals, but only for peaks with a calculated area greater than five.
=Iif(UCase(Compound_Name)="TRAMADOL", "*** Tramadol found ***", "") | Shows the label "*** Tramadol found ***" for the Tramadol peak. All other peaks remain unlabeled.
6Save the settings.

      See also

    • Chromatograms
    • Peak Labels


To show only peaks with a certain minimum area

If you want to show only peaks with a certain minimum area, you can filter for the peak area. For example, you can show only peaks with Area% greater than 5.

Expression | Operation | Value
=Peak_AreaPercent | > | 5
NOTE

If all peaks are filtered out, no signal is displayed.

      See also

    • Chromatograms


To scale on the peak height of a certain compound

If you want scale on the peak of a certain compound, and you do not know how many other compounds there are and which peak heights they have, you can use a customized expression to scale on the correct peak.

1In the Multi Signal Plot Properties, select the Signal Axis page.
2Under Scaling, select All Signals in Given Scale.
3Click to the right of the To field.

The Expression Editor opens.

4Enter the following expression:
Expression | Description
=Iif(UCase( Compound_Name)="TRAMADOL", Peak_Height*1.05, "") | This expression returns the height of the Tramadol peak, multiplied by 1.05. "Tramadol" may be written in uppercase or lowercase in the method.
5Save the settings.

      See also

    • Chromatograms
    • Signal Axis


To create a single peak plot
1Create a composite group that is repeated on Peak_ID (see To create a composite group)

With this group, you ensure that only one single peak is shown in each chromatogram.

NOTE

If you want to create a single peak plot for only one compound, you can filter the composite group for the required compound.

2Add a chromatogram to the composite group.
3 Show details of task [image] Configure the Signal Axis of the chromatogram.
aUnder Scaling, select All signals in given scale.
bEnter the following expressions for the upper limit of the signal axis:
Use for | Expression | Description
To | =Peak_Height*1.05 | This expressions returns the peak height multiplied by 1.05.
4 Show details of task [image] There are different ways to configure the Time Axis page. With the following settings, the signal axis is labeled with absolute values, and the upper limit in each graph will correspond to the height of each peak.
aUnder Scaling, select All Time Axes with Same Scale, and select the Custom scale check box.
bEnter the following expressions for the lower and upper limit of the time axis:
Use for | Expression | Description
From | =Round(Peak_BeginTime- 0.05*(Peak_EndTime - Peak_BeginTime), 1) | This expressions returns the peak begin time, minus five percent of the peak duration.
To | =Round(Peak_EndTime + 0.05*(Peak_EndTime - Peak_BeginTime), 1) | This expressions returns the peak end time, plus five percent of the peak duration.
5Save your settings.

      See also

    • Chromatograms
    • Signal Axis
    • Times Axis


To create a multi page plot

If you want to divide a chromatogram into two parts, you need to add two chromatogram items to your report template. If you place them inside a composite group, make sure both chromatograms are placed inside. Also, the filter conditions for each of the chromatograms must be identical.

The only difference between the two chromatograms is the time range:

  • First chromatogram: from 0 to 50% (or to 52.5% to get a small overlap)

  • Second chromatogram: from 50 to 100% (or from 47.5% to get a small overlap)

NOTE

When creating multi-page plots, carefully consider which option you select under Search Scale Within for the scaling of the signal axis. If you select the Given Time Axis Range option, you will obtain different signal axes for each separate plot.

      See also

    • Chromatograms


To show an instrument curve

You can display various instrument curves, depending on the modules you use. This procedure shows you how to add the pump pressure instrument curve to your report.

1In the Chromatogram Properties, select the Instrument Curves page.
2Select the Include Instrument Curves check box.
3Under Filter List, click into the Expression field.

The expression SIGNAL NAME is automatically set.

4In the Operation field, select Contains.
5In the Value field, enter .
6Save the settings.
7Preview the report.

Each chromatogram in the report contains the associated pressure curve. If you used two pumps, two pressure curves will be displayed.

The display format (such as Overlaid or Separate) depends on the settings in the Multi Signals page of the Chromatogram Properties.

NOTE

In order to find out which other instrument curves are available, remove any filters in the Instrument Curves page and preview the report. The available signal names are shown in a legend.


Using Calibration Curves


To create a calibration curve

With the available calibration curve snippets, you can create calibration curves for different scenarios. See the following examples:

  • In order to create an overlaid calibration curve with data from multiple compounds, simply add the Calibration Curves Overlaid snippet to your report. The report will show only one graph in which the curves of all compounds are overlaid.

  • To show the calibration curves for single compound, you have the following options:

    • Add the Calibration Curves Overlaid snippet and filter the calibration curve item for the required compound (for example, Compound_Name="TRAMADOL"). Only one calibration curve will be shown in the report.

    • Add the Calib Curve Plot by Compound snippet. A composite group will be shown that is repeated on the compound name. The composite group also contains some more information on the calibration curve, such as the formula or the correlation coefficient.

NOTE

If a ChemStation data file was processed with a non-matching calibration table, the report shows an empty calibration curve, and no peaks are identified. This happens if the calibration table has been set up for one signal, but data have been recorded for a different signal. Ensure that the signal description in the calibration table exactly matches the DAD signal set up in the used method (for example, DAD1A 254,4 Ref 360,600).


To place multiple curves in a row

Calibration curves are shown one under each other by default. However, you can configure the report item so that multiple curves are shown side by side in the same row.

To place multiple curves in a row

1Add a calibration curve report item to your template.
2In Calibration Curve Properties, select the Multi Curves page.
3Under Display format, select Separate.

Only separate graphs can be shown side by side in the same row.

4In Calibration Curve Properties, select the Layout page.
5In the # Graphics field, enter the number of curves to be shown in one row. For example, enter 4 to show four curves in one row.
6Save your settings.

The given number of curves is now shown in the same row.

4 calibration curves in the same row


Using Variables


To activate the use of variables

You can only use calculation variables if they are activated for your report template.

1Click [image] to open the report properties.
2In Report Properties, select the Calculation Variables page.
3Select the Use Calculation Variables in Expressions check box.
4Save your settings.


To create a variable based on summary calculation

In this example, you create a table for each compound. Each table shows the retention time of the compound in each sample. A second column shows the difference to the average retention time of the compound in the entire sequence. To accomplish this, you create a composite group which contains one hidden table and one visible table. The hidden table is used to store the average values in a variable.

1Make sure that variables are activated in your report template (see To activate the use of variables).
2Add the data field Fields > Compound > Name to the template.
3Add two Compound Summary tables to the template.
4Select all three items and click [image] to create a composite group.
5Repeat the composite group on Compound_Name.
6If required, filter the composite group for the main signal (Peak_Calibrole=1).
7 Show details of task [image] Prepare the first table to store the variable.
aRemove the Repeat On setting from the table.
bIn the Advanced page, clear the Visible check box.
cOn the Columns page, select the RT column and click .
dOn the Summary Calculations page, select the Average function, and enter VarAvgRT as the Variable Name.
eConfirm all settings.
fIn the Editing Pane, resize the table so that it requires only minimal space.
8 Show details of task [image] Prepare the second table to show the difference between retention time and retention time average.
aRemove the Repeat On setting from the table.
bOn the Columns page, add a Custom Field to the table layout.
cMove the new column to the right of the RT column and adjust its size.
dIn the Column Properties of the new column, enter the following expression as a value: =Peak_RetentionTime - VarAvgRT
eOn the Format page, adjust the number format for the new column to Number, 1234.00, and set Rounding to 4 decimal places.
fConfirm all settings and generate a preview.

The generated report will show the difference between the individual retention times and the sequence average.


To use a variable

To create a variable:

1Make sure that variables are activated in your report template (see To activate the use of variables).
2Add two text fields or a data fields to the template.
3Select the two fields and click [image] to create a composite group.
4Repeat the composite group on Sample_Name.
5Enter a customized expression as a value for one of the fields, for example a correction factor for the sample amount: =Sample_Amount * 99
6Click

The Save Expression Result As dialog opens.

7Make sure that the Variable option is selected, and enter a Calculation Variable Name, for example VarAmountCorrected.
NOTE

No special characters are allowed in the variable name.

8Save your settings.

To use the variable in subsequent report items:

1Resize the composite group to provide space for new report items.
2 Add a table with compound information to the composite group, for example the Compound Results table.
3Add a new column to the table. Enter a customized expression as a value for the new column, for example the compound amount multiplied by the corrected sample amount: =Compound_Amount * VarAmountCorrected


To rename a variable
1Click [image] to open the report properties.
2In Report Properties, select the Calculation Variables page.
3Select the variable you want to rename.
4Click .

The Rename Calculation Variable dialog opens.

5Enter the new name for the variable.
6Save your settings.

The variable is now renamed in all expressions in which it is used, in the entire report template.


To use a variable with a unique key

The following example describes how to create a table that compares a compound's retention time in each sample with the average retention time.

To prepare the variable:

1Make sure that variables are activated in your report template (see To activate the use of variables).
2Add two text fields to the template.
3Select the two text fields and click [image] to create a composite group.
4Repeat the composite group on Compound_Name.
5In the first text field, enter a static text. For example, RT Average.
6In the second field, enter an expression for the average retention time: =Avg(Peak_RetentionTime)
7Save the expression of the second field as a variable. Use the following settings:

  • Calculation Variables: Variable

  • Calculation Variable Name: For example, VarRTAverage

  • Unique Key Value: =Compound_Name

NOTE

In the Unique Key Value setting, you must use the same value as you used for repeating the composite group

To use the variable:

1Underneath the composite group, create a Compound Summary table.
2Add a table column with the following expression: =Peak_RetentionTime - VarRTAverage(Compound_Name)


To use an Aggregator

This example describes how to compare the average peak areas for two different sets of samples (for example, calibration samples and checkout samples, or samples with a name containing SampleA and samples with a name containing SampleB).

To prepare the variables:

1Add the Compound Results table two times to the template.
2Filter the tables according to the samples for which you want to obtain the average peak areas.
To filter for the sample type
Expression | Operation | Value | Description
Sample_Type | = | 1 | The first table contains only calibration samples.
Sample_Type | = | 2 | The second table contains only checkout samples.
3In each table: Open the Column Properties dialog of the Area column, and save the value as a variable. Use the following settings:

  • Calculation Variables: Aggregator

  • Calculation Variable Name: For example, AreaAggregator1 in the first table, and AreaAggregator2 in the second table.

  • Category: [None]

  • Condition: [None]

To use the variables:

1Underneath the two tables, create a text field with the following expression: =Avg(AreaAggregator1) - Avg(AreaAggregator2)

Instead of the Avg function, you can also apply the Sum, Stdev, Prsd, Min, Max, or Count function to the Aggregator variables.

NOTE

Clear function

If you create and use the Aggregator inside a composite group, use the Clear function at the end of the group. Add two hidden text fields with the following expressions:

=Clear(AreaAggregator1)

=Clear(AreaAggregator2)

This clears all contents of the Aggregator, which ensures that the values are not mixed in subsequent group repetitions.


To use a Category Aggregator

This example describes how to compare the average peak areas for two different sets of samples. In contrast to the other example (see To use an Aggregator), the information is now prepared and shown separately for each compound.

To create the variables:

1Add the Compound Results table to the template twice.
2Repeat both tables on Compound_Name.
3Filter the tables according to the samples for which you want to obtain the average peak areas.
4In each table: Open the Column Properties dialog of the Area column, and save the value as a variable. Use the following settings:

  • Calculation Variables: Aggregator

  • Calculation Variable Name: For example, AreaAggregator1 in the first table, and AreaAggregator2 in the second table.

  • Category: Compound_Name

  • Condition: [None]

NOTE

For the Category setting, you must use the same value as in the Repeat On setting for the tables.

To use the variables:

1Underneath the tables, add two text fields to the template:

  • The first text field shows some static text and the compound name:

    ="Difference between average areas for" + Compound_Name

  • The second text field shows the calculated value:

    =Avg(AreaAggregator1(Compound_Name)) - Avg(AreaAggregator2(Compound_Name))

2Select the two fields and create a composite group.
3Repeat the composite group on Compound_Name.

After a number of tables, the generated template will show the text fields for each single compound.


To create an Aggregator based on a condition

This examples describes how to sum up only those peak areas that are greater than a certain value. To sum up the areas per compound, a composite group is used that is repeated on Compound_Name.

1Add the Compound Results table to the template.
2 Show details of task [image] Open the Column Properties dialog of the Area column, and save the value as a variable.
aUnder Calculation Variables, select Aggregator.
bUnder Calculation Variable Name, enter a name. For example, AreaIf.
cUnder Condition, double-click Expression....
dIn the Expression Editor, enter the following expression: =Peak_Area > 3
eSave your settings.
3Underneath the table, add a text field that shows the sum of all areas that meet the condition. Use the following condition: =Sum(AreaIf)
4Add another text field that contains the Clear function: =Clear(AreaIf)
5Clear the Visibility check box for the text field with the Clear function.
6Select the table and both text fields, and create a composite group.
7Repeat the composite group on Compound_Name.

For each compound, the generated template will show a table with all injections, and a textbox with the sum of peak areas. The sum is based on all peak areas greater than 3.


To use a Custom Extractor

The following example describes how to access the diagnostic data provided by a ChemStation system.

To create a custom extractor:

1Add a text field to the template.
2Enter the expression =Injection_DiagnosticData as a value.
3In the Expression Editor, click Save Expression Result As....

The Save Expression Result As dialog opens.

4Make sure that the CustomExtractor option is selected, and enter a Calculation CustomExtractor Name, for example MyDiagnosticData.
NOTE

No special characters are allowed in the variable name.

5Save your settings.
6Set the text field to invisible.

To use a Custom Extractor

1Add a text field to the template, and place it underneath the text field created before.
2Enter the following expression to access the start pressure of an injection: =MyDiagnosticData(GetValue("StartPressure")). You can also select the variable and the function in the Expression Editor in the lower panels.
NOTE

In this example, you access the start pressure with the key StartPressure. See Keys in Diagnostic Data or To find out the available keys for a complex custom field for information on other available keys.


To find out the available keys for a complex custom field

If you are not sure which keys are available in a complex custom field, you can use the following procedure to view the entire XML structure. The keys are given as Name attributes of the CustomField tags.

1Add the complex custom field (for example, the field DiagnosticData in the Injection category) to the template.

The CustomExtractor Info dialog opens and asks you for a key name.

2Leave the input field empty and click .

RTE adds the field to the template. The label shows the name of the field (for example, Injection_DiagnosticData), and the value shows the XML content.

3Adjust the width of the field to the template width.
4Generate a report preview to see the entire XML content.
5Find the Name attributes. The values of these attributes are the keys that you can use for this complex custom field.

For example: Name="StartPressure"


Using Matrices


To create a matrix

With the available matrix snippets, you can create overviews for different scenarios:

  • With the Compound Summary RT Amount snippet, you generate an overview of the retention times and amounts for each detected compound. The compounds are shown as columns; the sample names, vial locations, and injection numbers are shown as rows. The snippet also contains summary calculations in the footer (average, standard deviation, and relative standard deviation).

    Click on image to increase Click on image to increase

  • There are two Sample Summary snippets. With these snippets, you generate an overview of the retention time and compound amount for each sample. The sample names are shown as columns; the compound names and their respective retention times are shown as rows.

    Click on image to increase Click on image to increase

    • The Sample Summary Area Amount snippet is not repeated on a specific field. Thus, it shows all samples in the same overview. If there are many samples, the matrix width may become quite large. This snippet is typically used to obtain an overview of a specific set of samples.

    • The Sample Summary per Type is repeated on Sample_Type. Thus, the matrix is repeated several times, and each repetition shows only samples of the same sample type.


To sort a matrix

There is no Sorting page available for the matrix itself. Any sorting information must be provided separately for the respective row group or column group!

1In the Matrix Properties, select the Grouping page.
2To change the sort order of a row group, click in the Rows section. To change the sort order of a column group, click in the Columns section.

For more information on row groups and column groups, see About Matrix Groups.

3Select the Sorting page.
4In the Expression drop-down list, select the data field you want to use for sorting.

For example, you can sort by the following expressions:

  • Fields > Peak > RetentionTime if you want to sort by the retention time

  • Fields > Sample > OrderNo if you want to sort by the order of the samples in the sequence table

  • Fields > Injection > OrderNo if you want to sort by the order in which the injections took place

The correct name of the respective data field is shown with an equals sign in front of it. For example: =Peak_RetentionTime.

5In the Direction drop-down list, select whether you want to sort the entries in an ascending or descending order.
6If required, you can add expressions to sort by more than one field.

The sorting expressions will be applied from top to bottom.

7If required, change the order of the sorting expressions with the arrow buttons [image] and [image].


To adjust the column widths

You can adjust the width of both the the static columns shown in the left part of the matrix and the width of the dynamically created columns in the right part of the matrix.

To change the width of static columns:

1In Matrix Properties, select the Grouping page.
2Select the appropriate row group, and click
3In Group Properties, select the Format page.
4Enter a suitable number of characters for the column width.
5Save your settings.

To change the width of dynamically created columns:

1In the Matrix Properties, select the Data page.
2Select the appropriate column, and click Column Properties.
3In Column Properties, select the Format page.
4Under Column Width, enter a suitable number (in points) for the column width.

      See also

    • About Matrix Groups


Using Spectra

With the available spectra snippets, you can create graphs for different scenarios:

  • The Spectra Plot snippet contains a plot where all available spectra are shown in an overlaid format. By default, the spectra are grouped by peak, and multiple spectra selected from the same peak are shown in an overlaid graph.

    This snippet is typically used in combination with a composite group that is repeated on a specific information, depending on your requirements. You can, for example, create a composite group that is repeated by sample name; inside this composite group, the Spectra Plot snippet will show one graph for each peak, with overlaid spectra for all injections of the current sample.

  • The Spectra Plot All Peaks snippet contains a plot that is embedded in two composite groups. The first composite group is repeated on the signal name, the second composite group is repeated on the peak ID. Thus, you obtain a single spectrum for each peak and signal.

  • The Spectra Plot Compounds snippet contains a plot that is embedded in a single composite group. The composite group is repeated on the peak ID, and it also contains the retention time and the compound name for each peak. If there are multiple signals, this snippet uses only the peaks of the main signal.

  • The Spectra Plot per Peak snippet is repeated by peak, that is, the entire report item is displayed once for each peak in the generated report. You cannot remove the repeating by peak in the report item properties. Multiple spectra selected from the same peak are shown in an overlaid graph.


Using Charts


To change the chart title and axes titles
1In the Chart Properties, select the Chart page.
2Under Titles, click the button for the title you want to change.
3In the Expression Editor, enter the title. You can use static titles without an equals sign or dynamic expressions starting with an equals sign.
4Save the settings.


To change the values plotted on the y-axis
1In the Chart Properties, select the Data page.
2Under Data Values/Select Y-Value, select the required data field or expression that you want to plot on the y-axis. As the y-value must be numeric, only data fields returning numeric values are available in the list.
3Click [image] to move the selected expression to the active settings, which are shown on the right side.
4Select the previously used expression on the right side, and click [image] to remove it from the active settings.
5Save the settings.


To change the y-axis labels
1In the Chart Properties, select the Data page.
2Under Data Values, click .
3In the Data Value Properties, select the Label page.
4If you want to completely hide the y-axis labels, clear the Show Y-Axis Labels check box.
5If you want to use a different format for the numbers defined by the y-value expression, click to enter the required Format Code (see Format Codes ).
6Save the settings.


To change the values plotted on the x-axis

For line charts or column charts

1In the Chart Properties, select the Data page.
2Under Category Properties/Select Grouping for X-Axis, select the required data field or expression that you want to plot on the x-axis.

This expression is used both to group the data and to label the x-axis. The expression may return string values or numeric values.

3Save the settings.

For scatter charts and bubble charts

1In the Chart Properties, select the Data page.
2Under Data Values/Select X-Value, select the required data field or expression that you want to plot on the x-axis (typically a numeric value).
3Save the settings.


To change the x-axis labels
1In the Chart Properties, select the Data page.
2Under Category Group, click .
3In the Category Properties, select the Label page.
4If you want to completely hide the x-axis labels, clear the Show X-Axis Labels check box.
5The usage of the expression for x-axis labels depends on the type of diagram:

  • For line charts and column charts:

    If you want to use different labels than the ones resulting from the category group expression, click and enter the required expression in the Expression Editor.

    Use an expression that is based on an identifier equivalent to the identifier of the category group expression. For example, if the category is grouped on the sample ID, you could display the sample name. Displaying the sequence name or the injection order number would lead to ambiguous x-axis labels.

  • For scatter charts and bubble charts:

    If you want to use a different format for the numbers defined by the x-value expression, click to enter the required Format Code (see Format Codes).

6Save the settings.


To change the legend title
1In the Chart Properties, select the Legend page.
2Under Visibility, make sure the Show Legends and Show Legend Title check boxes are selected.
3Click to enter a legend title.
4Save the settings.


To change the series labels

To check the type of series label

1In the Chart Properties, select the Data page.
2Under Data Values, click .
3In the Data Value Properties, select the Label page.
4Check the status of the Show Series Expression check box.

If you clear this check box, RTE will use default series labels such as Series 1, Series 2, Series 3 and so on.

If you select this check box, RTE will use a dynamic expression for the series labels. See the following steps to change this expression.

5Save the settings.

To change the expression for series labels

1In the Chart Properties, select the Data page.
2Under Series Group, click .
3In the Series Properties, select the Label page.
4Click to change the expression.

By default, this expression is empty. With an empty series label expression, the series labels are built using the series expression from the Data Fields page in the Chart Properties.

5Save the settings.


To plot different y-values in the same chart

The category group and series group expressions define the basic set of data. However, you can provide multiple expressions as y-values and thus plot different y-values for the same data.

1In the Chart Properties, select the Data page.
2Under Category Group, select the category group expression.
3If required, select a series group expression under Series Group.
NOTE

As multiple y-values are displayed the same way as multiple series values, using both options at the same time may lead to an overcrowded chart.

4Under Data Values/Select Y-Value, select the required data fields and click [image] to move them to the active settings.
5If required: Under Data Values/Select X-Value, select the same number of data fields as for the y-value. You can select the same x-value expression multiple times. X-values are only available for Scatter and Bubble charts.
6If required: Under Data Values/Select Size, select the same number of size expressions as for the y-value. You can select the same size expression multiple times. Size expressions are only available for Bubble charts.
7Save the settings.

      See also

    • Data
    • Charts


Using Method Information


To filter for a specific section

Find out in which level the section is contained

1In the Method Properties, select the Setpoint page.
2Select only one of the levels.
3Save the settings.
4Generate the report.
5Check whether the required section is included in the report. If it is not, repeat the procedure with the next level.
NOTE

If you clear the higher levels and select only one of the lower levels, for example only level 5, the report still includes the section names contained in the higher levels. The detail information is shown only for the selected level. If you want to hide the section as well, create a filter for the required sections.

Filter for the required section

If you want to show only a specific section, you can create a filter for the section name as described in the following procedure. This will remove all sections, including their sub sections, that do no match the filter expression.

1In the Method Properties, select the Filter page.
2Under the level that you identified above, create a filter expression for the required section. The filter expression is always SECTION NAME.

For example: SECTION NAME=Signals

3Save the settings.

      See also

    • Method Information


Using Advanced Report Features


To create a document map

This example describes a sequence with several samples. Each sample has been injected several times. The document map shows a bookmark for each injection.

1Create a new Single Sequence Summary template.
2Add the following report items to your template and place them under each other:

  1. The Sample_Name data field

  2. The Injection_DataFileName data field

  3. The Compound Results table

3Select the Compound Results table and the Injection_DataFileName field, and click [image] to create a composite group containing these two items.
4Repeat the group on =Injection_ID.
5Select the composite group and the Sample_Name data field, and click [image] to create another, superordinate composite group.
6Repeat the superordinate composite group on =Sample_Name.
7Set the document map expression for the Sample_Name data field to =Sample_Name.
8Set the document map expression for the Injection_DataFileName field to =Injection_DataFileName.
9In the report preview, click on the Plus icon [image] to expand the document map.
Example of a report preview with document map


To lock or unlock report items
1Select the report item.

If the item is locked, a small red lock icon is shown in the top left corner of the selection border.

2To unlock a locked item: Right-click the item and select Unlock from the context menu. Alternatively, you can click the Unlock Report Item icon in the toolbar: .
3To lock an item: Right-click the item and select Lock from the context menu. Alternatively, you can click the Lock Report Item icon in the toolbar:
NOTE

The Lock and Unlock commands are only available if you have the required privilege in Agilent OpenLAB Shared Services.


Using Report Parameters


To create a single report parameter

This procedure explains how to create a simple report parameter with only one single value.

1Click [image] to open the report properties.
2In Report Properties, select the Report Parameters page.
3Click .

A new parameter is created and added to the list.

4Adjust the parameter name. For example, enter Correction Factor.
5Adjust the data type. For example, select Integer
6In the field Prompt name, provide a label for the report parameter. For example, enter Correction Factor:.

This text will be shown in the report parameter pane at the top of the preview area, where users provide the required values for the report parameters.

7If required, select the Internal check box.

  • To create an interactive report parameter: Ensure that the check box is cleared.

    When you preview the report, you will have to provide a value before you can generate the report.

  • To create an internal report parameter: Select the check box.

    For internal report parameters, no input field will be shown in the report preview. The report is automatically generated using the default value.

8Optional: Provide several labels and values under Available Values. To simplify matters, use the same entries for Label and Value.

If you provide several available values, their labels will be shown as a drop-down list where only one single value can be selected.

9Provide a default value for the report parameter.

For interactive report parameters, the default parameter will be shown as a suggested value in the report preview. For internal report parameters, and also if the template is used in the context of an automated sequence run, the system will automatically access this default value.


To create a multi-value report parameter
1Create a new report parameter, and provide the information for Parameter name, Data type and Prompt name.
2Under Available Values, enter the values that you want to offer to the user.

The labels will be shown in the user interface, the values will be used by the report when you calculate with the report parameter.

3Select the Multi-Value check box.

The available values will be shown as list of check boxes in the report preview.

4Enter one or more default values.

The default value must correspond to one of the available values. You can provide multiple default values. In this case, multiple check boxes will be selected by default.


To calculate with a report parameter
Single-value report parameter

For example, your report contains a table with peak results. You want to offer the possibility to multiply the results by correction factor.

In the Report Parameters dialog, you create a report parameter named CorrectionFactor with the data type Integer and the default value 1.

In the table, you enter the following expression in the Value field for the column:

=Compound_Amount * CorrectionFactor

This syntax is valid as long as the Multi-Value check box is cleared. Even if you enter several values under Available Values, the user can only select one of these values, and the expression is unambiguous.

Multi-Value report parameter

If you have selected the Multi-Value check box, all selected values will be stored in a collection. Therefore, you must add an index to the parameter name to refer to a specific value.

  • =Report_Parameter(0) to refer to the first selected value

  • =Report_Parameter(1) to refer to the second selected value

  • ... etc.


To filter for a multi-value report parameter

If you use multi-value report parameters, you may want to filter for multiple values at the same time. For example, you have create the report parameter STypes for sample types, and provide the following available values:

Label | Value
Calibration | 1
Sample | 3
Control | 4

If the user selects multiple values, you want to show a table for all selected values. To achieve this, you can use the following filter expression for the table:

Expression | Operation | Value
=Join(STypes, " ").Contains(Sample_Type) | = | true

The Join function returns a string, created by concatenating the elements of an array.In this example, the array is the multi-value report parameter STypes. The second parameter of the Join function (in this example, a space " ") is the delimiter to be used when creating the string.

The Contains function returns true, if the preceding string contains the characters given as a parameter to the Contains function.


document.write("Prep Pump Cluster");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > Modular LC > Prep Pump Cluster in the Contents tab.


document.write("Fraction Collector Cluster");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > Modular LC > Fraction Collector Cluster in the Contents tab.


document.write("Prep Pump Cluster");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > Modular LC > Prep Pump Cluster in the Contents tab.


document.write("Fraction Collector Cluster");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > Modular LC > Fraction Collector Cluster in the Contents tab.


document.write("Flexible Cube");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > Modular LC > Flexible Cube in the Contents tab.


document.write("Universal Interface Box");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > Modular LC > Universal Interface Box in the Contents tab.


Previewing and Exporting Reports

When modifying report templates in the Report Layout view, you can preview the output of the report at any time by selecting the Report preview tab. The report preview in this tab offers the same functions as the report preview in the Review view.

  • To print a report

  • To export a report


Classic Reporting
NOTE

In order to use Classic Reporting in the Report Layout view, Intelligent Reporting must be disabled in the instrument configuration in the OpenLAB Control Panel.


Getting Started

When you first open the report layout view, the screen displays an empty template consisting of a header and a footer. A red triangle separates these two sections indicating where you can insert a new section into the template. You will use the report tools in the status toolbar to define the contents of a report template. By clicking on one of the tool items, you can insert a graphic, a table, text, or numbers in a valid, open report section. The pointer tool is automatically active. You can now either:

  • Define a new report layout.

    Choose New Template from the File menu. (Click on this help item for a description of the screen layout.)

  • Edit an existing report.

    Choose Open Template from the File menu.


To Insert a new Section

To insert a new section into the report template using the pointer tool:

1 Show details of task [image] Define where you want to insert the section using the pointer tool.
aClick once on a blue triangle in the left margin of the Report Layout.

You will see that the color of the triangle changes to red.

2 Show details of task [image] Select the section to be inserted.
aSelect Edit > New Section.


To Resize a Report Section

To define the size of a report section with the pointer tool:

1 Show details of task [image] Select the section using the pointer tool.
aClick once on the blue triangle in the left margin of the Report Designer.
2 Show details of task [image] Resize the section.
aMove the mouse into the right side of the report section close to the section border.

The cursor will change to an up and down arrow. While holding down the left mouse button move the cursor up or down with the mouse to either decrease or increase the length of the section.


To Reposition a Section

You can change the position of a report section by simply clicking the mouse and dragging the section to a new position.

To move a section:

1 Show details of task [image] Select the section you want to move using the pointer tool.
aMove the cursor to the left margin of the section.

You will see that the cursor changes to an open hand.

2 Show details of task [image] Move the section using the pointer tool.
aClick and hold down the left mouse button.

The hand grabs the section, and green triangles are displayed in positions where you can insert the section.

3 Show details of task [image] Reposition the section.
aMove the cursor to the green triangle at the point you want to insert the section, and release the left mouse button.

You will see that the section moves to the new position.


To insert a Report Element

Using the report layout tools, you can insert elements into a report section.

1Make sure you have enough space in the section where you want to insert elements.
2Select the type of element you want to insert.
3Select the appropriate report layout tool.
4To position the element in the section, click in the section and dragging a placeholder box.
5If the element type is allowed inside the selected section, you can select the element from the list of elements of this type.

Click on one of the elements from the list. You are prompted to define the element properties using the Setup Element dialog box.


To Resize a Report Element

To change the size of a report element:

1 Show details of task [image] Select the element using the pointer tool:
aClick once anywhere inside the element to display its "handles" - the black spots at each corner and on each side.
2 Show details of task [image] Resize the element.
aClick on a handle, hold down the left mouse button, and drag the cursor to adjust the size of the element.

In the bottom-left corner of the screen, the report designer displays coordinates for the top-left corner, and the bottom-right corner of the element to help you position it accurately. The physical width and height of the element are also displayed.

Example:

(26,11) : (73,26), (65x20)

Top left (x,y) : bottom right (x,y), (width x height); the numbers refer to characters.

NOTE

Report elements that are truncated are marked with an -> in the printout.


To insert a section within a section (nesting a subsection)

If necessary, you can "nest" related subsections under a main section. For example, you might want to nest the subsection Calibrated Compounds under the main section Compound Groups. This causes a compound group section to be printed for each compound group found. Within each compound group section a calibrated compounds section is printed for each calibrated compound that belongs to the compound group.

1Using the pointer tool mark the position within a section.

K red line You will see a red horizontal line displayed across the section.

2Select the subsection to be inserted
3Select Edit > New Section.


To Use Functions

You use the following functions within your report layout:

  • @sum

  • @average

  • @variance

  • @stddev

Apart from these mathematical functions there are two special functions:

  • @units

    displays the units specified in the method. (Also works in table headers).

  • @response

    displays Area or Height depending on the Based On setting of the Report. (Also works in table headers).

To access these functions

1Insert a table into your report layout using the table tool.
2Select a table for example result compounds.
3Select the columns you want to include using the table dialog box.
4Define the table format using the table format dialog box.
5Define a footer by pressing the Footer button.
6Select a 2 line footer.
7Define the calculation by typing one of the above formula into a field reserved for a numeric value, for example area.


To Customize a Report

The following general instructions describe some of the steps you will need to follow to design a new report using the Report Layout menu of the ChemStation. For more detailed help, see the help for the Report Layout Main Menu.

1 Show details of task [image] Open the Report Layout view:
aSelect View > Report Layout.
2 Show details of task [image] Open a new template.
aSelect File > New Template.
3 Show details of task [image] Add a new section. Make sure that the insertion triangle is red, choose New Section from the Edit menu, and select one of the listed sections.
aSelect Edit > New Section.
4 Show details of task [image] Adjust the vertical height of the section.
aClick the pointer on the lower border of the section, hold down the left mouse button, and drag the border down until the section is the correct height.
5 Show details of task [image] Add an element to the section.
a Show details of task [image] Add a graphic as follows:
iClick on the Graphic tool.

The function of a tool is displayed in the message line when you move the cursor across it.

iiPosition the pointer within the section, click to mark the top-left corner of the graphic, hold down the mouse button, and drag to mark the bottom-right corner.
iiiChoose the type of graphic to be included from the New Element list.
ivComplete the dialog box to specify the printing parameters for the graphic.
bRepeat steps 3 to 5. Continue adding sections and elements to the template until the report is complete.
6 Show details of task [image] Save the template.
a Show details of task [image] Save the template under a new name, using the file extension .FRP.
iSelect File > Save As.
7Test your report template. Load your analytical method and a typical data file so that you can test the report.
8 Show details of task [image] Add your to the report styles.
a Show details of task [image] Make your report layout available for use in methods by adding it to the report styles list:
iSelect File > Add to Report Styles.


Verification View Tasks


To Define and Run Instrument Verification Tests

If you have Agilent 1100/1200 Series Modules for HPLC connected, you can define and run instrument verification tests to test the performance of your analytical instruments. To run Agilent 1200 Series SL verification tests, use the Agilent Lab Advisor application.

1 Show details of task [image] Switch to the Instrument Verification view.
aSelect View > Verification.
2 Show details of task [image] Open the Edit dialog box to select tests available for your configured instruments.
aSelect Instrument Verification > Edit.
bSelect the test you want to run from the list of available tests and click to move it to the list of scheduled tests.
cClick to define parameters and limits for this test.

You can schedule several tests in this way.

3Review the help texts for the individual tests selected to learn about the required solvents and column. Provide the solvents and install the column required for your tests.
NOTE

If you have tests scheduled that require different solvents and columns use the Pause function in the Setup dialog box to allow you changing solvents and columns during the automated sequence of verification tests.

4 Show details of task [image] Select required vials to get an overview on the sample vials needed for the tests you scheduled.
aSelect Instrument Verification > Required Vials.
bPlace the vials required into your autosampler.
5When you are finished selecting the tests you want to run and have prepared your system accordingly click to start your verification tests.
6Once your tests are completed click to review the test results.


To Define a System Verification Test
1 Show details of task [image] Open the Define Test dialog box.
aSelect View > Verification > Define Test.
2Provide a new name and path for your customized system verification test and click .

Verification tests have a .VAL extension. The select data file dialog box is displayed.

3Select a data file to be used with the new test, then select .

The ChemStation automatically loads the method that was used to acquire this data file. If it can’t be retrieved in its original directory the select method dialog box is displayed.

4Select a method to be used as the standard in the system verification test and click . The system verification test is saved under the name you have specified.


To Run a System Verification Test
1 Show details of task [image] Select the verification test you want to run.
aSelect View > Data Analysis.
bSelect View > System Verification > Run Test.
2Select the parts of the verification test that you want to run, and the output destination of the test results.
3Click to close the dialog box and run the test.


To Set up a System Suitability Report
1 Show details of task [image] Load a calibrated method.
aSelect View > Data Analysis.
bSelect File > Load > Method.
2 Show details of task [image] Set the time ranges where you expect no Peaks and that therefore can be used to measure the noise level.
aSelect Edit Noise Ranges from the submenu.
3 Show details of task [image] Set the acceptance range limits of your quality criteria for the configured instrument.
aSelect Edit Performance Limits from the submenu.
4 Show details of task [image] Select the format for the system suitability report:
aSelect Report > Specify Report.
bChoose one of the Performance report styles, for example Performance and Noise.
5 Show details of task [image] Save your system suitability settings with the method:
aSelect File > Save As > Method.


Diagnosis View Tasks (Classic ChemStation only)


To Set Early Maintenance Feedback (EMF) limits for your Agilent 1100/1200 Series modules

This task describes how to set EMF limits for your Agilent 1100/1200 Series modules. When one of these limits is reached, the EMF symbol in the ChemStation Status bar changes to yellow.

NOTE

This description refers to the Classic ChemStation. To modify EMF limits or clear EMF values with RC.NET Drivers, use the Agilent Lab Advisor.

1 Show details of task [image] Switch to the Diagnosis view (Classic ChemStation only).
aSelect View > Diagnosis.
2Click on the EMF symbol to activate the EMF Info Pad.
3Select the limit you want to set and provide a value in the dialog box that appears.


Decoding MS Faults Manually

MS Fault values are reported as a 64-character hexadecimal text string. These will sometimes be recorded only in the SmartCard log files and may need to be decoded manually. To aid in this process, the macro
dgMSDisplayFault
can be executed from the Diagnosis view (Classic ChemStation only) command line.

If a fault is recorded in the SCState.txt file in a data directory, it will be found in the section titled Events during last run, as in the SCState fragment below:

Events During Last Run:

[ 41.106 min.] MS Fault {7}: 0x0000000000000000000000000000000000000000000000000000000400020001

[ 41.203 min.] MS Fault {6}: 0x0000000000000000000000000000000000000000000000000000040400020000

To decode these strings, select the entire string, including the leading 0x, and then select Copy from the Edit menu. Then, switch to the Diagnosis view (Classic ChemStation only), type
dgMSDisplayFault
on the command line, and when the dialog box appears, paste the error text into the dialog box. An MS Fault Report will then display the decoded errors and provides and a button.

See Also

MS Faults Dialog Box

      See also

    • MSD SmartCard State File


Running the MSD Noise Test
1If there is an LC connected directly to the nebulizer, the flow must be turned off before the test is run.
or [image] If an LC is connected to the LC/MS inlet, then no action is necessary; the stream selection valve will divert the solvent flow to waste.
2Select a tune file. If the current tune file is not the one associated with your analysis, select the appropriate tune file.
3Start the noise test.

The noise test acquires two, five or seven scans, depending on the results. The description below applies to the 6130 LC/MS. The test for the other LC/MS models is similar, except for the smaller mass range of these instruments.

Initial conditions scan

1The mass range is set from minimum to maximum 50 to 3000 m/z, and all other parameters are taken from the current tune file.

Analyzer noise scans The analyzer noise scans are performed with the EM Gain set to 1. Under these conditions, noise is presumed to be due to analyzer contamination or discharges from high voltage surfaces, such as the quadrupole rods, High Energy Dynode (HED) or the Electron Multiplier horn.

1 High mass analyzer noise scan The mass range is set from 2000 to 3000, mass peak filtering is turned off, and the sampling rate is set to 4.

This gives an unprocessed signal that is likely to be more sensitive to noise than typical operating conditions.

The noise evaluation examines noise spikes, which are fast transient noise events. A few spikes are likely to be detected under these test conditions, especially if the analyzer has been recently vented or cleaned. The test fails if any noise spike exceeds 1000 counts or if there are more than 10 noise spikes larger than 200 counts.

If the high mass analyzer noise test passes, no further scans are acquired. If excessive noise is found, then two more scans are acquired to determine the most likely source of noise.

2 Low mass analyzer noise scan The mass range is set from 50 to 1000 m/z.
3 HED-off analyzer noise scan The mass range is set from 2000 to 3000 m/z, with the High Energy Dynode set to zero volts (off).

Electronic noise scans

1All of the electronic noise scans are performed with the EM Gain set to zero. Under these conditions, noise due to particles impacting the multiplier should not be detected, so any excessive noise is likely to be electronic.
2 High mass electronic noise scan Mass range 50 to1000, EM Gain at 0 V, HED at 10 kV.

If the maximum signal in this scan is less than 50 counts, then there is no electronic noise and no further scans are acquired.

3 Low mass electronic noise scan Mass range 2000 to 3000, EM Gain at 0 V, HED at 10 kV
4 HED-off electronic noise scan Mass range from 2000 to 3000, EM Gain at 0 V, HED at 0 V

      See also

    • Analyzing MSD Noise Test Results


Analyzing MSD Noise Test Results

If the MSD Noise Test fails, examine the result table and result chart to determine the most likely source of the noise.

1The scan from the High Mass Analyzer Noise Test (2) should first be compared to the High Mass Electronic Noise Test scan (5). If the (5) passes but the (2) fails, then analyzer noise is present. See Analyzing MSD Analyzer Noise.
2If the High Mass Electronic Noise Test (5) fails, then electronic noise is present. See Analyzing MSD Electronic Noise.


Analyzing MSD Analyzer Noise

To determine the most likely cause of the analyzer noise:

1Compare the High Mass Analyzer Noise Scan (2) to the Low Mass Analyzer Noise Scan (3).

  • If the High Mass Analyzer Noise Scan is significantly more noisy, then the cause is most likely due to discharges from the quadrupole rods or contamination of the quadrupole rods. In general, discharges give isolated spikes, while contamination gives broadband noise. Typically, this will increase with mass, especially near 3000 m/z.

  • If the noise is approximately the same at high mass as at low mass, then the quadrupole is probably not the source of the noise.

2Compare the High Mass Analyzer Noise Scan (2) to the HED-off Analyzer Noise Scan (4).

If (4) is significantly quieter than (2), then the most likely cause is the High Energy Dynode (HED). As with the quadrupole, discharges appear as spikes while broadband noise usually signifies serious contamination.

Spiking Noise vs Broadband Noise

It is important to distinguish between spiking noise and broadband noise. Spikes are usually very fast transients with much higher abundances than the general baseline. These are generally due to discharges from high voltage surfaces, often associated with dust or microscopic high points. They can often be seen immediately after cleaning the analyzer or after an instrument has been in a vented state for an extended period of time. This is most likely due to high voltage insulators that have absorbed atmospheric water or cleaning solvents.

Broadband noise, on the other hand, is more likely to be due to contamination of the high voltage surfaces. If they have been contaminated, ions are generated at higher voltages, such as are applied to the quadrupole at high m/z values or the HED.

Corrective Actions

Symptom | Corrective Action
Quadrupole Discharges | Allow the system to stay under vacuum, with Drying Gas Flow set to 13 L/min, Drying Gas Temperature to 350 °C. The process can also be accelerated somewhat by having the instrument scan continually. This can be accomplished by entering Manual Tune, setting the calibrant to Off, selecting one mass at about 2000 m/z and allowing it to Profile Scan for several hours. If MS Faults occur, or counts greater than 500 are seen in the Profile window, then a lower mass should be selected. The mass setting can be increased gradually until m/z 3000 is reached.
Quadrupole Contamination | The quadrupole should be cleaned. Contact your Customer Engineer.
HED Discharges | See Quadrupole Discharges. In this case, the MSD can be set to Profile scan at low mass.
HED Contamination | See Cleaning the High Energy Dynode on the maintenance CD-ROM
NOTE

If the quadrupole or HED are cleaned, they will likely exhibit discharges for several hours after pumpdown. Do not reclean; follow the corrective action for discharges.


Analyzing MSD Electronic Noise
1Compare the High Mass Electronic Noise scan (5) to the Low Mass Electronic Noise scan (6).

If the High Mass Electronic Noise scan is significantly more noisy, then the quadrupole electronic circuitry and/or connections are suspect.

2Compare the HED-off Electronic Noise Scan (7) to the High Mass Electronic Noise Scan (5).

If (7) is quieter than (5), then there is likely a problem related to the HED supply or connections.

Generally, there is nothing you can do yourself to correct electronic noise. Contact your Agilent Technologies Customer Engineer.


Running LC/MS Diagnosis Macros

Macros are used in the same way as commands and functions.

CAUTION

Many of these macros allow direct control of critical instrument parameters.

Incorrect use of these macros can result in incorrect instrument function or even damage to the instrument.

To run a macro:

1Enter the macro name on the command line at the bottom of the ChemStation window, followed by any variables that are required by the macro.
2Enter optional variables if desired.
3Press [Enter] to start the macro.

For a list of available macros, see LC/MS Diagnosis Macros.


Data Store/ECM Tasks


Setting Preferences


Setting Data Store Preferences
1 Show details of task [image] Open the Preferences dialog box at the Transfer Settings tab.
aSelect Data Store > Preferences.
2In the Remote Data Path group, type the name of the server in the Server field, or click and select a server from the dialog box.
3Type the path to the folder for remote data storage in the Path field (click [image] to clear the field if necessary).
or [image] Click [image] to open a folder selection dialog box and select a folder.
or [image] Click [image] to display a list of tokens that you can use in the path name.
4In the Automatic Data Transfer Settings group, select the transfer settings that you want to use.

Your choice of transfer settings will depend on the data that you want to transfer, and when you want to transfer it. See To save data automatically for more details.


Setting ECM Preferences
1 Show details of task [image] Open the Preferences dialog box at the Transfer Settings tab.
aSelect ECM > Preferences.
2In the Remote Data Path group, select ECM Path to open the ECM Explorer dialog box.
3 Show details of task [image] In the ECM Explorer dialog box, either make a new ECM path.
aSelect the node (Location, Cabinet, Drawer and Folder) to which you want to add a new path.
bClick .
cIn the New LCDF dialog box, type the name of the node you want to add.

If you want to use predefined tokens (instrument name, operator name or instrument number) for the Drawer and Folder, you must first select a full LCDF path in the ECM Explorer, then specify the tokens in the ECM tab of the Preferences dialog box.

or [image] Show details of task [image] Select an existing path
aExpand the Location, Cabinet, Drawer and Folder, and select the path you want to use.
4In the Automatic Data Transfer Settings group, select the transfer settings that you want to use.

Your choice of transfer settings will depend on the data that you want to transfer, and when you want to transfer it. See To save data automatically for more details.


Loading from Data Store/ECM


To load a method or sequence from Data Store/ECM

You can have only one method, one sequence and one data file from central data storage open at any one time. When you open a new method, sequence or data file from central data storage, it overwrites the method, sequence or data file that is already open.

1 Show details of task [image] Display the File Open dialog box for methods or sequences.
NOTE

To load a sequence, you must be in the Method and Run Control view of the ChemStation

aSelect Data Store/ECM > Load Method.
or [image] Select Data Store/ECM > Load Sequence.
2Select the method or sequence that you want to load, and click .

The method or sequence is opened in the ChemStation. The status bar indicates that the method or sequence has been opened from the central data storage system. The name of the method or sequence is displayed in bold text in the appropriate tab in the ChemStation Explorer.


To load data from Data Store/ECM

You can have only one method, one sequence and one data file (single run or result set) from central data storage open at any one time. When you open a new method, sequence or data file from central data storage, it overwrites the method, sequence or data file that is already open.

1 Show details of task [image] If necessary, switch to the Data Analysis view
aOpen the view-switching field above the tool selection buttons.
or [image] Select View > Data Analysis.
2Display the File Open dialog box for data files.

Data Store/ECM > Load Data .

3In the Files of Type field, click the down arrow and select the type of data file that you want to load.
4Select data file that you want to that you want to load, and click .

The data file is opened in the ChemStation. The status bar indicates that the data file has been opened from central data storage. The name of the data file is displayed in bold text in the Data tab in the ChemStation Explorer.


Saving to Data Store/ECM


To save a method or sequence to Data Store/ECM

Methods and sequences associated with data files (single runs or sequence containers) are saved in the compressed file (.SSIzip), and cannot be accessed individually. To access methods and sequences individually in the central data storage system, you must save them explicitly.

1 Show details of task [image] Open the File Save dialog box for methods or sequences.
aSelect Save Method As.
or [image] Select Save Sequence As.

The File Save dialog box is opened with the predefined method or sequence name.

2If required, change the name of the method or sequence, and click .
3In the Add File dialog box, add a comment in the Reason field and click .
NOTE

is disabled until you have added a comment.

The reason is applied to all transferred files.

NOTE

The Delete file after upload check box is not applicable.


To save data to Data Store/ECM

You can save data (single run data or result sets) to the central data storage system either automatically or manually.


To save data automatically

You can save data automatically either after acquisition or after reprocessing.

To save data after acquisition

1 Show details of task [image] Open the Preferences dialog box at the Transfer Settings tab.
aSelect Data Store/ECM > Preferences.
2In the Remote Data Path group, specify the location where you want the data to be saved.
3In the Automatic Data Transfer Settings group, mark the After Acquisition check box.
4Run the single sample or sequence.

The data are transferred; a series of message boxes shows the progress of the transfer. After transfer, the data are no longer visible in the ChemStation.

To save data after reprocessing

1 Show details of task [image] Open the Preferences dialog box at the Transfer Settings tab.
aSelect Data Store/ECM > Preferences.
2In the Remote Data Path group, specify the location where you want the data to be saved.
3In the Automatic Data Transfer Settings group, mark the After Reprocessing check box.
4Reprocess the single sample or sequence.

The data are copied to the central data storage system; a series of message boxes shows the progress of the transaction.

Note that transfer settings and remote path are session-independent. They need to be set up separately in online and offline sessions.


To save data manually
1 Show details of task [image] Open the Data Store/ECM Save dialog box for data files (single runs and result sets).
aSelect Save Data As

The File Save dialog box is opened with the predefined data file name.

2If required, change the name of the data file, and click .
3In the Add File dialog box, add a comment in the Reason field and click .
NOTE

is disabled until you have added a comment.

The reason is applied to all transferred files.

NOTE

The Delete file after upload check box is not applicable.


Loading and saving items as 'checked out'

When an item is checked out from central data storage, it is locked in central data storage, and cannot be accessed by any other user. By default, when items are loaded from central data storage into the ChemStation, they are not checked out, so are accessible to all other authorized users.

To load an item from central data storage as 'checked out'

1 Show details of task [image] Open the File Open dialog box for the item that you want to load into the ChemStation.
aSelect Data Store/ECM > Load Method.
or [image] Select Data Store/ECM > Load Sequence.
or [image] Select Data Store/ECM > Load Data.
2Select the item that you want to load, and click the drop-down arrow for .
3Select Open data as checked out from the displayed list.

The item is loaded into the ChemStation. The tooltip for the item in the ChemStation Explorer contains the information that the item is checked out.

To check in (save) a 'checked out' item

  • the item is automatically checked in when you use Save Method, Save Sequence or Save Data from the Data Store/ECM menu.

  • when you use Save Method As, Save Sequence As or Save Data As from the Data Store/ECM menu, the new version is checked in automatically.


Reprocessing a sequence from Data Store/ECM
1 Show details of task [image] Load the result set from the central data storage system.
a Show details of task [image] Display the File Open dialog box for methods or sequences.
NOTE

To load a sequence, you must be in the Method and Run Control view of the ChemStation

iSelect Data Store/ECM > Load Method.
or [image] Select Data Store/ECM > Load Sequence.
bSelect the method or sequence that you want to load, and click .

The method or sequence is opened in the ChemStation. The status bar indicates that the method or sequence has been opened from the central data storage system. The name of the method or sequence is displayed in bold text in the appropriate tab in the ChemStation Explorer.

2 Show details of task [image] Set up the preferences
a Show details of task [image] Set up the Data Store preferences
i Show details of task [image] Open the Preferences dialog box at the Transfer Settings tab.
ASelect Data Store > Preferences.
iiIn the Remote Data Path group, type the name of the server in the Server field, or click and select a server from the dialog box.
iiiType the path to the folder for remote data storage in the Path field (click [image] to clear the field if necessary).
or [image] Click [image] to open a folder selection dialog box and select a folder.
or [image] Click [image] to display a list of tokens that you can use in the path name.
or [image] Show details of task [image] Set up the ECM preferences
i Show details of task [image] Open the Preferences dialog box at the Transfer Settings tab.
ASelect ECM > Preferences.
iiIn the Remote Data Path group, select ECM Path to open the ECM Explorer dialog box.
iii Show details of task [image] In the ECM Explorer dialog box, either make a new ECM path.
ASelect the node (Location, Cabinet, Drawer and Folder) to which you want to add a new path.
BClick .
CIn the New LCDF dialog box, type the name of the node you want to add.

If you want to use predefined tokens (instrument name, operator name or instrument number) for the Drawer and Folder, you must first select a full LCDF path in the ECM Explorer, then specify the tokens in the ECM tab of the Preferences dialog box.

or [image] Show details of task [image] Select an existing path
AExpand the Location, Cabinet, Drawer and Folder, and select the path you want to use.
bIn the Automatic Data Transfer Settings group, select the transfer settings that you want to use.

Your choice of transfer settings will depend on the data that you want to transfer, and when you want to transfer it. See To save data automatically for more details.

3 Show details of task [image] Reprocess the sequence
a Show details of task [image] Display the Navigation Table if necessary.
iClick
b Show details of task [image] Load the sequence data file that you want to reprocess.
iIn the ChemStation explorer, navigate to the sequence folder
iiDouble-click on the sequence data file name, or select the sequence data file name and select Load from the context menu (right click).
cClick [image] to display the sequence parameters.
NOTE

The Use Sequence Table Information check box is selected by default.

d Show details of task [image] Edit the sequence table
iClick [image] to display the sequence table.
NOTE

The method specified in the sequence table is the one from the result set.

iiIf you want to reprocess using a different method, click the down arrow and select Browse.
iiiMake any changes that you want to the sequence table.
eUse the other buttons in the toolbar to

  • specify the sequence output parameters.

  • specify the sequence summary parameters.

  • specify the extended sequence statistics parameters.

f Show details of task [image] Start reprocessing the sequence
iClick Reprocess Sequence in the sequence table.
or [image] Close the sequence table and click


XML Tasks


Enabling the XML Functionality

XML import and export are enabled by entries in the
[PCS]
section of the
chemstation.ini
file:
[PCS]
XMLEnableImport=1
XMLEnableExport=1

NOTE

If an entry is missing, or the value is set to 0, the functionality is turned off.

Import-related entries

The import-related entries are instrument-specific, and are set in the
[PCS,n]
section of the
chemstation.ini
file (where
n
is the instrument number).

Specifying the default import directory

The following entry specifies the default directory in which the file to be imported resides.
[PCS,n]
XMLImportPath$ = d:\xml\wrkl\

Export-related entries

The export-related entries are either system-wide, set in the
[PCS]
section of the
chemstation.ini
file, or instrument-specific, set in the
[PCS,n]
section of the
chemstation.ini
file (where
n
is the instrument number).

Enabling Automation mode

In Automation mode, the XML results file is copied automatically from the local raw datafile directory to a remote location when a sequence is run.
[PCS]
XMLAutomation=1

Setting the timeout conditions

The following entries specify the number of attempts that are made to copy the results file to the remote location, and the wait time (in seconds) between each attempt.
[PCS]

XMLExportCopyWaitTime=3

XMLExportCopyTries=10

Specifying the recovery path

If the copy process fails after the specified number of attempts (see above), the following entry specifies the recovery directory to which the XML file is saved. This must be a local directory.
[PCS]

XMLExportLocalRecovPath$=c:\Chem32\recovery\

Specifying export on report generation

The following entry specifies that every time new results are generated in Data Analysis view, the result.xml file for the data file is updated.
[PCS]
XML_ExportOnPrint=1

NOTE

The updated file is not automatically copied to a remote location.

Always generating an extended performance report

The following entry specifies that the result.xml file always includes extended performance values, irrespective of the specified report type.
[PCS]
[XML_ExportAlwaysExtPerf=1

Setting the default export path

The following entry specifies the default remote directory to which the file is exported when Automation is enabled (see above).
[PCS,n]
XMLExportDestUNC$=\\server\share\directory


Tasks Related to Hardware


Chip Cube Tasks


Basic Chip Tasks


Loading the Chip
1Insert the chip into the slit of the chip cube.
2Switch to the Method and Run Control view if necessary.
3Select Instrument > More Chip Cube > Operate.
or [image] Select Operate from the Chip Cube context menu.

The chip is loaded and automatically positioned.

4Switch on the pumps and the capillary voltage of the MS.

After a short delay, the nanospray is visible on the video monitor.


Adjusting the tip

Normally, further adjustment of the tip position is not necessary. However, if spray performance, ion current or background is not satisfactory, the vertical position of the tip can be adjusted.

1Switch to the Method and Run Control view if necessary.
2Select Instrument > More Chip Cube > Adjust tip.
or [image] Select Adjust tip from the Chip Cube context menu.

The Chip Cube Tip Adjustment dialog box is displayed. The Position group shows the current offset of the tip. A value of 0.0 is the default, and should be the correct position.

3 Show details of task [image] To adjust the vertical position of the tip,
aselect Up from the Movement group to move the tip upwards by small increments.
bSelect Down from the Movement group to move the tip downwards by small increments.

The offset displayed in the Position group includes any adjustment you made with Up and Down.

4To adjust the position of the chip between the MS inlet and counter electrode, turn the black wheel on the bottom outside of the Chip Cube.

The tip should be centered between the MS end cap and the counter electrode. If the spray is aiming into the MS orifice, adjust the tip slightly further towards the counter electrode.

      See also

    • Tip Adjustment


Setting the system to standby

To set the Chip Cube to the Standby position:

1Switch to the Method and Run Control view if necessary.
2Select Instrument > More Chip Cube > Standby.
or [image] Select Standby from the Chip Cube context menu.

The pumps configured as analytical and loading pumps are set to Standby (with no flow) and the Chip Cube waits for the pressure to be released before the valve is closed. The chip is withdrawn into the protective encapsulation (the Standby position) and sealed with the valve.


Ejecting the chip

To withdraw the chip completely:

1Switch to the Method and Run Control view if necessary.
2Either select Instrument > More Chip Cub > Eject.
or [image] Select Eject from the Chip Cube context menu.

For Standby and Eject, the pumps configured as analytical and loading pumps are switched off automatically in order to avoid uncontrolled pressure release that would harm the chip column packing.


Flushing a new chip

A new chip is always flushed through to prepare it for analysis.

1 Show details of task [image] Prime the chip (both the enrichment column and the analytical column) with a high percentage of organic solvent (for example, 2% Solvent A (99.9% water, 0.1% formic acid), 98% Solvent B (90% acetonitrile, 10% water, 0.1% formic acid)) for 10-15 min.
aSwitch to the Method and Run Control view if necessary.
bSelect Instrument > Set up Pump.
or [image] Select Set up Pump from the Solvent Delivery context menu.

The Set up Pump dialog box is displayed.

cSet the following pump parameters:

  • In the Control group, set a Column Flow of 0.5 µl/min.

  • In the Pressure Limits group, set the Max. to 150 bar.

  • In the Solvents group, set up the solvent composition as indicated.

dClick to close the dialog box.
eSelect Instrument > Set up Chip Cube.
or [image] Select Set up Chip Cube from the Chip Cube context menu.

The Chip Cube Method dialog box is displayed.

fIn the Chip (Valve Positions/Tip) group, click the Inner Valve down arrow and select Analysis.
gOn the Solvent Delivery icon, click the button to turn on the analytical pump.

This ensures that both columns are conditioned at the same time.

hFlush both columns for 10-15 minutes.
2 Show details of task [image] Flush the chip (both the enrichment column and the analytical column) with a low percentage of organic solvent (for example, 97% Solvent A (99.9% Water, 0.1% Formic acid), 3% Solvent B (99.9% Acetonitrile, 0.1% Formic Acid)) for the same amount of time.
aSelect Instrument > Set up Pump.
or [image] Select Set up Pump from the Solvent Delivery context menu.

The Set up Pump dialog box is displayed.

bIn the Solvents group, set up the solvent composition as indicated.
cClick to close the dialog box.
dFlush both columns for 10-15 minutes, then turn off the analytical pump.
eSelect Instrument > Set up Chip Cube.
or [image] Select Set up Chip Cube from the Chip Cube context menu.

The Chip Cube Method dialog box is displayed.

fIn the Chip (Valve Positions/Tip) group, click the Inner Valve down arrow and select Enrichment.
gClick to close the dialog box.

To avoid non-specific adsorption of valuable sample, it is also advisable to saturate the chip column initially with a high concentration of a peptide solution (for example, 250 fmol BSA) followed by a blank run.

      See also

    • Set up (Agilent 1100/1200 Pump)
    • Chip Cube Method


Establishing a good spray

The quality of the spray, and thus the MS signal, is dependent on

  • a stable pump flow

  • the condition of the nanospray tip

  • the capillary voltage

  • the drying gas temperature and flow

Refer to the User's Guide for more details.


Setting up for infusion to tune/calibrate

The MS Calibration and Diagnostic chip (part no. 64240-62001) can be used to infuse calibrant for MS tuning and calibration. It can also be used to infuse a sample if desired.

1Switch to the Method and Run Control view if necessary.
2Connect the blue (75 µm) capillary to the syringe pump adapter. (See the User's Manual for additional details.)
3Insert an MS Calibration and Diagnostic chip into the chip cube. Do not start the LC Pumps.
4In the system diagram, select Operate.
5Set a flow rate of, typically, 300 nl/min ( 18 µl/h).
6For the calibrant solution, which is high organic, reduce the drying gas temperature to 250 °C.


Setting up the Chip Cube part of a chromatographic method

The chip can be loaded with sample either by flushing the enrichment column for a specified time or by flushing it with a specified volume.

Setting up a flush volume

1Switch to the Method and Run Control view if necessary.
2Select Instrument > More Chip Cube > Configuration-
or [image] Select Configuration from the Chip Cube context menu.

The Chip Cube Configuration dialog box is displayed.

3In the Used Pumps group, enter a non-zero value for the Injection Flush Volume.

The Injection Flush Volume is used to flush the sample on to the enrichment column. The total injection volume is the sum of the sample Injection Volume and the Injection Flush Volume. A typical flush volume would be 5 - 10 µL.

After this volume has been delivered, the method is started automatically. This feature compensates for changing injection volumes without changing the method.

4Ensure that the Loading Pump and Analytical Pump are correctly configured (see Configuring the pumps for the Chip Cube).
5Click to close the dialog box.

Setting up a loading time

1Switch to the Method and Run Control view if necessary.
2Select Instrument > More Chip Cube > Configuration-
or [image] Select Configuration from the Chip Cube context menu.

The Chip Cube Configuration dialog box is displayed.

3In the Used Pumps group, enter a value of (zero) for the Injection Flush Volume.
4Click to close the dialog box.
5Select Instrument > Set up Chip Cube.
or [image] Select Set up Chip Cube from the Chip Cube context menu.

The Chip Cube Method dialog box is displayed.

6In the Chip (Valve Positions/Tip) group, click the Inner Valve down arrow and select Analysis.
7Click to close the dialog box.
8In the Timetable group, click or to add a line to the timetable.
9In the first column of the new line, enter the time at which you want to switch from loading to analysis.
10In the Inner Valve column of the line, click the down arrow and select Analysis.

At the specified time, the valve switches from loading to analysis. It switches back to loading (the default position) at the end of the run.

The chip cube icon shows the following changes:

  • During loading, the icon shows yellow (not ready). The Chip Cube Status shows the enrichment column connected to the loading pump, with the legend Enrichment.

  • During analysis, the icon shows blue (running). The Chip Cube Status shows the analysis column connected to the analytical pump, with the legend Analysis.

The switchover from loading to analysis indicates the actual start of the analysis.

      See also

    • Chip Cube Configuration


Checking the chip information

The chip information is displayed in the Chip Details dialog box, which contains information from the Chip's tag and initialization file. To display the Chip Details dialog box:

1Switch to the Method and Run Control view if necessary.
2Select Instrument > More Chip Cube > Chip Details.
or [image] Select Chip Details from the Chip Cube context menu.

      See also

    • Chip Details


Configuring the pumps for the Chip Cube

Configuring the pumps allows the system to properly stop the pump flow prior to the removal of a chip, thus avoiding any damage to the columns.

It is also necessary to have the pumps configured in order to use the Injection Flush Volume feature.

NOTE

When pumps are configured, they cannot be started when the chip is ejected or in standby.

To configure the pumps for the Chip Cube:

1Switch to the Method and Run Control view if necessary.
2Select Instrument > More Chip Cube > Configuration-
or [image] Select Configuration from the Chip Cube context menu.

The Chip Cube Configuration dialog box is displayed.

3Click the down arrow for the Loading Pump and select the loading pump from the list.
4Click the down arrow for the Analytical Pump and select the analytical pump from the list.
5Click to close the Chip Cube Configuration dialog box.

      See also

    • Chip Cube Configuration


Setting up the Chip Cube for an analysis

You can set up the Chip Cube for either Automatic or Manual loading.

To set up for Automatic loading

1Switch to the Method and Run Control view if necessary.
2Select Instrument > More Chip Cube > Configuration-
or [image] Select Configuration from the Chip Cube context menu.

The Chip Cube Configuration dialog box is displayed.

3Enter an Injection Flush Volume of approximately two or three times the dead volume of the system.

The Injection Flush Volume must be greater than zero.

4Click the down arrow for the Loading Pump and select the loading pump from the list.
5Click the down arrow for the Analytical Pump and select the analytical pump from the list.
6Click to close the Chip Cube Configuration dialog box.
7Select Instrument > Set up Chip Cube.
or [image] Select Set up Chip Cube from the Chip Cube context menu.

The Chip Cube Method dialog box is displayed.

8In the Chip (Valve Positions/Tip) group, click the Inner Valve down arrow and select Analysis.
9Leave the Outer Valve column as Not used.
10Leave the Timetable empty.
11Click to close the Chip Cube Method dialog box.

To set up for Manual loading

1Switch to the Method and Run Control view if necessary.
2Select Instrument > More Chip Cube > Configuration-
or [image] Select Configuration from the Chip Cube context menu.

The Chip Cube Configuration dialog box is displayed.

3Enter an Injection Flush Volume of zero ().

This turns off automatic loading.

4Click the down arrow for the Loading Pump and select the loading pump from the list.
5Click the down arrow for the Analytical Pump and select the analytical pump from the list.
6Click to close the Chip Cube Configuration dialog box.
7Select Instrument > Set up Chip Cube.
or [image] Select Set up Chip Cube from the Chip Cube context menu.

The Chip Cube Method dialog box is displayed.

8In the Chip (Valve Positions/Tip) group, click the Inner Valve down arrow and select Analysis.
9Leave the Outer Valve column as Not used.
10In the Timetable, click to insert a line.
11In the Time column, enter a time at which you want to switch from enrichment (loading) to analysis.

This is the time needed to flush the sample on to the enrichment column.

12In the Inner Valve column, click the down arrow and select Analysis.
13Leave the Outer Valve column as Not used.
14Click to close the Chip Cube Method dialog box.

      See also

    • Chip Cube Configuration
    • Chip Cube Method


LC/MS and CE/MS Hardware Tasks


Testing the Leak Sensor

To make sure the leak sensor assembly is operating correctly, follow these steps:

1Switch to the Method and Run Control view.
2Select View > Instrument Actuals from the menu. Set up separate displays for the LC/MS, LC pump, and LC detectors.
3Select Instrument > More MSD from the menu.
4Select Switch Stream > More MSD.
5Select and click .
6Select Set Up Pump from the Instrument menu and set the LC flow rate as desired.
7Select Instrument > More Pump Control.
8Select from the More Pump Control menu.

This will start the LC pump.

9Remove the Calibrant Delivery System cover of the LC/MS.
10Pour 1 - 2 mL of water into the drip tray just below the stream selection valve. Allow the water to drip down into the catch tray.

If the leak sensor assembly is working correctly, the LC/MS status will indicate a leak (red). The LC status will indicate pumps off (yellow) and that a shutdown has occurred (red).

11Thoroughly dry the drip tray, the catch tray, and the sensor in the catch tray. Once everything is dry, the LC/MS status should change to ready (green). Note that it may be necessary to put the instrument into an On or Standby state within ChemStation.
12Restart the LC pumps by selecting System On from the Instrument menu.

The LC pump status will indicate ready (green) when the pumps are back on. The LC/MS status will also indicate ready (green).

See also the Agilent 1100/1200 Series LC/MS Maintenance and Repair CD-ROM

      See also

    • Leak Sensor Assembly
    • Calibrating the Leak Sensor


Calibrating the Leak Sensor

Over long periods of time, the signal characteristics of the two sensors in the leak sensor assembly can drift apart. If this happens, the leak sensor assembly may indicate a leak even though a leak does not exist. If the system indicates a leak, but there is no liquid in the catch tray and both sensors are dry, you will need to calibrate the leak sensor assembly. Calibration will also be necessary if you replace the leak sensor assembly or the power distribution board.

Make sure the LC/MS has been on and pumped down for at least 10 minutes before calibrating the sensors. The sensors must be at equilibrium.

CAUTION

Disabling the leak sensor increases the risk of undetected leaks that could create a shock hazard or damage the instrument.

Avoid working with the leak sensors disabled.

1Make sure the sensors are dry.
2On the command line, type:

This will calibrate the sensor, store the calibration value on the power distribution board, and display the calibration value on the green message line. If the number displayed is between 1500 and 2500, then the leak sensor calibrated correctly. If the number displayed is outside those limits, then the leak sensor failed to calibrate correctly.

If the leak sensor fails to calibrate correctly, repeat step 2. If the leak sensor still fails to calibrate correctly, contact your Agilent service representative.

To check the current leak sensor calibration value without recalibrating, type:

To clear the leak sensor calibration and effectively disable the leak sensor, type:

See also the Agilent 1100/1200 Series LC/MS Maintenance and Repair CD-ROM

      See also

    • Leak Sensor Assembly
    • Testing the Leak Sensor


Replacing the LC Inlet Union
Prerequisites
Parts required | # | Part Number | Description
 | 1 | 8710-0510 | Wrench open 1/4 — 5/16 inch
 | 1 | 0101-0949 | LC/MSD inlet union
 | 1 | 8710-1623 | Torx T10 screwdriver
1 Remove the LC/MS front cover.
2Using the wrench, disconnect the tubing from the downstream end of the inlet union.
3 Loosen the setscrew holding the inlet union in the bracket.
4 Holding the tubing from the LC, pull the inlet union out of the bracket.
5Disconnect the LC tubing from the inlet union.
6 Connect the tubing to a new union. Be sure the arrow on the new inlet union is pointing in the direction of flow.
7Insert the new union into the bracket.
8Tighten the setscrew.
9Connect the tubing to the downstream end of the inlet union, and tighten it with the wrench.
10
CAUTION

Swaged metal fittings will compress the frit and cause excessive backpressure.

Use a finger-tight fitting for the LC inlet.

Re-install the LC/MS front cover.

      See also

    • LC Inlet


Using the Optional Manual Injection Valve
CAUTION

The manual injection valve requires a 2-inch long, 0.028-inch OD (22 gauge) needle with a 90-degree point (square end).

Use of any other needle can damage the valve and needle.

1 Show details of task [image] Set up your method.
aSelect Run Control > Use Manual Injection

The supplied sample loop has a 5 µl capacity, so you should use a 25 µl syringe. If you install a larger-capacity sample loop, use a larger syringe.

2With the valve in the LOAD position, fill the sample loop with the entire contents of the syringe. The excess will drain out of the waste tube.
3Leave the syringe and needle in position until after you have turned the valve to the INJECT position.
4Switch the valve to the INJECT position.

This will send a signal to the data system to start the data acquisition run. The flow from the LC pump will wash the sample into the LC/MS or CE/MS nebulizer.

5Leave the valve in the INJECT position for at least 15 seconds to allow the LC flow to rinse the sample loop before reloading the loop.
6Leave the valve in the LOAD position when it is not being used.

The data system will not start a run with the valve in the INJECT position.

      See also

    • Optional Manual Injection Valve


User Interface Reference

This section contains descriptions of all items of the ChemStation user interface: menus, toolbars and dialog boxes.

The ChemStation software is organized into several views — in effect, these are windows on your instrument and data. Each view has its particular set of menu items and a toolbar. Therefore each view allows you to perform a certain set of tasks. The following views are available:

Method and Run Control

In this view you can perform tasks to actually inject samples and acquire data for samples either in single runs or in automated sequences.

Data Analysis

In this view you can perform all data evaluation tasks such as Integration and Report Generation. To evaluate data while acquisition is in progress, open an offline session (Reprocessing Copy).

Review

In this view, you can interactively generate reports on either an entire sequence, a subset of a sequence, or any selection of data files from different sequences or single sample folders shown in the Navigation Table.

Report Layout

In this view you can design your own customized report layouts.

Verification and Diagnosis

If supported by the instrument configuration, two additional views are available: Verification OQ/PV and Diagnosis.

MSD Tune View

If an LC/MS is configured, the Tune view allows you to calibrate the instrument and to acquire data.


Menu Structure

  • This topic describes the menus in Method and Run Control View.

  • This topic describes the menus in Data Analysis View.

  • This topic describes the menus in Report Layout view.

  • This topic describes the menus in Verification (OQ/PV) View. The Verification (OQ/PV) View contains the following menus:

  • This topic describes the menus in Diagnosis view (Classic ChemStation only).

  • This topic describes the menus in MSD Tune view.


Menus: Method and Run Control View

This topic describes the menus in Method and Run Control view.

The Method and Run Control view contains the following menus:

  • File

  • Run Control

  • Instrument (LC)

  • Instrument (GC System)

  • Instrument (CE)

  • Method

  • Sequence

  • Analyst

  • View

  • ECM

  • Abort


File Menu

The File menu allows you to manage data files and printer setup.

You can:

  • Load a method, sequence or hypersequence.

    (LC/MS only offers a choice between a standard sequence and an extended sequence for use with optional Analyst software for LC/MS.)

  • Save a method, sequence or hypersequence.

    (LC/MS only offers a choice between saving as a standard sequence and saving as an extended sequence for use with optional Analyst software for LC/MS.)

  • Copy a method, sequence, hypersequence or data file.

  • Delete a method, sequence, hypersequence or data file.

  • Set up your printer. A dialog box provides a list of installed printers and allows you to print the pages in reverse order.

The menu also allows you to exit from the ChemStation software. The Exit menu item lets you close an instrument session and exit from the ChemStation software. Before an instrument session is closed, make sure that no run or sequence is active.


RunControl

Using the items in the Run Control menu, you can:

  • Start or stop a method.

  • Start, stop, pause or resume a sequence.

  • Stop and resume an injection.

  • Enter sample information for single sample runs.

Run Method

Starts a run with the current method parameters.

Only the checked method parts of the Run-Time Checklist are executed. Information about the sample is taken from the Sample Information dialog box.

See Also

Method

Run-Time Checklist

Queue Method

Sample Info...

Use Manual Injection (LC/MS and CE/MS only)

Offline Data Analysis

Resume Injection

Resumes the current injection which has been previously stopped by a user. The injector is in the break mode when this function is active and can be used.

Run Sequence

Starts the currently loaded sequence.

Before the sequence can be started, the sequence and the methods required by the sequence must have been created.

Queue Sequence

Starts the sequence queueing wizard, which allows you to add a ChemStation sequence to the sequence queue.

This menu item is not available in offline mode.

Pause Sequence

Pauses the current sequence after the current method is completed.

When the sequence is paused, you can make changes or adjustments to the sequence.

To resume the sequence, choose Resume Sequence from the RunControl menu. The sequence then continues with the next run.

Resume Sequence

Resumes the current paused sequence.

The sequence continues with the next run.

Queue Planner

Opens the Queue Planner, which allows you to schedule an ordered set of sequences to run overnight or over a weekend.

Run Multiple FIA Methods (LC/MS and CE/MS only)

Stop Run/Inject/Sequence...

Run Hypersequence

Starts the currently loaded hypersequence.

Before the hypersequence can be started, the hypersequence, sequences and methods required by the sequences must have been created.

Stop Hypersequence

Suspends execution of the currently running hypersequence at the end of the current sequence (that is, the current line in the hypersequence table). You can resume the execution of a stopped hypersequence.

Lock/Unlock Wellplate Handler

Toggles the state of the wellplate handler between locked and unlocked, to allow you to add or remove plates from the racks.

When you lock the wellplate handler, the current sequence continues, but the plate is not removed from the automation interface until the wellplate handler is unlocked.

If you lock the wellplate handler during its movement, the movement is completed before the lock command is effected.

Resume Hypersequence

Resumes execution of a stopped hypersequence at the next activity.


Instrument Menu


Instrument Menu (Agilent LC Systems)

The Instrument menu contains the following items:

Select Injection Source | displays the Select Injection Source/Location dialog box
Set up Instrument Method | displays the Instrument Setup user interface, which contains a tab for each configured module.
More <device name> | opens a submenu containing control parameters for the module.
Revisions & Serial#s | displays the Revisions & Serial #s dialog box.
Columns | displays the Columns Table.
Setup 2D-LC | displays the Setup 2D Pump dialog box, which allows you to set up the 2D-LC method. This item is available only when the 2D-LC add-on software has been installed and activated.
Configure 2D-LC | displays the Configure 2D-LC dialog box, which allows you to configure and activate a 2D-LC system. This item is available only when the 2D-LC add-on software has been installed.
Monitor 2D-LC | displays the 2D-LC Monitor panel. This item is available only when the 2D-LC add-on software has been installed and activated.
Instrument Configuration | displays the Instrument Configuration diaog box, which allows you to modify your instrument configuration.
Acquisition Method Viewer | displays the Acquisition Method Viewer, which allows you to view the instrument parameters of the acquisition method. Note that you cannot view methods from the Classic ChemStation.


Instrument (GC System)

The Instrument menu allows you to set the control parameters for the GC system. The menu contains only those items that are relevant to your GC configuration. (Note that add-on software, for example control software for external samplers, may add additional choices.)

7890A and 7820A GCs

Select Injection Source

Edit Parameters

Agilent 7890A and 7820A GC Configuration

Upload Method from Agilent 78xx

Get the current GC method.

Start Column Compensation Run

Start a column compensation run at the GC. The compensation data for all signals is stored as a set in the GC. The set of compensation data is selectable when setting detector parameters.

Instrument Utility/Lab Advisor

Launch the Lab Advisor or Instrument Utility application.

6890 Series GCs

Select Injection Source

Edit Parameters

Instrument Utility/Lab Advisor

Launch the Lab Advisor or Instrument Utility application.

Agilent 6890 GC Configuration

Upload Method from Agilent 6890

Get the current GC method.

6850 Series GCs

Select Injection Source

Edit Parameters

Instrument Utility/Lab Advisor

Launch the Lab Advisor or Instrument Utility application.

Agilent 6850 GC Configuration

Upload Method from Agilent 6850

Get the current GC method.

Acquisition Method Viewer

Displays the Acquisition Method Viewer, which allows you to view the instrument parameters of the acquisition method. Note that you cannot view methods from the Classic ChemStation.


Overlay Base Peak

This item on the File menu in Data Analysis view creates a base peak chromatogram (BPC) for every MS signal in the current data file, which is currently loaded. The Base Peak Chromatogram (BPC) is constructed from the base peak abundance of each scan in the analysis. The base peak is the ion with the maximum abundance in a spectrum.

This function is independent of the state of the setting of the Spectra > Link MS Signals menu item. Each signal is labeled by name and with BPC, MSD3 BPC for example. If integration is selected in the Load Signal dialog box, the BPC is integrated.

The BPC is useful for finding small peaks in samples with high background or for finding low-level coeluting compounds. It has little effect on very clean chromatographic data, such as the demo files. For samples with a high background, apply Background Subtraction (BSB) to the chromatogram before doing BPC.

BPC can be added to the method signal table in the Signal Details dialog box.


Instrument Menu (CE System)

The Instrument menu contains the following items:

System Vialtable | displays the Edit system vialtable dialog box.
Set up Instrument Method | displays the Instrument Setup user interface, which contains a tab for each configured module.
More <device name> | opens a submenu containing control parameters for the module.
Instrument Configuration | displays the Instrument Configuration diaog box, which allows you to modify your instrument configuration.
Revisions & Serial#s | displays the Revisions and Serial Numbers dialog box.
Capillaries | displays the Capillaries table.
Acquisition Method Viewer | displays the Acquisition Method Viewer, which allows you to view the instrument parameters of the acquisition method. Note that you cannot view methods from the Classic ChemStation.


Instrument Menu (Classic)


Instrument Menu (Agilent 1100/1200 System)

The Instrument menu allows you to set the control parameters for the pump, autosampler/injector, detector, oven and analog-to-digital converter. The menu contains only those items that are relevant to your Agilent 1100/1200 configuration.

Setup Agilent 1100/1200 Pump

More Agilent 1100/1200 Pump

Agilent 1100/1200 Pump Control

Setup Agilent 1100/1200 Injector

More Agilent 1100/1200 Injector

Agilent 1100/1200 Injector Configuration

Setup Chip Cube

More Chip Cube

Setup Agilent 1100/1200 Valve

Setup Agilent 1100/1200 DAD Signals

Agilent 1100/1200 DAD Control

Setup Agilent 1100/1200 MWD Signals

Agilent 1100/1200 MWD Control

Setup MSD Signals

More MSD

Setup Agilent 1100/1200 VWD Signal

Agilent 1100/1200 VWD Control

Setup Agilent 1100/1200 FLD Signal

Agilent 1100/1200 FLD Control

Setup Agilent 1100/1200 RID Signal

Setup Agilent 1100/1200 Fraction Collector

More Agilent 1100/1200 Fraction Collector

Agilent 1100/1200 Fraction Collector Configuration

Setup Agilent 1100/1200 Column Thermostat

Agilent 1100/1200 Column Thermostat Control

Snapshot

This item, on the Instrument menu in Method and Run Control view, and the File menu in Data Analysis view, allows you to display and process the data currently being acquired. The data is displayed in Data Analysis view.

Data will continue to be acquired in the data file, but will not appear in Data Analysis unless another Snapshot is taken.

System On turns the system on.

System Off turns the system off.

Revisions & Serial #s

Columns

Configure Wellplate Types

Preconfigured Wellplate Types

Configure 1100/1200 MSD

Configure 1100/1200 Access

Configure Solvent Selection

Configure Column Thermostat Cluster

      See also

    • Instrument control with the System Diagram
    • Verification (OQ/PV) View
    • Diagnosis View


Instrument (GC System)

The Instrument menu allows you to set the control parameters for the GC system. The menu contains only those items that are relevant to your GC configuration. (Note that add-on software, for example control software for external samplers, may add additional choices.)

6890 Series GCs (Classic)

Select Injection Source

Quick Setup

Edit Parameters

Setup Actuals

StartColumnCompRun

Instrument Utility/Lab Advisor

Launch the Lab Advisor or Instrument Utility application.

6850 Series GCs (Classic)

Select Injection Source

Quick Setup

Edit Parameters

Setup Actuals

StartColumnCompRun

Instrument Utility/Lab Advisor

Launch the Lab Advisor or Instrument Utility application.

35900 A/D Converter

Select Injection Source

Setup ADC Signals

Setup ADC Timed Events


Method Menu

The Method menu includes commands that allow you to load, print, save, and edit other dialog boxes with method related information.

Run-Time Checklist

Method Information

Allows you to enter any comments you want saved with the method. All the text you enter is printed with the report.

To obtain a line break (carriage return) you can use the CTRL and ENTER keys of the keyboard.

Edit FIA Series (LC/MS and CE/MS only)

Sample Purity Options (LC/MS and CE/MS only)

Edit Entire Method

Select Parts of the Method

You can edit a method to do one or all parts of an analysis.

For example, you can edit a method to do only data acquisition. When you are ready to analyze the data and generate a report, you can edit the method again and do only the data analysis tasks.

You can select any part of the current method to edit by marking the appropriate check box.

Select and the ChemStation displays each part of the method you have selected for editing.

Setup Custom Fields

Method Audit Trail

Enable Audit Trail

New Method

Use this menu item to load the default method def_lc.m, def_gc.m or def_ce.m, depending on the instrument connected. This default method is used as a template to create new methods. After the default method is loaded select Edit Entire Method to create your new method.

Load Method

Save Method

The Save Method item saves the current method to the current directory.

NOTE

You can use only alphanumeric characters in your method names. For example, the following characters are not allowed:

<, >, :, ;, ', ", /, \, |, @, %, *, ?, &, blank spaces.

In addition, we strongly recommend that you avoid using periods (.) in your file names, since this may lead to confusing results.

Save Method As

The Save Method As... item allows you to save a method with a name and location of your own choice.

Name

Shows the name of the current method.

To save method with a different name, overwrite the current filename.

NOTE

You can use only alphanumeric characters in your method names. For example, the following characters are not allowed:

<, >, :, ;, ', ", /, \, |, @, %, *, ?, &, blank spaces.

In addition, we strongly recommend that you avoid using periods (.) in your file names, since this may lead to confusing results.

To save the current method in another directory, supply the complete path, for example,

C:\DIR\SUBDIR\FILENAME.M

To save a method from an offline Run Control method, ensure that you use a different method name than that of the current Run Control method.

Export eMethod (GC only)

Starts the Export eMethod Wizard, which allows you to export a method in electronic format for use with another instrument or ChemStation.

See also To Export Electronic Methods (eMethods).

Import eMethod (GC only)

Starts the Import eMethod Wizard, which allows you to import a method in electronic format exported from another ChemStation.

See also To Import Electronic Methods (eMethods).

Print Method


Sequence Menu (Method and Run Control)

The Sequence menu includes commands that allow you to load, print, save and edit other dialog boxes with sequence related information.

Sequence Parameters...

Sequence Table...

Custom Field Values

New Sequence Template

The New Sequence Template item creates a new, empty sequence in the current directory.

Load Sequence Template...

Save Sequence Template

The Save Sequence Template item saves the current sequence in the current directory.

Save Sequence Template As...

Import Sequence Template...

Import Worklist...

Print Sequence Template...

Partial Sequence...

Hypersequence... (LC and LC/MS ChemStations only)

If using Easy Sequence, click here to view its detailed help.

Further Information

Sequence Logbook

Priority Run


ChemStation Analyst Menu in Method and Run Control View

The Analyst menu appears in the ChemStation Method and Run Control view only when the PE Biosystems Analyst* option is installed on your system.

Set up current Method

This menu item displays the Analyst Method Setup dialog box.

Set up current Sequence

This menu item displays the Analyst Sequence Setup dialog box.

Launch Analyst

Starts up the Analyst software .

Run File Translator

Allows you to translate a ChemStation data file into the .WIFF format required by Analyst.

NOTE

Analyst file translator does not support manual file translation for projects with subprojects if you select “ChemStation ->WIFF without .CSV file” as the translation type.

*Analyst is a trademark of ABI / MDS-SCIEX.

      See also

    • To Start Up Analyst
    • To Run the Translator Manually
    • Analyst Method Setup Dialog Box


View Menu (Method and Run Control)

Method and Run Control

In this view, you can perform tasks to actually inject samples and acquire data for samples either in single runs or in automated sequences.

Data Analysis

In this view, you can perform all data evaluation tasks such as Integration and Report Generation.

Review

In this view, you can generate reports interactively any selection of data files shown in the Navigation Table. This item is present only when your ChemStation configuration includes Intelligent Reporting.

Report Layout

In this view, you can design your own customized report layouts.

Verification and Diagnosis

If supported by the instrument configured, two additional views are available: Verification OQ/PV and Diagnosis.

MSD Tune

If an Agilent 1100/1200 MSD is configured, the MSD Tune view allows you to tune the mass spectrometer detector and acquire data.

Start Lab Advisor

Start Lab Advisor closes the ChemStation and starts the LC Diagnostics application. Start Lab Advisor is available only when the Agilent Lab Advisor application is installed.

Reprocessing Copy

Reprocessing Copy lets you operate the ChemStation software in an offline mode. In this mode, you can interactively edit your data or a method without downloading parameters to the instruments connected, and review data while acquisition is in progress.

ChemStation Scheduler

Opens the ChemStation Scheduler, which allows you to set up your ChemStation to automatically execute commands at specified intervals.

Reset Toolbars

Resets all toolbars to their default positions.

Online Signals

Online Signals switches the online signal monitor window on or off.

Sampling Diagram

Toggles the display of the Autosampler Tray graphic.

System Diagram

Toggles the display of the Instrument Control area.

GC Instrument Diagram

Switches the GC Instrument Control diagram on or off.

Instrument Actuals

Instrument Actuals switches the instrument status windows on or off. The instrument status windows indicate the status of each instrument at a particular time.

Sequence Queue

Toggle the display of the Sequence Queue. The Sequence Queue provides controls for processing Easy Sequences.

Hypersequence Status

Hypersequence Status switches the Hypersequence Status window on or off.

Online Spectra

Online Spectra switches the Online Spectra window on and off.

ChemStation Status

ChemStation Status switches the ChemStation Status window on or off.

Command Line

Command Line switches the Command Line on or off.

Logbook

Logbook lets you review status and error messages written to the Logbook. To obtain more information about a particular entry, double-click on that line with the mouse. You cannot delete messages from the logbook.

Preferences

Preferences allows you to set up the paths to be displayed in the ChemStation Explorer, the sequence naming conventions and the actions on loading a data file.

      See also

    • About ChemStation Toolbars


Log in/out Menu (Method and Run Control)

Log in

Displays the central data storage system's Login dialog box, which allows you to log in to the central data storage system.

This menu item is available only when the central data storage system has been installed.

Log out

Logs you out of the central data storage system. This menu item is available only when you have already successfully logged in to the central data storage system.

Change User

Displays the central data storage system's Login dialog box, which enables a different user to log in to the central data storage system.

Lock Session

Select privately from the submenu to specify that only the user that locked the session or a user with the ChemStation: Break session lock privilege can unlock the session.

Select non-privately from the submenu to specify that any user with a valid account for the central data storage system can unlock the session.

Update Methods

Displays the Update from Data Store/ECM dialog box, which allows you to update your local methods to the latest version.

Update Sequence Templates

Displays the Update from Data Store/ECM dialog box, which allows you to update your local sequence templates to the latest version.

Manage Queue

Displays the Queue Management dialog box, which allows you to manage the export of residual ChemStation data to the central data storage system after, for example, a network failure.

Preferences

Displays the Transfer Settings tab of the Preferences dialog box, which allows you to specify the data path and transfer settings for transferring data to the central data storage system (Data Store or ECM). This menu item is available only when you have already successfully logged in to the central data storage system.

Load Method

Displays the Data Store/ECM Open dialog box for loading methods, which allows you to select a method to load in the ChemStation. This menu item is available only when you have already successfully logged in to the central data storage system.

Save Method

Saves the current method to the central data storage system (Data Store or ECM). This menu item is available only when you have already successfully logged in to the central data storage system.

Load Sequence Template

Displays the Data Store/ECM Open dialog box for loading sequence templates, which allows you to select a sequence template to load in the ChemStation. This menu item is available only when you have already successfully logged in to the central data storage system.

Save Sequence Template

Saves the current sequence template to Data Store or ECM. This menu item is available only when you have already successfully logged in to the central data storage system.


User Menu (Method and Run Control)

This menu is present only when user authentication has been configured in the Agilent OpenLAB Control Panel.

Change User

Displays the ECM Login dialog box, which enables a different user to log in to the ECM system.

Lock Session

Select privately from the submenu to specify that only the user that locked the session or a user with the ChemStation: Break session lock privilege can unlock the session.

Select non-privately from the submenu to specify that any user with a valid account for the central data storage system can unlock the session.


Data Store/ECM Menu (Method and Run Control)

This menu is present only when Data Store or ECM has been installed.

Update Methods

Displays the Update from Data Store/ECM dialog box for updating the versions of methods stored on the local ChemStation to the latest version stored in Data Store or ECM.

Update Sequence Templates

Displays the Update from Data Store/ECM dialog box for updating the versions of sequence templates stored on the local ChemStation to the latest version stored in Data Store or ECM.

Manage Queue

Displays the Queue Management dialog box, which allows you to manage the export of residual ChemStation data to Data Store or ECM after, for example, a network failure.

Preferences

Displays the Transfer Settings tab of the Preferences dialog box, which allows you to specify the data path and transfer settings for transferring data to the central data storage system (Data Store or ECM). This menu item is available only when you have already successfully logged in to the central data storage system.

Load Method

Displays the Data Store/ECM Open dialog box for loading methods, which allows you to select a method to load in the ChemStation. This menu item is available only when you have already successfully logged in to the central data storage system.

Save Method

Saves the current method to the central data storage system (Data Store or ECM). This menu item is available only when you have already successfully logged in to the central data storage system.

Load Sequence Template

Displays the Data Store/ECM Open dialog box for loading sequence templates, which allows you to select a sequence template to load in the ChemStation. This menu item is available only when you have already successfully logged in to the central data storage system.

Save Sequence Template

Saves the current sequence template to Data Store or ECM. This menu item is available only when you have already successfully logged in to the central data storage system.

Download Files

Displays the Download Files dialog box, which allows you to download certain file types from Data Store or ECM to the ChemStation.

Upload Files

Displays the Upload Files dialog box, which allows you to upload certain file types from the ChemStation to Data Store or ECM.


Abort

Select Abort to cancel an operation that you have started.


Subtract Background (BSB)

This item on the File menu in Data Analysis view subtracts the most recently selected mass spectrum from every point in the current chromatogram. The resulting data is saved in the same directory and with the same name as the original data file; however, the file extension is changed to .BSB.

This new data file becomes the current data file and the background-subtracted chromatogram is displayed. A record of the number of background subtractions that have been performed is kept in the Operator item of the data file header.

If you view a tabular listing of BSB data, you may observe differences due to the precision of data representation.


Snapshot

This item, on the Instrument menu in Method and Run Control view, and the File menu in Data Analysis view, allows you to display and process the data currently being acquired. The data is displayed in Data Analysis view.

Data will continue to be acquired in the data file, but will not appear in Data Analysis unless another Snapshot is taken.


Print Tabular Mass Spectrum

This item on the File menu in the Data Analysis view prints a list of the m/z and abundance values for each ion in the current mass spectrum.

If you have selected multiple mass spectra for display, a dialog box allows you to select a tabulation of ions from just one of the mass spectra, or from all of them. When you click , the specified list of m/z and abundance values is sent to the printer.


Line Annotation

Allows you to draw lines into the signal window. Select Graphics > Line Annotation or select the line annotation tool and drag in the Signal window to define the position of your line annotation.


Move Annotation

Allows you to move annotations in your signal window. Select Graphics > Move Annotation or select the move annotation tool. Your cursor changes into a box with a horizontal arrow attached. Select the annotation you want to move using the box area of the cursor, click and drag it to its new position.


Delete Annotation

Allows you to move annotations in your signal window. Select Graphics > Delete Annotation or select the delete annotation tool. Click on the annotations you want to delete.


Integrate

Integrates the currently loaded data using the current set of integrator events. New retention/migration times are calculated.


Menus: Data Analysis View

This topic describes the menus in Data Analysis view.

The Data Analysis view contains the following menus:

  • File

  • Method

  • Sequence

  • Graphics

  • Integration

  • Calibration

  • Report

  • Spectra

  • Batch

  • Analyst

  • View

  • ECM


File Menu

The File menu allows you to manage data files, control printing, and present data.

Load a signal (This item is disabled if the Enable Results Audit Trail check box in the Audit Trail tab of the Preferences dialog box is marked.)

Overlay a signal (This item is disabled if the Enable Results Audit Trail check box in the Audit Trail tab of the Preferences dialog box is marked.)

Subtract a blank run

Extract Ions (LC/MS only)

Overlay a base peak (LC/MS only)

This item on the File menu in Data Analysis view creates a base peak chromatogram (BPC) for every MS signal in the current data file, which is currently loaded. The Base Peak Chromatogram (BPC) is constructed from the base peak abundance of each scan in the analysis. The base peak is the ion with the maximum abundance in a spectrum.

This function is independent of the state of the setting of the Spectra > Link MS Signals menu item. Each signal is labeled by name and with BPC, MSD3 BPC for example. If integration is selected in the Load Signal dialog box, the BPC is integrated.

The BPC is useful for finding small peaks in samples with high background or for finding low-level coeluting compounds. It has little effect on very clean chromatographic data, such as the demo files. For samples with a high background, apply Background Subtraction (BSB) to the chromatogram before doing BPC.

BPC can be added to the method signal table in the Signal Details dialog box.

Subtract Background (LC/MS only)

This item on the File menu in Data Analysis view subtracts the most recently selected mass spectrum from every point in the current chromatogram. The resulting data is saved in the same directory and with the same name as the original data file; however, the file extension is changed to .BSB.

This new data file becomes the current data file and the background-subtracted chromatogram is displayed. A record of the number of background subtractions that have been performed is kept in the Operator item of the data file header.

If you view a tabular listing of BSB data, you may observe differences due to the precision of data representation.

Snapshot (LC/MS only)

This item, on the Instrument menu in Method and Run Control view, and the File menu in Data Analysis view, allows you to display and process the data currently being acquired. The data is displayed in Data Analysis view.

Data will continue to be acquired in the data file, but will not appear in Data Analysis unless another Snapshot is taken.

Print Tabular Mass Spectrum (LC/MS only)

This item on the File menu in the Data Analysis view prints a list of the m/z and abundance values for each ion in the current mass spectrum.

If you have selected multiple mass spectra for display, a dialog box allows you to select a tabulation of ions from just one of the mass spectra, or from all of them. When you click , the specified list of m/z and abundance values is sent to the printer.

Import a ChemStation file

Import a UV spectrum.

Export a ChemStation file to AIA format

Export a ChemStation file to CSV format

Export a ChemStation file to DIF format.

Export MS Data to AIA (LC/MS only)

Batch Convert MS Data to AIA (LC/MS only)

Create a new spectra library.

Load and Save a method, a sequence, spectra library or batch.

Copy a method, sequence or data file.

Delete a method, sequence, data file or spectra library.

Print Preview to review your report including graphics on the screen.

Print a report, integration results, a calibration table, a selected window, all windows, library search results or a library entry.

Set up your printer. The Printer Setup dialog box provides a list of installed printers and allows you to print the pages in reverse order if required.

Exit from the ChemStation software.


Update Methods Dialog Box

The Update Methods dialog box allows you to synchronize methods between the master methods and the currently loaded sequence result set. The dialog box contains two panels:

  • the Master Methods panel shows a tree view of the set of master methods, as in the tree view in the Navigation Bar.

  • the Sequence Methods panel lists all the methods used in the current sequence result set

In both panels, the Last saved column shows the time and date of the last time the method was saved; the tooltip for the method shows the last comment from the Method History.

In the Master Methods panel, methods linked to ECM are shown with the appropriate icon (see Methods Tab); read-only methods are shown with an [R] prefix. The current method is shown in italics.

Methods common to both the sequence result set and the master methods are shown in bold text.

You can copy the methods from one panel to the other either by using and or by dragging and dropping. Note that if you use to copy a selected method from the Sequence Methods panel, it is copied into the highlighted folder in the Master Methods panel.

If methods will be overwritten by your selections, a message box is displayed; methods that are new to the target folder are not listed. You cannot overwrite read-only methods or the current method. An entry is made in the Audit Trail/Method History for each successful copy or overwrite.

Mark the Show only common methods check box to restrict the lists in each of the panels to those methods that are common to both the master methods and the sequence result set.

    To get here

    The Update Methods dialog box is displayed when you select Update Methods from the Method menu in Data Analysis view.


Method Menu

The Method menu includes commands that allow you to load, print, save, and edit other dialog boxes with method related information.

Run-Time Checklist

Method Information

Allows you to enter any comments you want saved with the method. All the text you enter is printed with the report.

To obtain a line break (carriage return) you can use the CTRL and ENTER keys of the keyboard.

Setup Custom Fields

Method Audit Trail

Enable Audit Trail

Load Method

Save Method

The Save Method item saves the current method to the current directory.

NOTE

You can use only alphanumeric characters in your method names. For example, the following characters are not allowed:

<, >, :, ;, ', ", /, \, |, @, %, *, ?, &, blank spaces.

In addition, we strongly recommend that you avoid using periods (.) in your file names, since this may lead to confusing results.

Save Method As

The Save Method As... item allows you to save a method with a name and location of your own choice.

Name

Shows the name of the current method.

To save method with a different name, overwrite the current filename.

NOTE

You can use only alphanumeric characters in your method names. For example, the following characters are not allowed:

<, >, :, ;, ', ", /, \, |, @, %, *, ?, &, blank spaces.

In addition, we strongly recommend that you avoid using periods (.) in your file names, since this may lead to confusing results.

To save the current method in another directory, supply the complete path, for example,

C:\DIR\SUBDIR\FILENAME.M

To save a method from an offline Run Control method, ensure that you use a different method name than that of the current Run Control method.

NOTE

This item is available only when the method is the current method.

Save Sequence Method

The Save Method item saves the current method to the current directory.

NOTE

You can use only alphanumeric characters in your method names. For example, the following characters are not allowed:

<, >, :, ;, ', ", /, \, |, @, %, *, ?, &, blank spaces.

In addition, we strongly recommend that you avoid using periods (.) in your file names, since this may lead to confusing results.

NOTE

This item is available only when the sequence method is the current method.

Save as New Sequence Method

Allows you to save the current sequence method as a new method with a new name.

Update Methods

Displays the Update Methods dialog box, which allows you to synchronize methods between the master methods and the currently loaded sequence result set.

Update Any Master Method (Last Result Mode only)

Displays the Update Any Master Method dialog box, which allows you to select a master method to update.

Update Master Method

Copies all data analysis parameters from the Current Method to the Master Method. This is possible only if the master method exists in the master methods directory; if the master method is not found, Update Master Method is unavailable.

Save as New Master Method

Displays the Save as New Master Method dialog box, which allows you to save the method with a new name.

View Method


Recalculate Menu

Start Autostepping

Starts autostepping from the currently selected run; displays each of the runs in the Navigation Table in turn according to the Data review options settings of the Signal/Review options tab of the Preferences dialog box.

This item is inactive in Last Method Mode and Reprocess Data Mode

With Method

Displays the Recalculate With Methoddialog box, which allows you to select a method to apply to all runs in the navigation table.

This item is inactive in Last Method Mode and Reprocess Data Mode

Stop Autostepping

Stops autostepping after the currently selected run.

Load First

Loads the data file associated with the first row in the Navigation Table.

Load Last

Loads the data file associated with the last row in the Navigation Table.

Load Previous

Loads the data file associated with the previous row in the Navigation Table (relative to the current selection).

Load Next

Loads the data file associated with the next row in the Navigation Table (relative to the current selection).


Sequence

The items in the sequence menu allow you to reprocess sequences.

Sequence Parameters

Displays the Sequence Parameters dialog box.

Sequence Table

Displays the Sequence Table.

Custom Field values

Displays the Setup Custom Field Values Dialog Box dialog box.

Save Sequence

Saves the sequence, including all changes to the data files.

Save as New Sequence Template

Displays the Save Sequence as dialog box.

Print Sequence

Displays the Print Sequence dialog box.

View Summary Report File

Displays the Report Viewer for sequence summary reports.

Partial Sequence

Displays the Partial Sequence... dialog box.

Start Reprocessing

Starts the reprocessing of the current sequence. This item is active only when a sequence is loaded.

Pause Reprocessing

Pauses the reprocessing of the current sequence. This item is active only when reprocessing is in progress.

Resume Reprocessing

Resumes the reprocessing of a paused sequence. This item is active only when reprocessing is paused.

Stop Reprocessing

Stops the reprocessing of the current sequence. This item is active only when reprocessing is in progress.

Reprocess With Different Method

Displays the Select method to reprocess with dialog box, which allows you to select a method to use for reprocessing.

Result Set Migration

Displays the Result Set Migration dialog box, which allows you to migrate non-containerized sequences to containerized sequences.

Create New Result Set

Displays the Create New Result Set dialog box, which allows you to greate a new result set containing the selected runs from the Navigation Table.

      See also

    • About ChemStation Toolbars


Graphics Menu

Using the graphics menu, you can define the layout of your signal display and create and change text annotations.

Signal Options

FIA Display Options (LC/MS and CE/MS only)

Show FIA Table (LC/MS and CE/MS only)

Zoom in/Zoom out

New Annotation

Line Annotation

Allows you to draw lines into the signal window. Select Graphics > Line Annotation or select the line annotation tool and drag in the Signal window to define the position of your line annotation.

Move Annotation

Allows you to move annotations in your signal window. Select Graphics > Move Annotation or select the move annotation tool. Your cursor changes into a box with a horizontal arrow attached. Select the annotation you want to move using the box area of the cursor, click and drag it to its new position.

Delete Annotation

Allows you to move annotations in your signal window. Select Graphics > Delete Annotation or select the delete annotation tool. Click on the annotations you want to delete.

Edit Annotation Options

Copy to Clipboard

This option lets you copy an active ChemStation window to the clipboard in the Windows Main Group. Once the window is saved in the clipboard you can use standard Paste operations to incorporate the graphic into other applications.


Integration Menu

Integration menu items are available for both automated and manual integrator events.

Automated Events

Integrate...

Integrates the currently loaded data using the current set of integrator events. New retention/migration times are calculated.

Integration Events...

Peak Top Type... (CE only)

Integration Results... (LC)

Integration Results... (GC)

Autointegrate

Manual Events

Draw Baseline...

Negative Peaks

Tangent Skim

Split Peaks...

Delete Peaks...

All Valleys

Update Manual Events of Method

Apply Manual Events from Method

Remove Manual Events from Method

Smooth (LC/MS and CE/MS only)

Peak Separation Codes

Baseline Codes


Calibration Menu

You have the following options in the calibration menu:

New Calibration Table

Recalibrate

Add Level

Add Peaks

Calibration Settings...

Delete Calibration Table

Calibration Table Options

Advanced Calibration

Recalibration Settings

Calibration Report Options

Select Peak

Add Peaks

Calibrate/Recalibrate Compounds

Delete Peaks

Calibration Table

Compound Groups (for one compound group defined)

Compound Groups (for more than one compound group defined)

Signal Details (LC only)

Control Sample Limits

Graphical Calibration


Print Report

Identifies and quantifies the peaks according to the settings in the Specify Report dialog box.

The results are then displayed, printed or stored on a disk according to the settings in the Specify Report dialog box.

If XML report generation is enabled (see Enabling the XML Functionality), the result.xml file is updated every time the result is generated. The XML report is independent of the specified report style, for example, if performance information is enabled, it is always included in the XML report.

NOTE

To enable the automatic export of the XML report, ensure that the following command is set in the chemstation.ini file:
[PCS]XML_ExportOnPrint = 1


Upload Result File

Creates an XML-formatted results file (result.xml) in the current raw datafile directory, and uploads it to the remote location. The results file contains the following sections:

  • Acquisition parameters

  • Module information

  • Sample information

  • Chromatograms

  • Results (Compound table)

  • Custom results

This item is present in the menu only when XML import/export is enabled.

NOTE

To enable the automatic export of the XML report, ensure that the following command is set in the chemstation.ini file:
[PCS]XML_ExportOnPrint = 1


Automated MS Library Search Report

The automated MS library search report is generated from the results in the NIST MS Search program and incorporated into the ChemStation report set up in Report > Specify Report. The report contains a table showing retention or migration time, signal number, molecular weight, library number, library identification number, match number, formula and name of the best match for each spectrum included in the search.


Select Reference Spectrum 1 and 2

Takes a reference spectrum at a set time to compensate for influences of the mobile phase and spectral absorption of matrix compounds.

You can choose to set two reference spectra. For example, if Reference 1 is set to 1.5 minutes and Reference 2 is set to 6 minutes, reference spectra are interpolated between these times for each selected spectrum.

If the sample has many components and the baseline is not stable then this interactive mode of setting the reference spectra is recommended


Report Menu

The Report menu allows you to select a report style and generate a report for your data.

Print Report

Identifies and quantifies the peaks according to the settings in the Specify Report dialog box.

The results are then displayed, printed or stored on a disk according to the settings in the Specify Report dialog box.

If XML report generation is enabled (see Enabling the XML Functionality), the result.xml file is updated every time the result is generated. The XML report is independent of the specified report style, for example, if performance information is enabled, it is always included in the XML report.

NOTE

To enable the automatic export of the XML report, ensure that the following command is set in the chemstation.ini file:
[PCS]XML_ExportOnPrint = 1

Upload Result File

Creates an XML-formatted results file (result.xml) in the current raw datafile directory, and uploads it to the remote location. The results file contains the following sections:

  • Acquisition parameters

  • Module information

  • Sample information

  • Chromatograms

  • Results (Compound table)

  • Custom results

This item is present in the menu only when XML import/export is enabled.

NOTE

To enable the automatic export of the XML report, ensure that the following command is set in the chemstation.ini file:
[PCS]XML_ExportOnPrint = 1

Automated MS Library Search Report (LC/MS and CE/MS only)

The automated MS library search report is generated from the results in the NIST MS Search program and incorporated into the ChemStation report set up in Report > Specify Report. The report contains a table showing retention or migration time, signal number, molecular weight, library number, library identification number, match number, formula and name of the best match for each spectrum included in the search.

Specify Report

View Report File

Displays the Report Viewer for single injection reports.

Edit Instrument Curves(LC and LC/MS only)

Report History (Data Store/ECM only)

Displays the Report History window, which allows you to view all previous reports for the current data file.

System Suitability

Automated Library Search(LC and LC/MS only)

      See also

    • Calibrated Report Types


Spectra Menu

Use this menu to evaluate spectra acquired for your sample.

Select Spectrum

Lets you select and display a spectrum by positioning the cursor at any place in the signal.

Select Peak Apex Spectrum

Lets you select and display a peak apex spectrum by positioning the cursor in any integrated peak in the signal.

Select Average Spectrum

Lets you select and display an average spectrum by positioning the cursor at the start and end point of the spectra to average.

Select Peak Spectra

Lets you select and display all the spectra in a peak set of peak spectra graphically using the cursor from any integrated peak in a chromatogram/electropherogram. The number of spectra depends on the Spectra per Peak setting in the Spectral Options dialog box.

Select Reference Spectrum 1 and 2

Takes a reference spectrum at a set time to compensate for influences of the mobile phase and spectral absorption of matrix compounds.

You can choose to set two reference spectra. For example, if Reference 1 is set to 1.5 minutes and Reference 2 is set to 6 minutes, reference spectra are interpolated between these times for each selected spectrum.

If the sample has many components and the baseline is not stable then this interactive mode of setting the reference spectra is recommended

Select Peak Purity

Search Peaks and Print...

Library

Label Ions (LC/MS and CE/MS only)

Edit Options for Ion Labels (LC/MS and CE/MS only)

Delete MS Ions (LC/MS and CE/MS only)

Link MS Signals (LC/MS and CE/MS only)

Deconvolution (LC/MS and CE/MS only)

Mark Deconv Peaks (LC/MS and CE/MS only)

Peptide Tools (LC/MS and CE/MS only)

Tabulate Mass Spectrum (LC/MS and CE/MS only)

Isoabsorbance Plot

3D Plot

Spectral Options...

Iso/3D Plot Options...

The number of spectra collected depends on the Spectra per Peak setting in the Spectral Options dialog box.

See Also

Spectra Codes

To Overlay Spectra


Batch Menu

Use this menu to review the results of a sequence or a selection of analyses quickly and easily.

Load a Batch.

Save a Batch

Preview a batch report on the screen, or Output it to the printer

Move forward to the Next Run or back to the Previous Run

Keep or Purge the changes to the Current Run

Update a Batch Calibration

Start, Pause, Resume or Stop batch processing

Sort samples by Time, Sample Type or Method

Show or hide Samples, Calibration Samples or Control Samples

View the batch History

Set up the batch Options


ChemStation Analyst Menu in Data Analysis View

The Analyst menu appears in the ChemStation Data Analysis view only when the PE Biosystems Analyst* option is installed on your system.

Launch Analyst

Starts up the Analyst software .

Run File Translator

Allows you to translate a ChemStation data file into the .WIFF format required by Analyst.

NOTE

Analyst file translator does not support manual file translation for projects with subprojects if you select “ChemStation ->WIFF without .CSV file” as the translation type.

* Analyst is a trademark of ABI / MDS-SCIEX.

      See also

    • To Start Up Analyst
    • To Run the Translator Manually


New Template

Use this menu to create a completely new report template.

When you choose this option, the standard Report Layout screen is displayed. You will see that the Header and Footer report sections are already defined at the top of the screen, and separated by a red triangle. The red triangle indicates the point at which you can insert a new section into the report template.

You can now design a new report using the report layout tools to add graphic, table, text, or number elements to the different sections in the report.

A report consists of a header and footer, that are reserved for text input only, and then any number of additional sections. You can insert new sections into the report, delete sections, or adjust the size of the sections.


Open Template

Lets you open an existing report template for further editing. This is the easiest and quickest way to create new reports.

To help you with the design of customized reports some example files have been included into the default report style directory. C:\CHEM32\REPSTYLE

SIMPLE.FRP is a simple report including a chromatogram/electropherogram and calibration curves per calibrated compounds.

NESTED.FRP is a report showing how to nest subsections.

SPECTRA.FRP is a report showing how to include spectra.

PURITY.FRP is a report showing how to include peak purity data.

ESTD.FRP is a report using the same elements as the standard ESTD report. Use this template as a basis when you want to customize your external standard reports.

AREAPCT.FRP is a report using the same elements as the standard area percent report. Use this template as a basis when you want to customize your area percent report.

LIBRARY.FRP is a customized report using library search results. To use this report layout you must have a method loaded in which a spectra library is specified.


Save Template

Enables you to save your changes to the default file name. Save report template files with the extension: .FRP


Save Template As

Use the Save Template As option to save a report template that you have edited with a different file name. Save report template files with the extension: .FRP

You can save time creating new reports by adapting existing report styles, then saving them under a new file name. You must specify the correct drive, and path to which the report template is to be saved.


Load

Use this menu item to load a method or a signal.

When you select Method from the submenu, the Load Method dialog box is displayed, allowing you to select a method to load.

When you select Signal from the submenu, the Load Signal dialog box is displayed, allowing you to select a signal to load.


Page Setup

Allows you to define the left margin and a maximum width for your report layout. The box also provides information on the number of characters needed for your report layout and the available characters defined by the current printer setup.


Printer Setup

This displays the standard Windows dialog box that allows you to setup the printer that you will use to print the report.


Print

Lets you make a printout of a ChemStation report using the current report template and data from the currently loaded data file. Select how you want to calculate quantitative results from the list boxes in the top toolbar or in the specify report dialog box of the current method. The printout is sent to the online report viewer first. From there you can create a hard copy it using .

NOTE

Report elements that are truncated because of insufficient size are marked with an -> in the printout.


Print Preview

Use this menu item to display a preview of the report on the screen in the Report Viewer.


Add to Report Styles

Lets you add a complete report template to the available report styles. You can then use your customized report within a method.

Provide a name for your new report style and select the Identification method used from Standard (Retention time based) and Automated Library Search (3D Systems only). Select Automated Library Search if you are using a spectral library to identify your compounds otherwise select Standard.

This setting can only be changed when adding report styles. To change it for an existing customized report style delete it from the list of report styles and add it again using the same name.


Remove from Report Styles

Lets you delete an old or unused report template from the available report styles. Select the report style to be deleted and click .


Exit

This item on the File menu in the Report Layout view closes the ChemStation software. You are prompted to save any changes you have made to the current report template.


View Menu (Data Analysis)

Method and Run Control

In this view, you can perform tasks to actually inject samples and acquire data for samples either in single runs or in automated sequences.

Data Analysis

In this view, you can perform all data evaluation tasks such as Integration and Report Generation.

Review

In this view, you can generate reports interactively any selection of data files shown in the Navigation Table. This item is present only when your ChemStation configuration includes Intelligent Reporting.

Report Layout

In this view, you can design your own customized report layouts.

Verification and Diagnosis

If supported by the instrument configured, two additional views are available: Verification OQ/PV and Diagnosis.

MSD Tune

If an Agilent 1100/1200 MSD is configured, the MSD Tune view allows you to tune the mass spectrometer detector and acquire data.

Reprocessing Copy

Reprocessing Copy lets you operate the ChemStation software in an offline mode. In this mode, you can interactively edit your data or a method without downloading parameters to the instruments connected, and review data while acquisition is in progress.

Command Line

Command Line switches the Command Line on or off.

Current Data File Logbook

Current Data File Logbook lets you review status and error messages written to the Logbook. To obtain more information about a particular entry, double-click on that line with the mouse. You cannot delete messages from the logbook.

Recalculate Mode

Switches the Navigation Table to the Recalculate Mode toolset.

Last Result Mode

Switches the Navigation Table to the Last Result Mode toolset.

Reprocess Mode

Switches the Navigation Table to the Reprocess Data Mode toolset. This menu item is available only when a result set is loaded.

Window Functions

Displays the Window Functions submenu, which enables you to work with ChemStation windows.

GLP Save Register

GLP Save Register enables you to review the GLPSave.Reg register file that is generated by the method when the Save GLP Data option is checked in the Run Time Checklist.

Verification

The system Verification tests enable you to verify the correct and consistent operation of your ChemStation software.

Preferences

Preferences allows you to set up the paths to be displayed in the ChemStation Explorer, the sequence naming conventions and the actions on loading a data file.


User Menu (Data Analysis)

This menu is present only when user authentication has been configured in the Agilent OpenLAB Control Panel.

Change User

Displays the ECM Login dialog box, which enables a different user to log in to the ECM system.

Lock Session

Select privately from the submenu to specify that only the user that locked the session or a user with the ChemStation: Break session lock privilege can unlock the session.

Select non-privately from the submenu to specify that any user with a valid account for the central data storage system can unlock the session.


Data Store/ECM Menu (Data Analysis)

This menu is present only when Data Store or ECM has been installed.

Cleanup Data

Displays the Data Cleanup dialog box, which allows you to delete any sequence containers from the ChemStation that have already been uploaded to the Data Store or ECM system.

Manage Queue

Displays the Queue Management dialog box, which allows you to manage the export of residual ChemStation data to Data Store or ECM after, for example, a network failure.

Preferences

Displays the Transfer Settings tab of the Preferences dialog box, which allows you to specify the data path and transfer settings for transferring data to the central data storage system (Data Store or ECM). This menu item is available only when you have already successfully logged in to the central data storage system.

Load Method

Displays the Data Store/ECM Open dialog box for loading methods, which allows you to select a method to load in the ChemStation. This menu item is available only when you have already successfully logged in to the central data storage system.

Save Method

Saves the current method to the central data storage system (Data Store or ECM). This menu item is available only when you have already successfully logged in to the central data storage system.

Load Data

Displays the Data Store/ECM Open dialog box for loading data, which allows you to select data to load in the ChemStation. This menu item is available only when you have already successfully logged in to the Data Store or ECM system.

Save Data

Save the current data to Data Store or ECM. You can save data to the central data storage only if it has previously been downloaded from the central data storage. This menu item is available only when you have already successfully logged in to the Data Store or ECM system.

Save Data As

Displays the Data Store/ECM Save dialog box for saving data, which allows you to upload the current data to Data Store or ECM with a different name. You can upload data to the central data storage only if it has previously been downloaded from the central data storage. This menu item is available only when you have already successfully logged in to the Data Store or ECM system.

Download Files

Displays the Download Files dialog box, which allows you to download certain file types from Data Store or ECM to the ChemStation.

Upload Files

Displays the Upload Files dialog box, which allows you to upload certain file types from the ChemStation to Data Store or ECM.


Menus: Review View

The Review view is only available if Intelligent Reporting is enabled in the instrument configuration in the OpenLAB Control Panel.


File

Load Report Template...

A standard Windows Open dialog opens where you can select the report template you want to load.

Loading an existing template and modifying it is the easiest and quickest way to create new reports. ChemStation provides a number of predefined report templates. These default templates are located in the REPSTYLE directory (typically C:\CHEM32\REPSTYLE, depending on the installation). You can use these templates as a starting point for your customization. When editing a report template, you can use various preconfigured report items — so-called snippets — to modify the template.

For more information on snippets, see Report Items.

Setup Printer

This displays the standard Windows dialog box that allows you to setup the printer that you will use to print the report.

Exit

This item on the File menu closes the ChemStation software. You are prompted to save any changes you have made to the current report template.


Report

Preview Report

A report is generated and shown as a preview. The report is based on the data selection in the Navigation table using the currently selected report template.

Print Report

A report is generated and sent to the printer. The report is based on the data selection in the Navigation table using the currently selected report template.

Save As

PDF ...

A report is generated based on the data selection in the Navigation table using the currently selected template. The report is saved as a PDF file. A standard Windows Save dialog opens where you can specify the file name and path.

XLS ...

A report is generated based on the data selection in the Navigation table using the currently selected template. The report is saved as an Excel file. A standard Windows Save dialog opens where you can specify the file name and path.

DOC ...

A report is generated based on the data selection in the Navigation table using the currently selected template. The report is saved as a Word file. A standard Windows Save dialog opens where you can specify the file name and path.

TXT ...

A report is generated based on the data selection in the Navigation table using the currently selected template. The report is saved as text file. The text file does not contain any graphical data such as chromatograms, spectra, or calibration curves. A standard Windows Save dialog opens where you can specify the file name and path.


View

Method and Run Control

In this view, you can perform tasks to actually inject samples and acquire data for samples either in single runs or in automated sequences.

Data Analysis

In this view, you can perform all data evaluation tasks such as Integration and Report Generation.

Review

In this view, you can interactively generate reports on the data files shown in the Navigation Table. This item is present only when your ChemStation configuration includes Intelligent Reporting.

Report Layout

In this view, you can design your own customized report layouts.

Verification and Diagnosis

If supported by the instrument configured, two additional views are available: Verification OQ/PV and Diagnosis.

MSD Tune

If an Agilent 1100/1200 MSD is configured, the MSD Tune view allows you to tune the mass spectrometer detector and acquire data.

Reprocessing Copy

Reprocessing Copy lets you operate the ChemStation software in an offline mode. In this mode, you can interactively edit your data or a method without downloading parameters to the instruments connected, and review data while acquisition is in progress.

Reset Toolbars

Resets all toolbars to their default positions.

Navigation Table

With this command you can show or hide the Navigation Table.

Preferences

Preferences allows you to set up the paths to be displayed in the ChemStation Explorer, the sequence naming conventions and the actions on loading a data file.


User Menu

This menu is present only when user authentication has been configured in the Agilent OpenLAB Control Panel.

Change User

Displays the ECM Login dialog box, which enables a different user to log in to the ECM system.

Lock Session

Select privately from the submenu to specify that only the user that locked the session or a user with the ChemStation: Break session lock privilege can unlock the session.

Select non-privately from the submenu to specify that any user with a valid account for the central data storage system can unlock the session.


Data Store/ECM

Load Report Template ...

Displays the Data Store/ECM Open dialog box for loading report templates, which allows you to select a report template to load in the ChemStation. This menu item is available only when you have already successfully logged in to the central data storage system.

Save as

PDF ...

Saves the current report to the central data storage as a PDF file. This menu item is available only when you have already successfully logged in to the central data storage system.

XLS ...

Saves the current report to the central data storage as an Excel file. This menu item is available only when you have already successfully logged in to the central data storage system.


Menus: Report Layout View

The menus in the Report Layout view depend on the instrument configuration in the OpenLAB Control Panel:

  • Intelligent Reporting menus (if Intelligent Reporting is enabled)

  • Classic Reporting menus (if Intelligent Reporting is disabled)


Intelligent Reporting

This topic describes the menus in Report Layout view.

The Report Layout view contains the following menus:


File

New Report Template

Use this menu item to create a new, empty report template.

When you choose this option, the Select Report Type dialog opens.

New Report Template Wizard...

Use this item to create a new report template with the help of the Report Wizard.

Load Report Template...

A standard Windows Open dialog opens where you can select the report template you want to load.

Loading an existing template and modifying it is the easiest and quickest way to create new reports. ChemStation provides a number of predefined report templates. These default templates are located in the REPSTYLE directory (typically C:\CHEM32\REPSTYLE, depending on the installation). You can use these templates as a starting point for your customization. When editing a report template, you can use various preconfigured report items — so-called snippets — to modify the template.

For more information on snippets, see Report Items.

Save Report Template

Enables you to save your changes under the default file name. Save report template files with the extension: .RDL

Save Report Template As...

Use Save Report Template As... to save a report template that you have edited with a different file name. Save report template files with the extension: .RDL

You can save time creating new reports by adapting existing report styles, then saving them under a new file name. You must specify the correct drive and path to which the report template is to be saved.

Printer Setup...

This displays the standard Windows dialog box that allows you to setup the printer that you will use to print the report.

Print

A report is generated and sent to the printer. The report is based on the data selection in the Navigation table using the currently selected report template.


Edit

Copy

Copies the report item that is currently select in the Report Template Editor to the Clipboard (enabled if a report item is selected).

Cut

Cuts the report item that is currently select in the Report Template Editor (enabled if a report item is selected).

Paste

Pastes the content of the Clipboard into the Editing Pane of the Report Template Editor (enabled if a report item has been copied to the clipboard).

Delete

Deletes the report item that is currently selected in the Report Template Editor (enabled if a report item is selected).

Report Properties...

Opens the Report Properties dialog box.

Grid Properties...

Opens the Grid Properties dialog box.


User

Change User

Displays the ECM Login dialog box, which enables a different user to log in to the ECM system.

Lock Session

Select privately from the submenu to specify that only the user that locked the session or a user with the ChemStation: Break session lock privilege can unlock the session.

Select non-privately from the submenu to specify that any user with a valid account for the central data storage system can unlock the session.


Data Store/ECM

Preferences

Preferences allows you to set up the paths to be displayed in the ChemStation Explorer, the sequence naming conventions and the actions on loading a data file.

Load Report Template...

Displays the Data Store/ECM Open dialog box for loading report templates, which allows you to select a report template to load in the ChemStation. This menu item is available only when you have already successfully logged in to the central data storage system.

Save Report Template

Saves the current report template to central data storage. This menu item is available only when you have already successfully logged in to the central data storage system.

Update Report Templates

Displays the Update from Data Store/ECM dialog box, which allows you to update your local report templates to the latest version.


View

Method and Run Control

In this view, you can perform tasks to actually inject samples and acquire data for samples either in single runs or in automated sequences.

Data Analysis

In this view, you can perform all data evaluation tasks such as Integration and Report Generation.

Review

In this view, you can generate reports interactively any selection of data files shown in the Navigation Table. This item is present only when your ChemStation configuration includes Intelligent Reporting.

Report Layout

In this view, you can design your own customized report layouts.

Verification and Diagnosis

If supported by the instrument configured, two additional views are available: Verification OQ/PV and Diagnosis.

Reprocessing Copy

Reprocessing Copy lets you operate the ChemStation software in an offline mode. In this mode, you can interactively edit your data or a method without downloading parameters to the instruments connected, and review data while acquisition is in progress.

Reset Toolbars

Resets all toolbars to their default positions.


Classic Reporting

This topic describes the menus in Report Layout view.

The Report Layout view contains the following menus:

  • File

  • Edit

  • View


Report Layout File Menu

Use the File menu to create new templates, open existing templates, save completed reports, or print reports using the current report template.

New Template

Use this menu to create a completely new report template.

When you choose this option, the standard Report Layout screen is displayed. You will see that the Header and Footer report sections are already defined at the top of the screen, and separated by a red triangle. The red triangle indicates the point at which you can insert a new section into the report template.

You can now design a new report using the report layout tools to add graphic, table, text, or number elements to the different sections in the report.

A report consists of a header and footer, that are reserved for text input only, and then any number of additional sections. You can insert new sections into the report, delete sections, or adjust the size of the sections.

Open Template

Lets you open an existing report template for further editing. This is the easiest and quickest way to create new reports.

To help you with the design of customized reports some example files have been included into the default report style directory. C:\CHEM32\REPSTYLE

SIMPLE.FRP is a simple report including a chromatogram/electropherogram and calibration curves per calibrated compounds.

NESTED.FRP is a report showing how to nest subsections.

SPECTRA.FRP is a report showing how to include spectra.

PURITY.FRP is a report showing how to include peak purity data.

ESTD.FRP is a report using the same elements as the standard ESTD report. Use this template as a basis when you want to customize your external standard reports.

AREAPCT.FRP is a report using the same elements as the standard area percent report. Use this template as a basis when you want to customize your area percent report.

LIBRARY.FRP is a customized report using library search results. To use this report layout you must have a method loaded in which a spectra library is specified.

Save Template

Enables you to save your changes to the default file name. Save report template files with the extension: .FRP

Save Template As

Use the Save Template As option to save a report template that you have edited with a different file name. Save report template files with the extension: .FRP

You can save time creating new reports by adapting existing report styles, then saving them under a new file name. You must specify the correct drive, and path to which the report template is to be saved.

Load

Use this menu item to load a method or a signal.

When you select Method from the submenu, the Load Method dialog box is displayed, allowing you to select a method to load.

When you select Signal from the submenu, the Load Signal dialog box is displayed, allowing you to select a signal to load.

Page Setup

Allows you to define the left margin and a maximum width for your report layout. The box also provides information on the number of characters needed for your report layout and the available characters defined by the current printer setup.

Printer Setup

This displays the standard Windows dialog box that allows you to setup the printer that you will use to print the report.

Print

Lets you make a printout of a ChemStation report using the current report template and data from the currently loaded data file. Select how you want to calculate quantitative results from the list boxes in the top toolbar or in the specify report dialog box of the current method. The printout is sent to the online report viewer first. From there you can create a hard copy it using .

NOTE

Report elements that are truncated because of insufficient size are marked with an -> in the printout.

Print Preview

The report viewer allows you to preview your reports on the screen before printing them.

To access the report viewer

Select Print Report in the Report Layout view or select output Screen in the Specify Report screen.

Use the scrollbar on the right to scroll within a page of the report.

Select the font you want to use for your display, small, normal or large.

On the bottom of the display you get information on the current page number and the number of pages available in your report. Select the page you want to view.

Select to access the previous page of your report.

Select to access the next page of your report.

Select to print your report.

NOTE

The report is printed to the printer that was active when generating the report. This is because the graphics have been optimized for this printer. Changes in Printer Setup are ignored.

Select to close the report viewer window.

To copy report information to other applications

If you want to copy parts of your report into another application select Destination File and File Type *.txt in the Specify Report dialog and generate your report. Then start notepad to copy parts of your report to the clipboard.

Add to Report Styles

Lets you add a complete report template to the available report styles. You can then use your customized report within a method.

Provide a name for your new report style and select the Identification method used from Standard (Retention time based) and Automated Library Search (3D Systems only). Select Automated Library Search if you are using a spectral library to identify your compounds otherwise select Standard.

This setting can only be changed when adding report styles. To change it for an existing customized report style delete it from the list of report styles and add it again using the same name.

Remove from Report Styles

Lets you delete an old or unused report template from the available report styles. Select the report style to be deleted and click .

Exit

This item on the File menu in the Report Layout view closes the ChemStation software. You are prompted to save any changes you have made to the current report template.


Report Layout Edit Menu

Use the Edit menu to insert new sections into your layout and to define their properties.

New Section

Section Options

Delete Section

Enables you to remove a section from the current report template.

Before you can delete a section, click on the section header in the left margin so that the header is highlighted. This means that the section is selected and active. Then choose Delete Section from the Edit menu.

You can also delete a section by first clicking on the section to activate it, then pressing the Delete key on your keyboard.

Setup Element

This item lets you specify the parameters for a report element. You can also do this by clicking the cursor twice on the report element.

Complete the dialog box that is displayed for the particular element.

Delete Element

Enables you to remove a previously placed element from a section of the report template.

Before you can delete an element, you must activate the element by clicking on it with the mouse. You can also delete an element without using the menu by activating it, then pressing the Delete key on the keyboard.


Delete Section

Enables you to remove a section from the current report template.

Before you can delete a section, click on the section header in the left margin so that the header is highlighted. This means that the section is selected and active. Then choose Delete Section from the Edit menu.

You can also delete a section by first clicking on the section to activate it, then pressing the Delete key on your keyboard.


Setup Element

This item lets you specify the parameters for a report element. You can also do this by clicking the cursor twice on the report element.

Complete the dialog box that is displayed for the particular element.


Delete Element

Enables you to remove a previously placed element from a section of the report template.

Before you can delete an element, you must activate the element by clicking on it with the mouse. You can also delete an element without using the menu by activating it, then pressing the Delete key on the keyboard.


View Menu (Report Layout)

Method and Run Control

In this view, you can perform tasks to actually inject samples and acquire data for samples either in single runs or in automated sequences.

Data Analysis

In this view, you can perform all data evaluation tasks such as Integration and Report Generation.

Review

In this view, you can generate reports interactively any selection of data files shown in the Navigation Table. This item is present only when your ChemStation configuration includes Intelligent Reporting.

Report Layout

In this view, you can design your own customized report layouts.

Verification and Diagnosis

If supported by the instrument configured, two additional views are available: Verification OQ/PV and Diagnosis.

Reprocessing Copy

Reprocessing Copy lets you operate the ChemStation software in an offline mode. In this mode, you can interactively edit your data or a method without downloading parameters to the instruments connected, and review data while acquisition is in progress.

Reset Toolbars

Resets all toolbars to their default positions.


Menus: Verification (OQ/PV) View

This topic describes the menus in Verification (OQ/PV) view.

NOTE

Instrument Verification tests can be run only in the Classic ChemStation.

The Verification (OQ/PV) view contains the following menus:

  • File

  • Instrument Verification

  • Options

  • System Verification

  • View


File Menu

The File menu allows you to manage verification configuration and results files and printer setup.

New | sets up a new empty instrument verification.
Open | opens a previously-stored instrument verification.
Close | closes the current instrument verification.
Save | saves the current instrument verification
Save As | saves the current instrument verification to a different file name
Load Method | opens the Load Method, dialog box to load a new method
Printer Setup | brings up the Printer Setup dialog box, where you can select a printer and set printer operation parameters.
Print Preview | previews the current Instrument Verification Test Report.
Print | displays the Print Verification dialog box and prints a report of the current instrument verification results on the default printer.
Exit | shuts down the ChemStation software.


Instrument Verification Menu

The Instrument Verification menu allows you to set up and run an instrument verification and add comments to the verification logbook.

Edit | allows you to Edit the instrument verification procedure
Required Vials | displays the required vials for the scheduled verification tests
Run | runs the current instrument verification
Add Note | allows you to add notes to the verification logbook


Options Menu

The Options menu allows you to switch the display of the Verification Logbook on and off, and to specify the state of the instrument (on or off) after verification.

Show Verification Logbook | toggles the display state of the Verification Logbook. When the menu item is checked, the Logbook will be displayed.
System Off after Run | toggles the state of the instrument after the last scheduled test has been executed, or when the verification stops because of a failed test or an error. When the menu item is checked, the pumps and lamps are switched off at the end of the run.
Switch to Short Test List | switches to the tests that are possible with the current instrument configuration.
Complete Test List | switches to the complete test list.
Enhanced Tests | switches to the enhanced test suite.
Capillary Tests | switches to the capillary test suite.
Preparative LC Tests | switches to the preparative LC test suite.
Standard Tests | switches to the standard test suite.


System Verification Menu

The System Verification menu allows you to set up and run a system verification.

Run a system verification.

Define a new system verification procedure.

Remove a system verification from the disk.


View Menu (Verification)

Method and Run Control

In this view, you can perform tasks to actually inject samples and acquire data for samples either in single runs or in automated sequences.

Data Analysis

In this view, you can perform all data evaluation tasks such as Integration and Report Generation.

Review

In this view, you can generate reports interactively any selection of data files shown in the Navigation Table. This item is present only when your ChemStation configuration includes Intelligent Reporting.

Report Layout

In this view, you can design your own customized report layouts.

Verification and Diagnosis

If supported by the instrument configured, two additional views are available: Verification OQ/PV and Diagnosis.

MSD Tune

If an Agilent 1100/1200 MSD is configured, the MSD Tune view allows you to tune the mass spectrometer detector and acquire data.

Reprocessing Copy

Reprocessing Copy lets you operate the ChemStation software in an offline mode. In this mode, you can interactively edit your data or a method without downloading parameters to the instruments connected, and review data while acquisition is in progress.

Reset Toolbars

Resets all toolbars to their default positions.

Online Signals

Online Signals switches the online signal monitor window on or off.

Sampling Diagram

Toggles the display of the Autosampler Tray graphic or, in the Classic ChemStation, switches the Sampling Diagram on or off.

System Diagram

Toggles the display of the Instrument Control area or, in the Classic ChemStation, switches the Instrument Control area on or off.

Instrument Actuals

Instrument Actuals switches the instrument status windows on or off. The instrument status windows indicate the status of each instrument at a particular time.

ChemStation Status

ChemStation Status switches the ChemStation Status window on or off.

Command Line

Command Line switches the Command Line on or off.

Logbook

Logbook lets you review status and error messages written to the Logbook. To obtain more information about a particular entry, double-click on that line with the mouse. You cannot delete messages from the logbook.


Menus: Diagnosis View (Classic)

This topic describes the menus in Diagnosis view.

NOTE

The Diagnosis menus are available only in the Classic ChemStation. To run diagnostic tests with RC.NET Drivers, use either the Agilent Instrument Utilities or Agilent Lab Advisor.

The Diagnosis view contains the following menus:

  • File

  • Diagnosis

  • Maintenance

  • View


File Menu

The File menu allows you to manage diagnosis results files and printer setup.

Open previously-stored Results or Logbook.

Save the current set of Results or the current Logbook.

Print the current Results or Logbook.

Print a Selected Window.

Set up your printer. The Printer Setup dialog box provides a list of installed printers and allows you to print the pages of the report in reverse order if required.

Exit from the ChemStation software.


Diagnosis Menu

The Diagnosis menu allows you to select the diagnostic tests.

Tests | displays the Test Selection dialog box, which enables you to select the diagnostic tests to perform for each module.
DAD Self-Test Setup | displays the DAD Self-Test Setup dialog box, which enables you to select to perform either single or repetitive self tests on the diode-array detector.
MWD Self-Test Setup | displays the MWD Self-Test Setup dialog box, which enables you to select to perform either single or repetitive self tests on the multi wavelength detector.
Print Gain Curves to Screen (LC/MS and CE/MS only) | prompts for the mass to be used for the gain vs EMV curve and then displays the curve.
Print Gain Curves to Printer (LC/MS and CE/MS only) | prints the gain curve.
System On | turns the system on.
System Off | turns the system off.
MSD Initialize SmartCard (LC/MS and CE/MS only) | returns the Smartcard and all SmartCard parameters to their initial (default) states.
MSD SmartCard State (LC/MS and CE/MS only) | generates a SmartCard State file in the current data directory.
Set APPI Lamp Status (LC/MS and CE/MS only) | provides the ability to turn the APPI UV lamp on and off.


Maintenance Menu

The Maintenance menu allows you to perform maintenance activities on your system.

DAD Calibration | allows you to check the wavelength accuracy of your diode-array detector and recalibrate it.
MWD Calibration | allows you to check the wavelength accuracy of your multi wavelength detector and recalibrate it.
VWD Calibration | allows you to check the wavelength accuracy of your variable wavelength detector and recalibrate it.
FLD Calibration | allows you to check the wavelength accuracy of your fluorescence detector and recalibrate it.
RID Calibration | displays the window to perform an RID calibration. The window provides an automated procedure to recalibrate the output scale in nano refractive index units (nRIU).
RID Optical balance | helps to adjust the light beam. Optical balance is achieved if both photodiodes obtain equivalent light intensities.
Column Thermostat Calibration | displays the Column Thermostat Calibration dialog box, which allows you to calibrate the temperature settings of your column thermostat.
ALS Maintenance Positions | displays the ALS Maintenance Positions dialog box, which allows you to make adjustments to your injector and autosampler system.
WPS Maintenance Positions | displays the Wellplate Sampler/Injector Maintenance Positions dialog box, which allows you to make adjustments to your wellplate sampler/injector system.
WPS Transport Alignment | displays the Wellplate Sampler/Injector Transport Alignment dialog box, which realigns the transport arm of the wellplate sampler/injector.
Wellplate Handler Teaching | displays the Wellplate Handler Teaching dialog box, which allows you to calibrate the rotary and vertical positions for the wellplate handler.
Valve | displays the Valve Maintenance dialog box, which allows you to synchronize the valve hardware and reset the valve EMF counter.
Fraction Collector Maintenance Positions | displays the Fraction Collector Maintenance Positions dialog box, which allows you to make adjustments to your fraction collector system.
Fraction Collector Transport Alignment | displays the Fraction Collector Transport Alignment dialog box, which realigns the transport arm of the fraction collector.
MSD Frequency Adjustment (LC/MS and CE/MS only) | displays the MSD Frequency Adjustment dialog box which allows you to adjust the frequency of the quadrupole mass filter.
MSD Vent (LC/MS and CE/MS only) | displays the MSD Vent dialog box from which you can monitor the vent cycle of the LC/MS or CE/MS.
MSD Pumpdown (LC/MS and CE/MS only) | displays the MSD Pumpdown dialog box from which you can monitor pumpdown of the LC/MS or CE/MS.
MSD Turbo Pump Control (LC/MS and CE/MS only) | allows you to shut down the turbo pump, while keeping rough vacuum and quadrupole temperatures on. For example, use when installing or removing the chip cube source on the 6140 LC/MS system. The Vcap/Vchamber power supplies are also disabled.
Chip Cube Change Valve | sets the valves to a position that enables them to be exchanged or maintained.


Check Tune

This item on the Tune menu in the MSD Tune view allows you to quickly determine whether the LC/MS or CE/MS is correctly tuned without performing a complete autotune. Check Tune performs a single profile scan of the tune masses and compares the peak widths and mass axes with target values. If the values obtained by Check Tune are outside of acceptable ranges, Check Tune suggests adjusting peak widths or calibrating the mass axis.

[A third parameter, Gain, may be added to the parameters checked by Check Tune. If so, Check Tune will compare the gain value with the gain value from the most recent autotune.]

      See also

    • Adjust Mass Peak Width
    • Calibrate Mass Axis


Check Gain Calibration

During a Gain Calibration check, a reading of the ion current will be taken and checked against the current gain calibration curve for the current polarity. If it is within acceptable limits, no change will be made to the curve for that polarity. If the reading falls outside the limits, a new gain curve will be generated. A gain of 1 is set to be a multiplier of 1×106. That is, one electron striking the input side of the detector will generate 106 on the output side. If that multiplier setting exceeds 2600 volts which indicates decreasing electron multiplier performance or instrument performance, the user will be warned that system maintenance may be required.

Select Tune > Gain Calibration in the MSD Tune view to initiate a gain calibration check. Gain calibration check also occurs automatically during autotune under certain circumstances.

What is gain?

The HED electron multiplier receives an input current generated by the ions striking it, amplifies that current, and generates a proportional output current.

Gain = Output current / input current

Gain is controlled by the electron multiplier voltage (EMV). The higher the EMV, the higher the gain. The relationship between EMV and gain is log linear. This linear relationship is common for all multipliers. Since the slope of this line is constant, the only adjustment that needs to be made is to the intercept. The gain calibration routine simply adjusts the value of the intercept for the specific instrument. The instrument-specific gain curve coefficients are then stored in the LC/MS or CE/MS.

The use of Gain enables the distribution of methods from instrument to instrument. In principle, using the same gain on two different instruments should result in the same signal response, thereby easing method development and instrument portability. Because the relationship between EMV and gain is log linear, a gain of 2.0 should give twice the abundance of a gain of 1.0.

In general, the detector should be run at the lowest gain that will still produce adequate abundance. High gains increase noise as well as signal and often result in poorer signal-to-noise ratios. Increasing the gain increases the EMV, which shortens the life span of the electron multiplier. The maximum EMV is 3000 eV no matter how high you set the gain; a gain of 70 or higher will elicit the 3000 eV setting.

As an electron multiplier ages, it slowly becomes less efficient. For a given ion current input, it generates a smaller and smaller output current (abundance). Low abundance caused by an aging electron multiplier is not easily distinguished from low abundance caused by poor ion generation or transmission (low ion current input). It may be tempting to compensate for poor ion generation or transmission by increasing the gain (thereby increasing the EMV) even though the electron multiplier is actually performing correctly at its previous gain. The increased gain will improve abundance, but may decrease the signal-to-noise ratio and will shorten the life span of the electron multiplier.

      See also

    • Automatically Tuning the MS
    • Fast Scan Autotune
    • Reset to Defaults Dialog Box


Adjust Mass Peak Width

This item on the Tune menu in the MSD Tune view adjusts the mass peak widths of the tune masses in the current tune file to meet the target value (+/- 0.05 amu) specified in the Set Mass Peak Width Target dialog box.

NOTE

The target value will not necessarily be achieved for all tune masses.

In Ultra Fast Scan and Fast Scan modes, this function is disabled. Use Autotune to set peak width.

      See also

    • Automatically Tuning the MS
    • Fast Scan Autotune
    • Reset to Defaults Dialog Box


Do Dynamic Ramping

This item on the Tune menu in the MSD Tune view starts the process of setting up Dynamic Ramping. It brings up a series of dialog boxes in which the following are specified:

  • Lens (parameter) to be ramped

  • Type of ramp

  • Masses to be used during ramping

  • Parameter settings (only required if the ramp program is configured manually)

Dynamic ramping is sometimes applied to the fragmentor to enhance analyses where it is necessary to observe both fragment ions and molecular ions. Dynamic ramping is applied to other parameters to compensate for mass-related non-linearities in the way those parameters affect LC/MS or CE/MS performance.

      See also

    • Automatically Tuning the MS
    • Fast Scan Autotune
    • Reset to Defaults Dialog Box


Execute

This menu in the Edit Parameters window contains the following two items:

MS On

Turns on the analyzer components (skimmers, lenses, octopole, mass filter, and detector) in the LC/MS or CE/MS.

Ion Monitor

Starts the ion monitor, which allows you to track changes in the stability of ion abundance over time or to observe the effects of parameter changes on ion abundance as follows:

  • Collects scan data of the selected tune masses using the Window acquisition parameter as the scan range for each tune mass

  • Displays the maximum ion abundance within the Window for each tune mass

  • Displays the average seconds per scan

As the ion monitor runs, the data appear to scroll. After the specified number of scans are processed, 20% of the data is retained and displayed. Since separate scans for tune masses are obtained, you can speed up the repetition of scans by narrowing the tune mass window. To stop the Ion Monitor, click .

The raw data from the ion monitor can be saved with the
LOGDATA
command and made available for other applications (such as Excel) using the
MATTOFILE
command.

Any changes to tune masses, Window parameter, or number of scans cause the ion monitor to restart.

      See also

    • Ion Monitor Parameters Dialog Box


View Menu (Diagnosis)

Method and Run Control

In this view, you can perform tasks to actually inject samples and acquire data for samples either in single runs or in automated sequences.

Data Analysis

In this view, you can perform all data evaluation tasks such as Integration and Report Generation.

Review

In this view, you can generate reports interactively any selection of data files shown in the Navigation Table. This item is present only when your ChemStation configuration includes Intelligent Reporting.

Report Layout

In this view, you can design your own customized report layouts.

Verification and Diagnosis

If supported by the instrument configured, two additional views are available: Verification OQ/PV and Diagnosis.

MSD Tune

If an Agilent 1100/1200 MSD is configured, the MSD Tune view allows you to tune the mass spectrometer detector and acquire data.

Reprocessing Copy

Reprocessing Copy lets you operate the ChemStation software in an offline mode. In this mode, you can interactively edit your data or a method without downloading parameters to the instruments connected, and review data while acquisition is in progress.

Reset Toolbars

Resets all toolbars to their default positions.

Command Line

Command Line switches the Command Line on or off.


Menus: MSD Tune

This topic describes the menus in MSD Tune view.

  • File

  • Tune

  • MSData

  • Instrument

  • View


File Menu

The File menu in the MSD Tune view provides standard utilities for loading and saving tune files, for printing, and for closing the software.

Load MSD Tune File

Save MSD Tune File

This item on the File menu in the MSD Tune view saves the current LC/MSD or CE/MSD parameters to the current tune file for the specified polarity. All tune files are saved in the \Chem32\1\ directory within the appropriate instrument tune directory:

  • \Chem32\1\1946CTUN

  • \Chem32\1\1946DTUN

  • \Chem32\1\1946TUNE

  • \Chem32\1\1956ATUN

  • \Chem32\1\1956BTUN

You cannot change this directory or specify a different location.

You cannot save changes to the default tune file DEFAULT.TUN. If you try, you are presented with the Save Tune File As dialog box that requires you to enter a different name for the tune file.

Save MSD Tune File As...

Print MSD Tune Report

This item on the File menu in the MSD Tune view prints the results of the most recent autotune. The report includes:

  • General tune file information (time, date, instrument number, ionization mode)

  • Profile scans for each tune mass

  • Spectrum scan over the entire mass range

  • List of analyzer parameters and their final settings

  • List of spray chamber/nebulizer parameter settings

  • Graphical displays of the parameters that are dynamically ramped

Print MSD Tune Window

This item on the File menu in the MSD Tune view prints the display in the tune window. You are prompted to enter a title for the printout.

Printer Setup

Reset to Defaults

Recent Tune File List

1, 2, 3, 4 (Files)

These items on the File menu in the MSD Tune view are the tune files opened most recently. Clicking on the name or number of one of these files opens it. The parameters loaded are those that correspond to the ion polarity currently selected.

Exit

Exit

This item on the File menu in the MSD Tune view closes the ChemStation software. You are prompted to save any changes you have made to the current tune file.


Save MSD Tune File

This item on the File menu in the MSD Tune view saves the current LC/MSD or CE/MSD parameters to the current tune file for the specified polarity. All tune files are saved in the \Chem32\1\ directory within the appropriate instrument tune directory:

  • \Chem32\1\1946CTUN

  • \Chem32\1\1946DTUN

  • \Chem32\1\1946TUNE

  • \Chem32\1\1956ATUN

  • \Chem32\1\1956BTUN

You cannot change this directory or specify a different location.

You cannot save changes to the default tune file DEFAULT.TUN. If you try, you are presented with the Save Tune File As dialog box that requires you to enter a different name for the tune file.


Print MSD Tune Report

This item on the File menu in the MSD Tune view prints the results of the most recent autotune. The report includes:

  • General tune file information (time, date, instrument number, ionization mode)

  • Profile scans for each tune mass

  • Spectrum scan over the entire mass range

  • List of analyzer parameters and their final settings

  • List of spray chamber/nebulizer parameter settings

  • Graphical displays of the parameters that are dynamically ramped


1, 2, 3, 4 (Files)

These items on the File menu in the MSD Tune view are the tune files opened most recently. Clicking on the name or number of one of these files opens it. The parameters loaded are those that correspond to the ion polarity currently selected.


Print MSD Tune Window

This item on the File menu in the MSD Tune view prints the display in the tune window. You are prompted to enter a title for the printout.


Exit

This item on the File menu in the MSD Tune view closes the ChemStation software. You are prompted to save any changes you have made to the current tune file.


Autotune

This item on the Tune menu in the MSD Tune view initiates an automated Tuning program that adjusts the MS for good performance over the entire mass range.

Autotune files

A tune file, ATUNES.TUN is provided as starting points for autotune.

The results of autotune are saved to the current autotune file. This makes autotune faster because each autotune begins from the most recent good tune parameters. This means, however, that previous tune values are lost. You may want to occasionally save the autotune file to a different file name before using autotune.

A single autotune file contains the results of both positive ionization and negative ionization autotunes.

Autotune polarity

The following autotune choices are available:

  • Dual Polarity

  • Positive Polarity

  • Negative Polarity

  • Dual Polarity Fast Scan (Ultra Fast Scan for Agilent 6140A Quad LC/MS)

  • Positive Polarity Fast Scan (Ultra Fast Scan for Agilent 6140A Quad LC/MS)

  • Negative Polarity Fast Scan (Ultra Fast Scan for Agilent 6140A Quad LC/MS)

Dual Polarity performs an autotune for both positive ionization and negative ionization. Positive Polarity and Negative Polarity perform autotunes only for the specified polarity. When the software is first installed, only the dual polarity autotune is available. This ensures that the instrument is tuned at least once in both modes. Once the dual polarity autotune has been run at least once, the single polarity autotunes become available.

Gain checking in autotune

Gain checking occurs only in the positive polarity autotune or the positive portion of a dual polarity autotune.

Spray chamber parameters

Autotune adjusts the parameters that affect ion transmission. The spray chamber parameters, which affect ion formation, are not adjusted by autotune. They are set to default values known to be good for generating ions of the calibrant solution.

Because there may be slight variations from spray chamber to spray chamber, the default parameters may not be optimum for a particular spray chamber. Changes such as adjustment of the nebulizer and normal aging of the MS system components can also result in a system where the default values are not optimum. Therefore, it is possible to manually set the spray chamber parameters. Typically, this is necessary only when the instrument fails autotune or when the results of autotune show a significant decrease in system performance. Be aware that other factors can also decrease system performance.

      See also

    • Automatically Tuning the MS
    • Fast Scan Autotune
    • Reset to Defaults Dialog Box


Gain calibration during autotune

The autotune program checks gain calibration. A reading of the ion current will be taken and checked against the existing gain calibration curve for the current polarity. If it is within acceptable limits, no change will be made to the curve for that polarity. If the reading falls outside the limits, a new gain curve will be generated for that polarity.

A gain of 1 is set to be a multiplier of 1×106. That is, one electron striking the input side of the detector will generate 106 on the output side. If that multiplier setting exceeds 2600 volts which indicates decreasing electron multiplier performance or instrument performance, the user will be warned that system maintenance may be required.

Gain calibration checking occurs during both the positive-ion portion and the negative ion portion of autotune.

      See also

    • Automatically Tuning the MS
    • Fast Scan Autotune
    • Reset to Defaults Dialog Box


Check Current Polarity Only

If you only wish to check the gain on the current polarity, use this menu item.

      See also

    • Automatically Tuning the MS
    • Fast Scan Autotune
    • Reset to Defaults Dialog Box


Check Both Polarities

If you wish to check the gain on both polarities, use this menu item.

      See also

    • Automatically Tuning the MS
    • Fast Scan Autotune
    • Reset to Defaults Dialog Box


Calibrate Mass Axis

Thus item on the Tune menu in the MSD Tune view calibrates the mass axis. Mass axis calibration is the process of adjusting parameters so the masses assigned to the detected tune ions match the actual, known masses of those ions, using the steps described below.

Ten spectral scans are acquired and averaged for the smallest and largest tune ions. Masses are assigned to the ions based on the Gaussian centroids of the averaged scans. The assigned masses are compared to the actual masses of the ions. The mass axis gain and mass axis offset are adjusted until the assigned masses match the actual masses. The system then ramps the mass axis offset for each of the intermediate tune ions and selects the optimum offset for each ion.

Mass axis calibration is most effective when the tune masses span the mass range of interest and are as far apart as possible. The minimum mass difference allowed is 10 amu. A warning is displayed if the mass difference is less than 100 amu.

To stop the calibration process before it has finished, select Tune > Abort. To view the results of mass axis calibration, look at the mass gain and offset values in the Edit Parameters window. The mass axis offset (MassOffs) will be VAR (for variable) because the Calibrate Mass Axis function selects a different offset value for each tune mass.

You can also perform the mass axis calibration by selecting Calibrate > Mass Axis in the Edit Parameters window.

      See also

    • Automatically Tuning the MS
    • Fast Scan Autotune
    • Reset to Defaults Dialog Box


Use Full or Condensed Data

This item on the Tune menu in the MSD Tune view provides the following two options.

Use Full Data

Peak detection is not used. Ions appear as curves. Full data is always used for tuning. It should also be used data acquisition for multiply charged ions that require deconvolution and for data that requires averaging.

Use Condensed Data

Uses the peak detection method of simple maximum, where each peak is assigned the mass value of its apex. Each peak is therefore represented as a single, precise mass. Data concerning the shape of the peak is discarded.

The advantages of condensed data are smaller files and faster processing. Condensed data is sometimes used when acquiring data from the MSD Tune view. Full data is always used during tuning but if Use Condensed Data is selected, condensed data is presented in the tune report. Condensed data should not be used when averaging or deconvolution is required.

NOTE

The data type selected in the MSD Tune view does not affect Data Acquisition. This is set in the method. See Set Up MSD Signals in the Method and Run Control view.

      See also

    • Automatically Tuning the MS
    • Fast Scan Autotune
    • Reset to Defaults Dialog Box


File

The File menu in the Edit Parameters window has only one menu item:

Print

This item prints the parameters and status from the right side of the Edit Parameters window and the graphics, if present, from the left side of the window.

      See also

    • Automatically Tuning the MS
    • Fast Scan Autotune
    • Reset to Defaults Dialog Box


Calibrate

The Calibrate menu in the Edit Parameters window has only one menu item:

Mass Axis

Selecting Mass Axis initiates the mass axis calibration program which adjusts the mass axis gain and mass axis offset so that the measured mass assignments for the tune ions match their actual masses. This is identical to the Calibrate Mass Axis menu item in the Tune menu of the MSD Tune view.

      See also

    • Ion Monitor Parameters Dialog Box


MoreParams

The MoreParams menu in the Edit Parameters window contains the following items:

Edit Acquisition Parameters

Set Spray Chamber

Select Calibrant

Edit Ramp Parameters

Set Ion Monitor

Each of these menu items opens another dialog box. These dialog boxes can remain open while other features of the Edit Parameters window are used.

These dialog boxes can be moved for optimum viewing. Edit Parameters remembers the last location of each dialog box and automatically positions the dialog box in that location when it is next opened. To defeat this feature and restore the initial layering of the boxes, set the variable
EDPDefPos
to a non-zero value.

The dialog boxes that are open when the Edit Parameters window is closed are automatically opened the next time the window is displayed.

      See also

    • Ion Monitor Parameters Dialog Box


Tune

The Tune menu in the MSD Tune view provides tools for automated and manual tuning and for related adjustments.

Check Tune

This item on the Tune menu in the MSD Tune view allows you to quickly determine whether the LC/MSD or CE/MSD is correctly tuned without performing a complete autotune. Check Tune performs a single profile scan of the tune masses and compares the peak widths and mass axes with target values. If the values obtained by Check Tune are outside of acceptable ranges, Check Tune suggests adjusting peak widths or calibrating the mass axis.

[A third parameter, Gain, may be added to the parameters checked by Check Tune. If so, Check Tune will compare the gain value with the gain value from the most recent autotune.]

Autotune

This item on the Tune menu in the MSD Tune view initiates an automated Tuning program that adjusts the MS for good performance over the entire mass range.

Autotune files

A tune file, ATUNES.TUN is provided as starting points for autotune.

The results of autotune are saved to the current autotune file. This makes autotune faster because each autotune begins from the most recent good tune parameters. This means, however, that previous tune values are lost. You may want to occasionally save the autotune file to a different file name before using autotune.

A single autotune file contains the results of both positive ionization and negative ionization autotunes.

Autotune polarity

The following autotune choices are available:

  • Dual Polarity

  • Positive Polarity

  • Negative Polarity

  • Dual Polarity Fast Scan (Ultra Fast Scan for Agilent 6140A Quad LC/MS)

  • Positive Polarity Fast Scan (Ultra Fast Scan for Agilent 6140A Quad LC/MS)

  • Negative Polarity Fast Scan (Ultra Fast Scan for Agilent 6140A Quad LC/MS)

Dual Polarity performs an autotune for both positive ionization and negative ionization. Positive Polarity and Negative Polarity perform autotunes only for the specified polarity. When the software is first installed, only the dual polarity autotune is available. This ensures that the instrument is tuned at least once in both modes. Once the dual polarity autotune has been run at least once, the single polarity autotunes become available.

Gain checking in autotune

Gain checking occurs only in the positive polarity autotune or the positive portion of a dual polarity autotune.

Spray chamber parameters

Autotune adjusts the parameters that affect ion transmission. The spray chamber parameters, which affect ion formation, are not adjusted by autotune. They are set to default values known to be good for generating ions of the calibrant solution.

Because there may be slight variations from spray chamber to spray chamber, the default parameters may not be optimum for a particular spray chamber. Changes such as adjustment of the nebulizer and normal aging of the MS system components can also result in a system where the default values are not optimum. Therefore, it is possible to manually set the spray chamber parameters. Typically, this is necessary only when the instrument fails autotune or when the results of autotune show a significant decrease in system performance. Be aware that other factors can also decrease system performance.

Gain calibration during autotune

The autotune program checks gain calibration. A reading of the ion current will be taken and checked against the existing gain calibration curve for the current polarity. If it is within acceptable limits, no change will be made to the curve for that polarity. If the reading falls outside the limits, a new gain curve will be generated for that polarity.

A gain of 1 is set to be a multiplier of 1×106. That is, one electron striking the input side of the detector will generate 106 on the output side. If that multiplier setting exceeds 2600 volts which indicates decreasing electron multiplier performance or instrument performance, the user will be warned that system maintenance may be required.

Gain calibration checking occurs during both the positive-ion portion and the negative ion portion of autotune.

Check Gain Calibration

During a Gain Calibration check, a reading of the ion current will be taken and checked against the current gain calibration curve for the current polarity. If it is within acceptable limits, no change will be made to the curve for that polarity. If the reading falls outside the limits, a new gain curve will be generated. A gain of 1 is set to be a multiplier of 1×106. That is, one electron striking the input side of the detector will generate 106 on the output side. If that multiplier setting exceeds 2600 volts which indicates decreasing electron multiplier performance or instrument performance, the user will be warned that system maintenance may be required.

Select Tune > Gain Calibration in the MSD Tune view to initiate a gain calibration check. Gain calibration check also occurs automatically during autotune under certain circumstances.

What is gain?

The HED electron multiplier receives an input current generated by the ions striking it, amplifies that current, and generates a proportional output current.

Gain = Output current / input current

Gain is controlled by the electron multiplier voltage (EMV). The higher the EMV, the higher the gain. The relationship between EMV and gain is log linear. This linear relationship is common for all multipliers. Since the slope of this line is constant, the only adjustment that needs to be made is to the intercept. The gain calibration routine simply adjusts the value of the intercept for the specific instrument. The instrument-specific gain curve coefficients are then stored in the LC/MSD or CE/MSD.

The use of Gain enables the distribution of methods from instrument to instrument. In principle, using the same gain on two different instruments should result in the same signal response, thereby easing method development and instrument portability. Because the relationship between EMV and gain is log linear, a gain of 2.0 should give twice the abundance of a gain of 1.0.

In general, the detector should be run at the lowest gain that will still produce adequate abundance. High gains increase noise as well as signal and often result in poorer signal-to-noise ratios. Increasing the gain increases the EMV, which shortens the life span of the electron multiplier. The maximum EMV is 3000 eV no matter how high you set the gain; a gain of 70 or higher will elicit the 3000 eV setting.

As an electron multiplier ages, it slowly becomes less efficient. For a given ion current input, it generates a smaller and smaller output current (abundance). Low abundance caused by an aging electron multiplier is not easily distinguished from low abundance caused by poor ion generation or transmission (low ion current input). It may be tempting to compensate for poor ion generation or transmission by increasing the gain (thereby increasing the EMV) even though the electron multiplier is actually performing correctly at its previous gain. The increased gain will improve abundance, but may decrease the signal-to-noise ratio and will shorten the life span of the electron multiplier.

Check Current Polarity Only

If you only wish to check the gain on the current polarity, use this menu item.

Check Both Polarities

If you wish to check the gain on both polarities, use this menu item.

Set Mass Peak Width Target Dialog Box

Adjust Mass Peak Width

This item on the Tune menu in the MSD Tune view adjusts the mass peak widths of the tune masses in the current tune file to meet the target value (+/- 0.05 amu) specified in the Set Mass Peak Width Target dialog box.

NOTE

The target value will not necessarily be achieved for all tune masses.

For SL MSD in Fast Scan mode, this function is disabled. Use Autotune to set peak width.

Calibrate Mass Axis

Thus item on the Tune menu in the MSD Tune view calibrates the mass axis. Mass axis calibration is the process of adjusting parameters so the masses assigned to the detected tune ions match the actual, known masses of those ions, using the steps described below.

Ten spectral scans are acquired and averaged for the smallest and largest tune ions. Masses are assigned to the ions based on the Gaussian centroids of the averaged scans. The assigned masses are compared to the actual masses of the ions. The mass axis gain and mass axis offset are adjusted until the assigned masses match the actual masses. The system then ramps the mass axis offset for each of the intermediate tune ions and selects the optimum offset for each ion.

Mass axis calibration is most effective when the tune masses span the mass range of interest and are as far apart as possible. The minimum mass difference allowed is 10 amu. A warning is displayed if the mass difference is less than 100 amu.

To stop the calibration process before it has finished, select Tune > Abort. To view the results of mass axis calibration, look at the mass gain and offset values in the Edit Parameters window. The mass axis offset (MassOffs) will be VAR (for variable) because the Calibrate Mass Axis function selects a different offset value for each tune mass.

You can also perform the mass axis calibration by selecting Calibrate > Mass Axis in the Edit Parameters window.

Use Full or Condensed Data

This item on the Tune menu in the MSD Tune view provides the following two options.

Use Full Data

Peak detection is not used. Ions appear as curves. Full data is always used for tuning. It should also be used data acquisition for multiply charged ions that require deconvolution and for data that requires averaging.

Use Condensed Data

Uses the peak detection method of simple maximum, where each peak is assigned the mass value of its apex. Each peak is therefore represented as a single, precise mass. Data concerning the shape of the peak is discarded.

The advantages of condensed data are smaller files and faster processing. Condensed data is sometimes used when acquiring data from the MSD Tune view. Full data is always used during tuning but if Use Condensed Data is selected, condensed data is presented in the tune report. Condensed data should not be used when averaging or deconvolution is required.

NOTE

The data type selected in the MSD Tune view does not affect Data Acquisition. This is set in the method. See Set Up MSD Signals in the Method and Run Control view.

Do Dynamic Ramping

This item on the Tune menu in the MSD Tune view starts the process of setting up Dynamic Ramping.

It brings up a series of dialog boxes in which the following are specified:

  • Lens (parameter) to be ramped

  • Type of ramp

  • Masses to be used during ramping

  • Parameter settings (only required if the ramp program is configured manually)

Dynamic ramping is sometimes applied to the fragmentor to enhance analyses where it is necessary to observe both fragment ions and molecular ions. Dynamic ramping is applied to other parameters to compensate for mass-related non-linearities in the way those parameters affect LC/MSD or CE/MSD performance.

Which Lens? Dialog Box

DynRamp Dialog Box

Masses to Optimize Dialog Box

Manual Tune

MSD Tune Parameter List

File Menu

The File menu in the Edit Parameters window has only one menu item:

Print

This item prints the parameters and status from the right side of the Edit Parameters window and the graphics, if present, from the left side of the window.

Execute Menu

This menu in the Edit Parameters window contains the following two items:

MS On

Turns on the analyzer components (skimmers, lenses, octopole, mass filter, and detector) in the LC/MSD or CE/MSD.

Ion Monitor

Starts the ion monitor, which allows you to track changes in the stability of ion abundance over time or to observe the effects of parameter changes on ion abundance as follows:

  • Collects scan data of the selected tune masses using the Window acquisition parameter as the scan range for each tune mass

  • Displays the maximum ion abundance within the Window for each tune mass

  • Displays the average seconds per scan

As the ion monitor runs, the data appear to scroll. After the specified number of scans are processed, 20% of the data is retained and displayed. Since separate scans for tune masses are obtained, you can speed up the repetition of scans by narrowing the tune mass window. To stop the Ion Monitor, click .

The raw data from the ion monitor can be saved with the
LOGDATA
command and made available for other applications (such as Excel) using the
MATTOFILE
command.

Any changes to tune masses, Window parameter, or number of scans cause the ion monitor to restart.

Calibrate Menu

The Calibrate menu in the Edit Parameters window has only one menu item:

Mass Axis

Selecting Mass Axis initiates the mass axis calibration program which adjusts the mass axis gain and mass axis offset so that the measured mass assignments for the tune ions match their actual masses. This is identical to the Calibrate Mass Axis menu item in the Tune menu of the MSD Tune view.

More Params Menu

The MoreParams menu in the Edit Parameters window contains the following items:

Edit Acquisition Parameters

Set Spray Chamber

Select Calibrant

Edit Ramp Parameters

Set Ion Monitor

Each of these menu items opens another dialog box. These dialog boxes can remain open while other features of the Edit Parameters window are used.

These dialog boxes can be moved for optimum viewing. Edit Parameters remembers the last location of each dialog box and automatically positions the dialog box in that location when it is next opened. To defeat this feature and restore the initial layering of the boxes, set the variable
EDPDefPos
to a non-zero value.

The dialog boxes that are open when the Edit Parameters window is closed are automatically opened the next time the window is displayed.

Ion Monitor Parameters Dialog Box

View Menu

The View menu in the Edit Parameters window contains the following menu items. It does not have the same function as the View menu in the main ChemStation window.

Expand

Removes the parameter and status information from the right side of the Edit Parameters window and expands the area in which scans and ramps are displayed.

Show Scan Ratios

Turns the display of abundance ratios on or off for future scans.

      See also

    • Ion Monitor Parameters Dialog Box


MSData Menu

This menu in the MSD Tune view allows you to collect data or monitor tune ions from this view.

Acquisition & Display Parameters Dialog Box

Acquire MS Data File

Acquire Data Info Dialog Box

Open MS Data File

Data File Info Dialog Box

Do Scan and Write

This item on the MSData menu in the MSD Tune view acquires a single spectrum scan using the parameter values in the Acquisition and Display Parameters dialog box and the current tune parameter values. The data from the spectrum scan is saved to the current data file.

This option is available only if a data file is currently open.

Write Last Scan

This item on the MS Data menu in the MSD Tune view saves the data from the most recent spectrum scan to the currently open data file. This menu item is available only if a data file is currently open.

Close MS Data File

This item on the MSData menu in the MSD Tune view closes the data file that is currently open.

Do Spectrum Scan

This item on the MSData menu in the MSD Tune view causes the LC/MSD or CE/MSD to acquire and display a single spectrum scan using the parameter values in the Acquisition and Display Parameters dialog box and the current tune parameter values.

The acquired scan data can be save to a data file by selecting the following items from the MSData menu in the MSD Tune view:

  1. Open MS Data File

  2. Write Last Scan

  3. Close MS Data File

Profile Ions

This item on the MSData menu in the MSD Tune view causes the LC/MSD or CE/MSD to acquire and display a single profile scan for each ion selected for use in the Acquisition and Display Parameters dialog box. The data is acquired based on the parameters in the Acquisition and Display parameters dialog box and the current values of the tune parameters.

Repeat Profile

This item on the MSData menu in the MSD Tune view causes the LC/MSD or CE/MSD to start the repeated acquisition of profile scans for each ion selected for use in the Acquisition and Display Parameters dialog box. The data is acquired based on the parameters in the Acquisition and Display parameters dialog box and the current values of the tune parameters. The LC/MSD or CE/MSD will continue to acquire profile scans until you click .

Read MSData Tune Parameters

This item on the MSData menu in the MSD Tune view allows you to open and view MS parameter files that are created during data acquisition. Once a parameter file is open, you can print or copy the information. The file is for record-keeping and should not be modified.

The MS parameter file is named msparms.txt in each MS data directory and contains the following information:

  • Operator, instrument, and date and time of acquisition

  • Sample information

  • Source parameters used to acquire the data

  • MSD parameters used to acquire the data

NOTE

Parameter files are only stored for MS data files. They are not stored for LC data files (DAD or VWD). If you try to open an LC data file using Read MSData Tune Parameters, a message appears telling you the msparms.txt file does not exist.

Edit File Parameters

This item on the MSData menu in the MSD Tune view displays the Data File Info dialog box for the current data file.

This item is only available if a data file is currently open.


Do Scan and Write

This item on the MSData menu in the MSD Tune view acquires a single spectrum scan using the parameter values in the Acquisition and Display Parameters dialog box and the current tune parameter values. The data from the spectrum scan is saved to the current data file.

This option is available only if a data file is currently open.


Write Last Scan

This item on the MS Data menu in the MSD Tune view saves the data from the most recent spectrum scan to the currently open data file. This menu item is available only if a data file is currently open.


Close MS Data File

This item on the MSData menu in the MSD Tune view closes the data file that is currently open.


Do Spectrum Scan

This item on the MSData menu in the MSD Tune view causes the LC/MSD or CE/MSD to acquire and display a single spectrum scan using the parameter values in the Acquisition and Display Parameters dialog box and the current tune parameter values.

The acquired scan data can be save to a data file by selecting the following items from the MSData menu in the MSD Tune view:

  1. Open MS Data File

  2. Write Last Scan

  3. Close MS Data File


Profile Ions

This item on the MSData menu in the MSD Tune view causes the LC/MSD or CE/MSD to acquire and display a single profile scan for each ion selected for use in the Acquisition and Display Parameters dialog box. The data is acquired based on the parameters in the Acquisition and Display parameters dialog box and the current values of the tune parameters.


Repeat Profile

This item on the MSData menu in the MSD Tune view causes the LC/MSD or CE/MSD to start the repeated acquisition of profile scans for each ion selected for use in the Acquisition and Display Parameters dialog box. The data is acquired based on the parameters in the Acquisition and Display parameters dialog box and the current values of the tune parameters. The LC/MSD or CE/MSD will continue to acquire profile scans until you click .


Read MSData Tune Parameters

This item on the MSData menu in the MSD Tune view allows you to open and view MS parameter files that are created during data acquisition. Once a parameter file is open, you can print or copy the information. The file is for record-keeping and should not be modified.

The MS parameter file is named msparms.txt in each MS data directory and contains the following information:

  • Operator, instrument, and date and time of acquisition

  • Sample information

  • Source parameters used to acquire the data

  • MSD parameters used to acquire the data

NOTE

Parameter files are only stored for MS data files. They are not stored for LC data files (DAD or VWD). If you try to open an LC data file using Read MSData Tune Parameters, a message appears telling you the msparms.txt file does not exist.


Edit File Parameters

This item on the MSData menu in the MSD Tune view displays the Data File Info dialog box for the current data file.

This item is available only if a data file is currently open.


Instrument Menu

The Instrument menu in MSD Tune view allows you to control or view a variety of instrument parameters.

Turn Off MSD Spray Chamber

Stops operation of the spray chamber (ESI, APCI, APPI or MM-ES+APCI interface) without altering the default spray chamber settings that are part of the current tune file and method.

  • Diverts the LC flow to waste (according to the divert valve settings)

  • Reduces the flow of nebulizing gas to 20 psi

  • Turns off the spray chamber voltage (Vcap)

  • Reduces the drying gas heater to 150 °C

  • Reduces the vaporizer heater to 150 °C (APCI interface, MM-APCI interface and MM-ES+APCI interface only)

  • Turns off the corona needle voltage (APCI interface, MM-APCI interface and MM-ES+APCI interface only)

  • Turns off the UV Lamp (APPI interface)

This item does not turn off the flow of drying gas. It reduces the flow of drying gas to 3 L/min. This flow of drying gas is necessary to maintain a positive pressure in the spray chamber. If the drying gas was completely off, the vacuum system would draw air into the spray chamber and through the capillary to the vacuum manifold. Oxygen and contaminants in the air can harm some parts of the analyzer.

Flush Calibrant System

Set Spray Chamber

Select Polarity

This item on the Instrument menu in the MSD Tune view determines the type of the ions to be detected and monitored.

  • Positive

  • Negative

The choice with the checkmark beside it is the choice that is currently active.

Polarity can also be set from the Polarity field in the Status toolbar.

Set Ionization Mode

Select Calibrant

Set MS Data (Mass) Filter

Troubleshoot Tune

This item on the Instrument menu in the MS Tune view provides a method for tracking actions taken during tuning for future use as a diagnostic aid.

Trace On

Records all tune actions in a text file: TUNE.TRC. Actions are recorded until Trace On is deselected.

View Trace

Opens the trace file. The file is overwritten the next time Trace On is active for the same tune. Save the file TUNE.TRC to a different name if it is needed for long-term reference.

Select HPLC Pump

Control HPLC Pump


Turn Off MSD Spray Chamber

Stops operation of the spray chamber (ESI, APCI, APPI or MM-ES+APCI interface) without altering the default spray chamber settings that are part of the current tune file and method.

  • Diverts the LC flow to waste (according to the divert valve settings)

  • Reduces the flow of nebulizing gas to 20 psi

  • Turns off the spray chamber voltage (Vcap)

  • Reduces the drying gas heater to 150 °C

  • Reduces the vaporizer heater to 150 °C (APCI interface, MM-APCI interface and MM-ES+APCI interface only)

  • Turns off the corona needle voltage (APCI interface, MM-APCI interface and MM-ES+APCI interface only)

  • Turns off the UV Lamp (APPI interface)

This item does not turn off the flow of drying gas. It reduces the flow of drying gas to 3 L/min. This flow of drying gas is necessary to maintain a positive pressure in the spray chamber. If the drying gas was completely off, the vacuum system would draw air into the spray chamber and through the capillary to the vacuum manifold. Oxygen and contaminants in the air can harm some parts of the analyzer.

    To get here

    Select Instrument > Turn Off MSD Spray Chamberin the MSD Tune view.


Select Polarity

This item on the Instrument menu in the MSD Tune view determines the type of the ions to be detected and monitored.

  • Positive

  • Negative

The choice with the checkmark beside it is the choice that is currently active.

Polarity can also be set from the Polarity field in the Status toolbar.


Troubleshoot Tune

This item on the Instrument menu in the MS Tune view provides a method for tracking actions taken during tuning for future use as a diagnostic aid.

Trace On

Records all tune actions in a text file: TUNE.TRC. Actions are recorded until Trace On is deselected.

View Trace

Opens the trace file. The file is overwritten the next time Trace On is active for the same tune. Save the file TUNE.TRC to a different name if it is needed for long-term reference.


View (MSD Tune)

The first few items on this menu let you change to one of the following views:

Method and Run Control

In this view you can perform tasks to actually inject samples and acquire data for samples either in single runs or in automated sequences.

Data Analysis

In this view you can perform all data evaluation tasks such as Integration and Report Generation.

Report Layout

In this view you can design your own customized report layouts.

Verification and Diagnosis

If supported by the instrument configured, two additional views are available: Verification OQ/PV and Diagnosis.

MSD Tune

If a 6100 Series LC/MS is configured, the MSD Tune view allows you to tune the mass spectrum detector and acquire data.

Generic Items

The following items are available on the View menu in all views:

Show Top Toolbar. lets you turn on or off the display of the toolbar. The toolbar provides quick access to ChemStation functionality.

Show Status Toolbar lets you turn on or off the display of the status toolbar, which provides status display and other functionality

Reprocessing Copy lets you operate the ChemStation software in an offline mode. In this mode you can interactively edit your data or a method without downloading parameters to the instruments connected.

Command Line (except Report Layout) switches the Command Line on or off.

View-specific Items

Method and Run Control

ChemStation Status item switches the ChemStation Status window on or off.

Online Signals switches the online signal monitor window on or off.

Online Spectra item switches the spectra window on or off.

Instrument Actuals item switches the instrument status windows on or off. The instrument status windows indicate the status of each instrument at a particular time.

Hypersequence Status item switches the Hypersequence Status window on or off.

Logbook lets you review status and error messages written to the logbook. To obtain more information about a particular entry, double-click on that line with the mouse. You cannot delete messages from the logbook.

Data Analysis

Window Functions enable you to print window contents, list window contents.

GLP Save Register

Verification

Report Layout

Zoom in enlarges the display of the report layout elements.

Zoom out shrinks the display of the report element. These functions do not affect the actual size of the report elements.

MSD Tune

Instrument Actuals item switches the instrument status windows on or off. The instrument status windows indicate the status of each instrument at a particular time.

      See also

    • About ChemStation Toolbars


Navigation Bar

The contents of the navigation bar at the left of the ChemStation display are view-dependent. Method and Run Control, Data Analysis and Report Layout contain the ChemStation Explorer, a selection tree that allows you to navigate to the different ChemStation elements. Verification and Diagnosis contain shortcuts to enable you to access commonly used functions.

For detailed descriptions of the form and use of the navigation bar in each view, see the following:

  • Method and Run Control

  • Data Analysis

  • Review

  • Report Layout

  • Verification

  • Diagnosis

  • MSD Tune

The navigation bar buttons allow you to switch between the different ChemStation views:

Method and Run Control view.

Data Analysis view. When data acquisition is running, this button starts an offline session.

Review view.

Report Layout view.

Verification view. This button is disabled while data analysis is running.

Diagnostic view. This button is available only in the Classic ChemStation and is disabled while data analysis is running.

MSD Tune view. This button is available only when an MSD is configured.

Click the appropriate button to display the view in the right panel(s).

For convenience, the display of the navigation bar can be configured in the following ways:

  • The width can be adjusted by clicking and dragging its right edge.

  • It can be collapsed to a small rectangular area at the left of the ChemStation display by pressing the AutoHide icon at the top of the navigation bar. Moving the mouse cursor into this area automatically expands the navigation bar.

The height of the ChemStation Explorer can be increased by clicking and dragging its bottom edge. As you increase the height, the buttons are minimized into icons at the bottom. The button at the bottom right of the navigation bar displays a menu that allows you to configure the navigation buttons:

Show More Buttons | Adds the next button to the bottom of the button bar. This item is disabled if all the buttons are shown.
Show Fewer Buttons | Minimizes the lowest button of the button bar and displays it as an icon. This item is disabled if all the buttons are minimized.
Add or Remove Buttons | Displays a submenu that allows you to select the buttons to include ion the button bar.


Method and Run Control

The ChemStation Explorer in Method and Run Control contains two tabs:

Methods Tab

The Methods tab displays a tree view of the methods (.M files) in all the folders set up in the Method Paths group of the Paths tab of the Preferences dialog box.

If a sequence is running, the list is split horizontally, and shows the sequence method(s) in the upper section.

The following icons are used for methods:

the method is on the local machine.

the method is stored in ECM and has not been modified locally.

the method is stored in ECM and has been modified locally.

You can load a method from the ChemStation Explorer either by double-clicking its name, or by selecting Load Method from the context menu. The loaded method name is shown in bold text.

You can save a method from the ChemStation Explorer by selecting Save Method (to save it with the same name) or Save Method As (to save it with a different name) from the context menu.

Context menu
Load Method | Loads the selected method.
Save Method | Saves the selected method with the same name.
Save Method As | Allows you to save the selected method with a new name.
Save Method to ECM | Saves the selected method to ECM. This item is present only when you are logged on to ECM.
Update Method from ECM | Displays the Update from ECM dialog box, which allows you to update the local method with the latest version in ECM. This feature is available only when the method is not currently loaded.
ECM Properties | Displays the File Properties dialog box, which contains full details of the file stored in ECM. This item is present only when you are logged on to ECM.
ECM Undo Check Out | Undoes the checkout state of the method. This item is present only when you are logged on to ECM.
Sequence templates tab

The Sequence templates tab displays a tree view of the sequence templates (.S files) in all the folders set up in the Sequence Paths group of the Paths tab of the Preferences dialog box.

The following icons are used for sequence templates:

the sequence template is on the local machine.

the sequence template is stored in ECM and has not been modified locally.

the sequence template is stored in ECM and has been modified locally.

You can load a sequence template from the ChemStation Explorer either by double-clicking its name, or by selecting Load Sequence Template from the context menu. The loaded sequence template name is shown in bold text.

You can save a sequence from the ChemStation Explorer by selecting Save Sequence Template (to save it with the same name) or Save Sequence Template As (to save it with a different name) from the context menu.

Context menu
Load Sequence Template | Loads the selected sequence table.
Save Sequence Template | Saves the selected sequence table with the same name.
Save Sequence Template As | Allows you to save the selected sequence table with a new name.
Save Sequence Template to ECM | Saves the selected sequence table to ECM. This item is present only when you are logged on to ECM.
Update Sequence Template from ECM | Displays the Update from ECM dialog box, which allows you to update your local sequence template with the latest version in ECM. This feature is available only when the sequence template is not currently loaded.
ECM Properties | Displays the File Properties dialog box, which contains full details of the file stored in ECM. This item is present only when you are logged on to ECM.
ECM Undo Check Out | Undoes the checkout state of the sequence. This item is present only when you are logged on to ECM.

You can change the sort order of the items in the tree view in either tab independently by clicking the arrow button at the top right of the ChemStation Explorer window.

The context menu of the root node(s) allows you to access the Preferences dialog box, at the appropriate tab.

The tooltip of the root node(s) shows the free space and total size of the disk.


Data Analysis

The ChemStation Explorer in Data Analysis contains two tabs:

Data tab

The Data tab displays a tree view of the data (sequences and single runs) in all the folders set up in the Data Paths group of the Paths tab of the Preferences dialog box.

The following icons are used for data:

the single run is stored on the local machine.

the result set is stored on the local machine.

the result set is stored in central data storage and has not been modified locally.

the result set is stored in central data storage and has been modified locally.

the user-assembled result set is stored on the local machine.

the user-assembled result set is stored in central data storage and has not been modified locally.

the user-assembled result set is stored in central data storage and has been modified locally.

You can load a data file from the ChemStation Explorer either by double-clicking its name, or by selecting Load from the context menu. The loaded data file name is shown in bold text. Note, however, that when you load a method from the ChemStation Explorer, the current method is used.

When you select Overlay from the context menu of a single run or sequence, the Overlay Signals dialog box is displayed, which allows you to select signals to overlay.

When you select Add Data Files from the context menu of a single run or sequence, the Add Data Files dialog box is displayed, which allows you to select the data files to add to the navigation table.

Context menu
Load | Loads the selected data.
Overlay | Displays the Overlay Signals dialog box, which allows you to select signals to overlay.
Add Data Files | Displays the Add Datafiles dialog box, which allows you to select data files to add to the navigation table.
Save Data to Data Store/ECM | Saves the selected data to central data storage. You can save data to central data storage only if it has previously been downloaded from central data storage. This item is present only when you are logged on to a central data storage system.
ECM Properties | Displays the File Properties dialog box, which contains full details of the file stored in ECM. This item is present only when you are logged on to ECM.
Data Store/ECM Undo Check Out | Undoes the checkout state of the data. This item is present only when you are logged on to a central data storage system.
Methods tab

The Methods tab displays a tree view of the methods (.M files) in all the folders set up in the Method Paths group of the Paths tab of the Preferences dialog box.

If a sequence result set is loaded, the list is split horizontally, and shows the sequence method(s) in the upper section.

The following icons are used for methods:

the method is stored on the local machine.

the method is stored in central data storage and has not been modified locally.

the method is stored in central data storage and has been modified locally.

You can load a method from the ChemStation Explorer either by double-clicking its name, or by selecting Load Method from the context menu. The loaded method name is shown in bold text.

You can save a method from the ChemStation Explorer by selecting Save Method (to save it with the same name) or Save Method As (to save it with a different name) from the context menu.

Context menu (Sequence Methods)
Load Method | Loads the selected method.
Save Sequence Method | Saves the selected sequence method with the same name.
Save As New Master Method | Saves the selected sequence method as a new master method.
Update Master Method | Updates the master method with the parameters from the sequence method.

Context menu (Master Methods)
Load Method | Loads the selected method.
Save Method | Saves the selected method with the same name.
Save Method As | Allows you to save the selected method with a new name.
Copy to Result Set | Copies the selected master method to the sequence result set.
Save Method to Data Store/ECM | Saves the selected method to central data storage. This item is present only when you are logged on to a central data storage system.
Update Method from Data Store/ECM | Displays the Update from ECM dialog box, which allows you to update the local method with the latest version in central data storage. This feature is available only when the method is not currently loaded.
ECM Properties | Displays the File Properties dialog box, which contains full details of the file stored in ECM. This item is present only when you are logged on to ECM.
Data Store/ECM Undo Check Out | Undoes the checkout state of the method. This item is present only when you are logged on to a central data storage system.

You can change the sort order of the items in the tree view in either tab independently by clicking the arrow button at the top right of the ChemStation Explorer window.

The context menu of the root node(s) allows you to access the Preferences dialog box, at the appropriate tab.

The tooltip of the root node(s) shows the free space and total size of the disk.


Review

The Review view is only available if Intelligent Reporting is enabled in the instrument configuration in the OpenLAB Control Panel.

The ChemStation Explorer in Review contains the following tabs:

Report Templates Tab

The Report Templates tab displays a tree view of the report templates (.rdl files) in the default folder \chem32\repstyles and all its subfolders.

You can load a template from the ChemStation Explorer either by double-clicking its name, or by selecting Load Report Template from the context menu. The name of the loaded template is shown in bold text.

You can change the sort order of the items in the tree view by clicking the arrow button at the top right of the ChemStation Explorer window.

You can open the online help by selecting Help from the context menu.

The context menu of the root node allows you to access the Preferences dialog box.

The tooltip of the root node shows the free space and total size of the disk.

Data tab

The Data tab displays a tree view of the data (sequences and single runs) in all the folders set up in the Data Paths group of the Paths tab of the Preferences dialog box.

The following icons are used for data:

the single run is stored on the local machine.

the result set is stored on the local machine.

the result set is stored in central data storage and has not been modified locally.

the result set is stored in central data storage and has been modified locally.

the user-assembled result set is stored on the local machine.

the user-assembled result set is stored in central data storage and has not been modified locally.

the user-assembled result set is stored in central data storage and has been modified locally.

You can load a data file from the ChemStation Explorer either by double-clicking its name, or by selecting Load from the context menu. The loaded data file name is shown in bold text.

When you select Add Data Files from the context menu of a single run or sequence, the Add Datafiles dialog box is displayed, which allows you to select the data files to add to the navigation table.

Context menu
Load | Loads the selected data.
Add Data Files | Displays the Add Datafiles Overlay Signals Dialog Box dialog box, which allows you to select data files to add to the navigation table.
ECM Properties | Displays the File Properties dialog box, which contains full details of the file stored in ECM. This item is present only when you are logged on to ECM.
Data Store/ECM Undo Check Out | Undoes the checkout state of the data. This item is present only when you are logged on to central data storage system.


Report Layout

The Navigation Bar in the Report Layout view depends on the instrument configuration in the OpenLAB Control Panel:

  • Intelligent Reporting Navigation Bar (if Intelligent Reporting is enabled)

  • Classic Reporting Navigation Bar (if Intelligent Reporting is disabled)


Intelligent Reporting

The ChemStation Explorer in Report Layout contains one tab:

Report Templates Tab

The Report Templates tab displays a tree view of the report templates (.rdl files) in the default folder \chem32\repstyles and all its subfolders.

You can load a template from the ChemStation Explorer either by double-clicking its name, or by selecting Load Report Template from the context menu. The name of the loaded template is shown in bold text.

You can save a template from the ChemStation Explorer by selecting Save Report Template (to save it with the same name) or Save Report Template As... (to save it with a different name) from the context menu.

You can change the sort order of the items in the tree view by clicking the arrow button at the top right of the ChemStation Explorer window.

You can open the online help by selecting Help from the context menu.

The context menu of the root node allows you to access the Preferences dialog box.

The tooltip of the root node shows the free space and total size of the disk.


Classic Reporting

The ChemStation Explorer in Report Layout contains one tab:

Methods tab

The Methods tab displays a tree view of the methods (.M files) in all the folders set up in the Method Paths group of the Paths tab of the Preferences dialog box. Methods are denoted by [image].

You can load a method from the ChemStation Explorer either by double-clicking its name, or by selecting Load Method from the context menu. The loaded method name is shown in bold text.

You can save a method from the ChemStation Explorer by selecting Save Method (to save it with the same name) or Save Method As (to save it with a different name) from the context menu.

You can change the sort order of the items in the tree view in either tab independently by clicking the arrow button at the top right of the ChemStation Explorer window.

The context menu of the root node(s) allows you to access the Preferences dialog box, at the appropriate tab.

The tooltip of the root node(s) shows the free space and total size of the disk.


Verification

The ChemStation Explorer in Verification contains the following tools:

Run Test | Displays the Run Test dialog box, from which you select and run an instrument verification test.
Define Test | Allows you to specify the files required for a new instrument verification test.
Remove Test | Allows you to remove an instrument verification test from a list of tests.
NOTE

Instrument Verification tests can be run only in the Classic ChemStation.


Diagnosis
NOTE

The Diagnosis view is available in the Classic ChemStation only. To run diagnostic tests with RC.NET Drivers, use either the Agilent Instrument Utilities or Agilent Lab Advisor.

The ChemStation Explorer in Diagnosis contains the following tools:

Tests | Displays the Test Selection dialog box, from which you can select and run a diagnostic test.
System On | Turns the system on.
System Off | Turns the system off.


MSD Tune

The MSD Tune view is available only when an MSD is configured.


Toolbars

Method and Run Control

3D Data Analysis

Review

Report Layout

Verification

Diagnosis


Method and Run Control Tools

The following toolbars are available in the Method and Run Control view:

To work with single samples in HPLC or GC.

To work with sequences in HPLC or GC.


Single Sample Toolset

Use the Single Sample toolset to work on your methods and to run analysis for a single sample. The buttons in the top toolbar have the following functions

To load a new method using the Load Method dialog box.

To save the current method.

To load a new sequence using the Load Sequence dialog box.

To save the current sequence.

To change the layout of your diagram to show the sampling area and your instrument diagram.

To change the layout of your diagram to show the sampling area two online signal displays, and an online spectra display if you have a DAD connected.

To change the layout of your diagram to show two online signal displays, the instrument actuals display, and an online spectra display if you have a DAD connected.

To display the current logbook.

To preview a report on the screen.

To generate a report to the ChemStation printer only.

To activate guided method editing.

To close the ChemStation and start the LC Diagnostic tool.

To display the Preferences dialog box.

When ECM is installed, the ECM toolbar is also available

The items in the second tool bar display the status of the ChemStation, the current method and the current sequence:

Indicates that the method has not been modified since it was loaded.

Indicates that the method has been modified since it was loaded.

Indicates that the sequence has not been modified since it was loaded.

Indicates that the sequence has been modified since it was loaded.


Single Sample Mode (GC)

When the ChemStation is in the single sample mode, the sampling diagram provides sample information for the current sample only.


Sequence Toolset

Use the Sequence toolset to work on your sequences and to run automated analyses. The buttons in the top toolbar have the following functions

To load a new method using the Load Method dialog box.

To save the current method.

To load a new sequence using the Load Sequence dialog box.

To save the current sequence.

To change the layout of your diagram to show the sampling area and your instrument diagram

To change the layout of your diagram to show the sampling area two online signal displays and an online spectra display if you have a DAD connected.

To change the layout of your diagram to show two online signal displays, the instrument actuals display and an online spectra display if you have a DAD connected.

To display the current logbook.

To display the sequence logbook.

To close the ChemStation and start the LC Diagnostic tool.

To display the Preferences dialog box.

When ECM is installed, the ECM toolbar is also available

The items in the second tool bar display the status of the ChemStation, the current method and the current sequence:

Indicates that the method has not been modified since it was loaded.

Indicates that the method has been modified since it was loaded.

Indicates that the sequence has not been modified since it was loaded.

Indicates that the sequence has been modified since it was loaded.


Sequence Mode (GC)

When the ChemStation is in sequence mode, the sampling diagram provides controls and information for running a series of samples.


Data Store/ECM Toolset (Method and Run Control)

To load a method from central data storage.

To save a method to central data storage.

To load a sequence from central data storage.

To save a sequence to central data storage.

To lock the ChemStation session, requiring the password to unlock.


Data Analysis Tools

The following toolbars are available in the Data Analysis view:

Top toolbar

To load the signal(s) and spectra of a data file using the Load Signal dialog box.

To load the signal(s) and spectra of a data file using the Load Signal dialog box and overlay with the current signals.

To load a new method using the Load Method dialog box.

To save the current method.

To show the navigation table if it is hidden, or hide it if it is visible. The navigation table has its own toolbar

To display the Preferences dialog box.

To open the Run Time Checklist.

Indicates that the method has not been modified. When the method has been modified, this icon is replaced with the icon below.

Indicates that the method has been modified. When the method has not been modified, the icon above is displayed.

When Data Store/ECM is installed, the Data Store/ECM toolbar is also available.

Navigation toolbar

The Navigation Toolbar is displayed above the Navigation Table in data analysis view. It contains three distinct toolsets:

Switches to the Recalculate Mode toolset.

Switches to the Last Result Mode toolset.

Switches to the Reprocess Data Mode toolset. This tool is available only when a result set is loaded.

Workspace toolbar

Integration and Reporting

Calibration

Signals

Purify

Spectra Processing

In addition, Batch Review provides a toolbar in the lower part of the Data Analysis screen that is applicable in all modes.

    See also

  • To Review Data
  • To Reprocess a Sequence (B.02.01 and later)


Data Store/ECM Toolset (Data Analysis)

To load a method from central data storage.

To save a method to central data storage.

To load data from central data storage.

To save data to central data storage.

To lock the ChemStation session, requiring the password to unlock.


Navigation Toolbar

The navigation toolbar is displayed above the Navigation Table in data analysis view. It contains three distinct toolsets:

Switches to the Recalculate Mode toolset.

Switches to the Last Result Mode toolset.

Switches to the Reprocess Data Mode toolset. This tool is available only when a result set is loaded.
Recalculate Mode and Last Result Mode tools

The Recalculate Mode tools are visible when you select [image] from the Navigation Table toolbar. The Last Result Mode tools are visible when you select [image] from the Navigation Table toolbar. Both modes enable you to review your data rapidly and easily.

To switch on automatic stepping forward through the table beginning at the current selection, loading each data file in sequence.

To display the Recalculate With Method dialog box, which allows you to select a method to be used for all runs. This tool is inactive in Last Result Mode.

To load the data file associated with the first row in the table.

To load the data file associated with the last row in the table.

To load the data file associated with the previous row in the table (relative to the current selection).

To load the data file associated with the next row in the table (relative to the current selection).

To pause the auto-stepping mode

To clear the Navigation Table of all runs.

To display the online help for the navigation table.

Reprocess Data Mode tools

The Reprocess Data Mode tools are visible when you select [image] from the Navigation Table toolbar. The following tools are available:

To display the Sequence Table.

To display the Sequence Parameters dialog box.

Saves the current sequence.

Prints the current sequence.

To display the logbook for the sequence. When the sequence has finished, this is the only access to the sequence logbook.

Displays the Report Viewer, which allows you to view previously stored sequence summary reports.

To start the reprocessing of the current sequence. This icon is active only when a sequence is loaded.

To stop the reprocessing of the current sequence. This icon is active only when reprocessing is in progress.

To pause the reprocessing of the current sequence. This icon is active only when reprocessing is in progress.

To clear the Navigation Table of all runs.

To display the online help for the navigation table.


Data File

Path

Indicates the location where data files are currently being stored. You select the path from the drop-down list, which contains all the data paths set up in the Paths tab of the Preferences dialog box.

Subdirectory

This field is normally blank. If you want to store data files in a subdirectory other than the one shown in the Path field, type the name of that subdirectory in the corresponding text box. If the subdirectory doesn't exist, it will be created automatically.

Name Pattern

Use the to select tokens for the data file name. You can select from the following tokens:

Date | The acquisition date, shown as <Date>.
Time | The acquisition time, shown as <Time>.
Operator Name | The operator name from the Operator Name field, shown as <User>. Characters that are invalid in ChemStation names are replaced with an underscore (_).
Instrument Name | The acquisition instrument name from the configuration file, shown as <InstName>. Characters that are invalid in ChemStation names are replaced with an underscore (_).
Sample Name | The name of the sample file as entered in the Sample Parameters, shown as <SampleName>. Characters that are invalid in ChemStation names are replaced with an underscore (_).
Counter | A counter that increments each time the sample is run, shown as <Counter>. Specify also the Counter, Length and Increment for the counter.
Computer Name | The name of the acquisition computer, shown as <Computer>.
Text | You can insert text anywhere in the pattern. NOTE The following characters are invalid and cause an error condition: " < > | : * ? \ / % @ . '

Counter

The start value of the incremental counter. Default is 1. This field is shown only when Counter is selected.

Length

The number of digits in the counter. Leading zeros are automatically included. This field is shown only when Counter is selected.

Increment

The incremental value of the counter. Default is 1; negative values are allowed so that you can count down from the start value. This field is shown only when Counter is selected.

NOTE

To set up file naming similar to that of previous ChemStation revisions, use the following schema:

  • Name Pattern:

  • Counter:

  • Length:

  • Increment:


Integration and Reporting

Use the Integration toolset to perform integration and reporting tasks on your chromatogram/electropherogram. For example

To integrate all chromatograms/electropherograms

To automatically find suitable integration events

To specify integration events

To specify a report in the Specify Report dialog box

To identify peaks, calculate and preview the results on the screen

To display the Report Viewer for single injection reports.

To print a report to the ChemStation printer only.

To upload an XML-formatted results file to the remote location (enabled only when XML import/export is enabled).

The following cursor tools are for manual integration and working in the signal window:

Displays the Graphics toolset

Zoom in

Zoom out

Pointer tool

Draw baseline

Draw baseline for negative peaks

Tangent skim

Split peaks

Delete peak from integration results

Undoes the most recent manual integration events of a selected signal (as long as they have not already been saved). Note that this tool is not present if multiple signals are loaded.

Remove all manual integration events in the currently displayed signal(s).

Save the manual integration events in the currently displayed signal(s) into the corresponding data files.

Displays the peak performance evaluation in two windows.


Calibration

Use the Calibration toolset to perform calibration tasks for example

To create a new calibration table

To recalibrate your method using data from a new sample run

To add calibration levels to your calibration table

To add new peaks to your calibration table

To define signal options

To specify a report in the Specify Report dialog box

To identify peaks, calculate and preview the results on the screen

To display the Report Viewer for single injection reports.

To print a report to the ChemStation printer only.

To upload an XML-formatted results file to the remote location (enabled only when XML import/export is enabled).

The following cursor tools are for manual calibration and signal actions.

Displays the Graphics toolset

Zoom in

Zoom out

Pointer tool

Delete peaks from the calibration table

Add peaks to the calibration table

recalibrate peaks in the calibration table

Set calibration table options

Show chromatogram/electropherogram

Hide chromatogram/electropherogram. Show calibration table and curve only.


Signal

Use the Signal toolset to graphically work with your chromatogram/electropherogram. You have a choice:

Displays the Graphics toolset

To align the x-axis of multiple signals

To align the y-axis of multiple signals

To reset the alignment of your signals

To create a 3D overlay of signals

To mirror signals

To subtract signals

To integrate all chromatograms/electropherograms

To smooth chromatograms/electropherograms (LC/MS and CE/MS only)

The following cursor tools are for working with alignment markers and the signal displays:

Pointer tool

Zoom in

Zoom out

To set a time reference point (alignment marker)

To move a time reference point (alignment marker)

To delete a time reference point (alignment marker)

To delete an object from the chromatogram/electropherogram display

The following Signal Options buttons are available to change your signal window:

display signals overlaid

display signals separated

display the signals in full scale

display all signals in the same scale
Mouse Actions:
Click | Perform action as defined by tool
[Shift] Click | Set marker to peak apex
[Ctrl] Click | Remove marker
Right Click | Displays the absolute signal response in the message line if the pointer tool is activated and the all the same scale option is selected in signal options. Click again to return to switch this off again.


Purify

Use the Purify toolset to graphically work with your purification data.

The following cursor tools are for working with alignment markers and the signal displays:

Displays the Graphics toolset

Pointer tool

Zoom in

Zoom out

To delete an object from the chromatogram/electropherogram display

The following Signal Options buttons are available to change your signal window:

display signals overlaid

display signals separated

display the signals in full scale

display all signals in the same scale
Mouse Actions:
Click | Perform action as defined by tool
[Shift] Click | Set marker to peak apex
[Ctrl] Click | Remove marker
Right Click | Displays the absolute signal response in the message line if the pointer tool is activated and the all the same scale option is selected in signal options. Click again to return to switch this off again.


Spectrum

Use the Spectrum toolset to perform spectral evaluation tasks such as spectra library searches, spectra selection and overlay. You have a choice to

Displays the Graphics toolset

Set spectra and purity options

Enters the Deconvolution Tool. This tool is present only when the deconvolution software is loaded

Edit options for ion labels (MS only)

Label MS ions (MS only)

Load a spectra library

Save a spectra library

Display and/or edit the general information for the current spectra library.

Display the Library Print Manager, which allows you to print the selected library components

Close the current spectra library

Display the Spectra Library Manager, which allows you to manage the spectral data in the current spectra library file

Add spectra to the current spectra library

Search the current spectra library for a match for the selected spectrum

Display the Library Search Template for editing

Create or append MS NIST file (MS only)

Close NIST file and start the search (MS only)

The following cursor tools are for manual spectra selection tasks:

pointer tool

zoom in

zoom out

select spectrum

select peak apex spectrum

select average spectrum

select a set of spectra

select 1st reference spectrum

select 2nd reference spectrum

select peak for purity evaluation

zoom in on mass spectrum window (LC/MS and CE/MS only)

extract ion chromatogram/electropherogram from selected mass spectrum (LC/MS and CE/MS only)

turns MS calculation toolbar on (LC/MS and CE/MS only)

Mouse Actions:
Click | Perform action as defined by tool
[Shift] Click | Select spectrum and perform library search
[Ctrl] Click | Overlay second spectrum or for reference spectrum deselect reference spectrum.
Drag | Select range of spectra
Right Click | Displays the absolute signal response in the message line if the pointer tool is activated and the all the same scale option is selected in signal options. Click again to return to switch this off again.


Batch Review Toolbar

The Batch Review toolbar appears in the lower half of the screen when you load a batch. The appearance of the toolbar depends on the options you have selected.

Loads a batch for review

Saves the current batch review

Updates the calibration table from all calibrated batch runs

Starts an automated review of the current batch

Pauses the current automated review

Stops the current automated review

Loads the data from the previous run

Loads the data from the next run

Marks the changes to the current run for saving with the batch file

Discards the changes to the current run

Shows or hides runs of type Sample in the current batch

Shows or hides runs of type Calibration in the current batch

Shows or hides runs of type Control in the current batch

Adds a row to the General Sample Information table display

Deletes a row from the General Sample Information table display

Shows or hides the Compound table

Toggles between the display of the General Sample Information table and the Combination box

Displays the Options for Batch Review dialog box

Displays a Preview of the batch report on the screen

Prints a batch report to the ChemStation printer only

Uploads an XML-formatted results file to the remote location (present only when XML import/export is enabled)

Displays the online Help

Exits batch review


Calculation

The Calculation toolset in Data Analysis allows you to perform the following operations on a spectrum in the MS Spectrum window. The buttons are available only after you select a spectrum from the TIC or EIC and it is displayed in the MS Spectrum window. This spectrum is the one to be operated on.

Sets the scale of ions in the selected X range of the displayed spectrum (Multiply). You are prompted to enter the scaling factor.

Adds the next spectrum selected from the MSD chromatogram to the previously selected spectrum (spectra).

Subtracts the next spectrum selected from the MSD chromatogram from the previously selected.

Resets and removes the MS Spectrum window. Also resets and disables all calculation buttons.

Displays this help screen.

Removes the toolbar from the screen.


Graphics

Use the Graphics toolset to work graphically with your chromatogram/electropherogram. You have a choice:

To set default parameters for your annotations.

The following cursor tools are for manual annotation tasks and working in the signal window:

Create a new annotation

Draw line annotations

Move annotations

Delete annotations

Allow you to select a Windows Enhanced Metafile to add as annotation.

The following buttons are available to temporarily switch between Signal Options or perform window tasks:

Switch between separated and overlaid layout

Switch between full scale and all the same scale

Switch compound name display on or off

Switch retention/migration time display on or off

Switch baseline display on or off

Switch signal title display on or off

Switch axis display on or off

Print currently selected window

copy currently selected window to clipboard
Mouse Actions:
Left Click | Perform action as defined by tool
[Shift] Click | Change annotation
[Ctrl] Click | Change annotation font.
Right Click | Displays the absolute signal response in the message line if the pointer tool is activated and the all the same scale option is selected in signal options. Click again to return to switch this off again.


Using the Pointer Tool

Use the pointer tool to activate different parts of the report for further processing, or to select items from the main menu. For example, you can delete a section from a report by clicking on the gray border above the section with the pointer tool, then pressing Delete on the keyboard.

You use the pointer tool to select a section or element of the report layout and to resize elements and sections.


Using the Graphic Tool

The Graphic Tool lets you insert a graphic into a suitable element in the report template. For example, you might like to include a chromatogram/electropherogram in the Result Compounds element of your report. You can include the following graphic elements in the report template: chromatograms/electropherograms, instrument curves, calibration curves, windows meta files, and spectra (when a spectral detector is included).

To insert a graphic element, click the Graphic Tool at the top-left corner of the graphic, hold down the left-mouse button, and drag the mouse to create a placeholder that defines the borders of the graphic. After positioning a graphic, an Add Graphic dialog box is automatically displayed so that you can specify parameters for the graphic. The contents of this dialog box differ, depending on the type of graphic you want to include. Complete the fields in the dialog box as required.

When editing a report template, you double-click anywhere inside the borders of the graphic to display the Add Graphic dialog box, and edit the parameters.


Using the Table Tool

The Table Tool lets you insert a table into a suitable element in the report template. For example, you might like to include a table of integration results in the Result Peak element of your report. Other table elements include calibration tables, etc.

To insert a table element, click the Table Tool at the top-left corner of the table, hold down the left-mouse button, and drag the mouse to create a placeholder that defines the borders of the table. After positioning a table, a Set up Table dialog box is automatically displayed so that you can define the columns of the table. The contents of this dialog box differ, depending on the type of table you want to include. Complete the fields in the dialog box as required.

When editing a report template, you can click twice anywhere inside the borders of the table to display the Set up Table dialog box, and edit the parameters.

For single signal data files tables within the result and calibrated sections normally include only one line. Therefore it is recommended that you include the individual elements instead using the Text and Number tools.

When placing elements next to tables the length of the table place holder determines the maximal length of the element next to the table. Therefore it is possible that you cannot resize the element appropriately. To avoid this, resize the table place holder to the length required by the other element.


Using the Text Tool

The Text Tool lets you insert either predefined text strings, or a free text comment, into a suitable element in the report template. For example, you can include the name of the operator stored in the data file.

To insert a text element, click the Text Tool at the top-left corner of the string location, hold down the left-mouse button, and drag the mouse to create a placeholder that defines the borders of the number element. After positioning the element, a list of numeric elements is automatically displayed. Choose either one of the number elements from the list, for example, Amount, then click .

After selecting the type of text string, an Add Text dialog box is automatically displayed so that you can define certain conditions for the string. For example, you can set the string alignment; or specify text to be substituted in the case of the string being blank, or if a certain condition is not satisfied.

When editing a report template, you can click twice anywhere inside the borders of the text element to display the Add Text dialog box, and edit the settings.


Using the Number Tool

The Number Tool lets you insert number strings into a suitable element in the report template. For example, you can include compound amounts, retention/migration times, multipliers, etc.

To insert a number element, click the Number Tool at the top-left corner of the string location, hold down the left-mouse button, and drag the mouse to create a placeholder that defines the borders of the text element. After positioning the element, a list of text elements is automatically displayed. Choose either one of the predefined text strings from the list, for example, Compound Name, or Constant Text to type a free-text comment.

After selecting the type of number string, an Add Number dialog box is automatically displayed so that you can set up the format of the number. For example, you can set the alignment; set the precision of the number, etc.

When editing a report template, you can double-click anywhere inside the borders of the number element to display the Add Number dialog box, and edit the settings.


Using the Page Break Tool

Use the Page Break tool to insert a page-break into the section. A page break is displayed as a thick blue line across the section.

If you place a page break over two overlapping (not touching) elements in a section, the position of the elements is adjusted so that the page break does not cut an element.


Deconvolution Toolset

Enter Deconvolution Tool. This button appears when deconvolution software is present and the Spectra toolset is selected.

Deconvolutes a mass spectrum into components according to the deconvolution parameters. Requires that you have already integrated the spectrum.

Locates masses to be used in deconvolution.

Allows you to optimize the set of ions found.

Displays the Deconvolution Parameters dialog where you can change the parameters.

Deletes selected components from the Component List box

Clears deconvolution results and lets you start again.

Displays deconvoluted ion sets as overlaid.

Displays deconvoluted ion sets as separated.

Displays the deconvolution report on screen. Requires that you have run deconvolution.

Prints the deconvolution report. Requires that you have run deconvolution.

Closes the deconvolution mode.

Accesses help for deconvolution.


Review Toolbar

The following toolbars are available in the Review view:


Operator Name

Name of the operator entering the sample information.

The Operator Name used in this field (and in reports, audit trails and other user interface items) is based on the authentication provider defined in the OpenLAB Control Panel.

Authentication Mode | User/Operator Name
None | Set to SYSTEM.
Internal (Built-in users) | Set to the Full name defined in the OpenLAB Control Panel. When the Full name cannot be retrieved, shows the user name.
Windows Local or Windows Domain | Set to the First Name and the Last Name defined in Windows.
ECM | ECM Built-in users: Set to the Full name defined in ECM. Domain users: Set to the First Name and the Last Name defined in Windows.


Top Toolbar
 | To load an existing report template.
... | List of recently used report templates. Select an entry to load the corresponding template.
 | To display a preview of the current report using the current template and data file(s).
 | To print the current report.
 | To export the current report to a PDF file.
 | To export the current report to an Excel file.
 | To export the current report to a Word file.
 | To export the current report to a text file (without graphs).
 | To show or hide the Navigation Table.

Only present when a central data storage system has been installed:

To load a report template from the central data storage system.

To save the current report as a PDF file in the central data storage system.

To save the current report as an Excel file in the central data storage system.

To save the current report as a Word file in the central data storage system.

To save the current report as text file (without graphs) in the central data storage system.


Intelligent Reporting Preview Toolbar
Intelligent Reporting Preview Toolbar
 | To move to the first report page.
 | To move to the previous report page.
... | Page number; the field shows the current page number and the overall number of report pages. To jump directly to a specified page, enter the number and press [Enter].
 | To move to the next page.
 | To move to the last page.
... | Search string; to search for the first occurrence of a specific string, enter the string and press [Enter].
 | To find the next occurrence of the given search string.
 | To stop the rendering process, if rendering is too time-consuming.
 | To re-render the report.
 | To copy the current page to the Clipboard.
 | To print the report.
 | To preview the print layout, using the default printer settings. The icon toggles between print layout (WYSIWYG) and initial report preview (non-WYSIWYG).
... | Zoom factor; to change the zooming state of the report, select the required zoom factor.


Report Layout Tools

The toolbars in the Report Layout view depend on the instrument configuration in the OpenLAB Control Panel:

  • Intelligent Reporting toolbars (if Intelligent Reporting is enabled)

  • Classic Reporting toolbars (if Intelligent Reporting is disabled)


Sample Parameters

Use the Sample Parameters group box to record run parameters for a sample. These parameters are saved as part of the data file.

If the instrument supports dual sampling, select the Front option button to display the parameters for the front injector sample. Select the Back option button to display the parameters for the back injector sample:

Location

Fraction Start Location (This field is available only when you have configured a fraction collector.)

Sample Name

Sample Amount

ISTD Amount

Target Masses (LC/MS only)

Plate ID

Multiplier

Dilution

Comment

The Sample Amount, ISTD Amount, Multiplier, and Dilution specified here override the values entered in the Calibration Settings dialog box.


Top Toolbar

The following tools are available in the top toolbar of the Report Layout view:

 | To create a new report template.
 | To load an existing report template.
 | To save the current report template.
 | Template modification status: This icon indicates that the currently loaded template has not been changed.
 | Template modification status: This icon indicates that you have changed the currently loaded template and did not yet save the changes.
... | List of recently used report templates. Select an entry to load the corresponding template.
... | List of recently used data files. Select an entry to preview the corresponding data.
 | To print the current report.
 | To export the current report to a PDF file.
 | To export the current report to an Excel file.
 | To display the Transfer Settings tab of the Preferences dialog box, which allows you to specify the data path and transfer settings for transferring data to central data storage.
 | To load a report template from central data storage (only present when a OpenLAB ECM or OpenLAB Data Store has been installed).
 | To save a report template to central data storage (only present when OpenLAB ECM or OpenLAB Data Store has been installed).


Report Template Editor Toolbar
Report Template Editor Toolbar

Copy selected report item(s) to the Clipboard.

Cut the selected report item(s).

Paste report item(s) from the Clipboard.

Undo previous action.

Redo previous action.

Open the Report Properties dialog.

Open the Grid Properties dialog.

Open the properties dialog of the currently selected report item.

Align the currently selected report item to the grid (only active if the grid is shown).

Delete the currently selected item from the report template.

Group the selected items.

Ungroup the items in the selected group.

Show/hide the report template header.

Show/hide the report template footer.

View Report Template Audit Trail.

Lock the selected report item.

Unlock the selected report item.


Preview Toolbar
Intelligent Reporting Preview Toolbar
 | To move to the first report page.
 | To move to the previous report page.
... | Page number; the field shows the current page number and the overall number of report pages. To jump directly to a specified page, enter the number and press [Enter].
 | To move to the next page.
 | To move to the last page.
... | Search string; to search for the first occurrence of a specific string, enter the string and press [Enter].
 | To find the next occurrence of the given search string.
 | To stop the rendering process, if rendering is too time-consuming.
 | To re-render the report.
 | To copy the current page to the Clipboard.
 | To print the report.
 | To preview the print layout, using the default printer settings. The icon toggles between print layout (WYSIWYG) and initial report preview (non-WYSIWYG).
... | Zoom factor; to change the zooming state of the report, select the required zoom factor.


Top Toolbar

The following tools are available in the top toolbar of Report Layout view:

To load the signal(s) and spectra of a data file using the Load Signal dialog box.

To load the signal(s) and spectra of a data file using the Load Signal dialog box and overlay with the current signals.

To load a new method using the Load Method dialog box.

To save the current method.

To open a new report template.

To load a report template using the Open Report Template dialog box.

To save the current report template.

Displays a preview of the current report using the current template, method and data file.

Prints the current report using the current template, method and data file.


Sample Name

User-entered name (1 to 40 characters) for a sample.

Sample Name is used to identify a sample in data files and reports.


Target Masses

This field (available in both the Sample Parameters and Sequence Table dialog boxes) allows you to enter the target masses for use in:

  • Mass-based fraction collection

  • Estimated Sample Purity Calculations

  • SIM on Target Mass data acquisition

Type as many as 16 different masses. Separate the mass numbers with semi-colons (;).


Fraction Start Location

You enter an identifier for the start of fraction collection for this sample or sequence. If you leave this field blank, fraction collection will start at the next available location.


Comment

Use Comment to display, record, and edit information about the sample. The number of description lines is unlimited. (Use the vertical scroll bar to bring information into view.)

NOTE

Do not use quotation marks in the comments as it may result in errors during data analysis and reporting.


Data Store/ECM Toolset (Report Layout)

To log in to the central data storage system and log off again.

To load a method from central data storage.

To save a method to central data storage.


Report Layout Toolset

Use the report designer tools to edit the report template. You can activate any of the following tools by simply clicking on the corresponding icon in the toolbar:

Pointer Tool

Graphic Tool

Table Tool

Text Tool

Number Tool

Page Break Tool

Use the graphic, table, text, and number tools to insert new elements into the report layout.

To test your report layout you can select a calculation technique from the drop-down list box to define how the results should be calculated. Choices include:

  • Percent

  • External Standard (ESTD) and ESTD%

  • Norm%

  • Internal Standard (ISTD) and ISTD%

Define what the results should be Based On. Select either Area (for area of the peak), or Height (for height of the peak) as the basis upon which calculations and peak identification should be made for this report.

These two settings are part of the currently loaded method.


Verification Toolbar

The Verification toolbar, which is located at the top of the Verification screen, is displayed when you select Show Top Toolbar from the View menu. The Toolbar allows you to switch to any other View, by selecting the down arrow and selecting the new View from the list.

NOTE

If you intend to redo the test, it is good practice to save the new instrument verification under a new name before starting the test. This prevents accidental overwriting of the previous results.

Clear | Clear the current verification in preparation for setting up a new empty verification.
Folder | Display the Open Instrument Verification dialog box to load a previously-stored instrument verification.
Disk | Save the current instrument verification to disk.
Check box | Display the Edit Instrument Verification dialog box to edit the current instrument verification.
Arrow | Run the current instrument verification.
Checked Logbook | Toggle the display of the Verification Logbook.
Logbook | Toggle the display of the current online Logbook.
Sequence Logbook | Toggle the display of the current Sequence Logbook.
Report | Display the Instrument Verification Test Report.
Printer | Display the Print Verification dialog box and print a report of the current instrument verification results on the default printer.
NOTE

Instrument Verification tests can be run only in the Classic ChemStation.


Location

An identifier for the location from which the current sample will be drawn. For instruments configured with an automatic sampler, this identifier represents the vial's/well's physical location in the sample tray. To make a Blank run (i.e. no injection), delete all text from the Location field.


Multiplier

A scaling factor applied to calculation results before they are reported. A Multiplier is often used to compensate for changes in sample volume that occur during sample preparation.

If a value for Multiplier is supplied, it is written to the sample data file. If no value is supplied, the Multiplier is set to 1.

If you are using a calibrated method, the ChemStation distinguishes between the following possible Calibration Settings:

  • When From Data File is selected, the Multiplier value from the sample data file is used.

  • When From Sample Defaults Below is selected, the Multiplier value from the Calibration Settings is used.

For reprocessing, you can overwrite the Multiplier settings in the sample data file by marking the check box Use Sequence Table Information in the Part of methods to run group of the Sequence Parameters dialog box.

Note that if From Sample Defaults Below is selected in the Quantitation Settings tab of the Specify Report dialog box, the Multiplier value in the Sample Info dialog box and Sequence Table are ignored.

If you need a second scaling factor, see Dilution.


Dilution

A scaling factor applied to calculation results before they are reported. Dilution can be used to compensate for changes in sample volume that occur during sample preparation.

If a value for Dilution is supplied, it is written to the sample data file. If no value is supplied, the Dilution is set to 1.

If you are using a calibrated method, the ChemStation distinguishes between the following possible Calibration Settings:

  • When From Data File is selected, the Dilution value from the sample data file is used.

  • When From Sample Defaults Below is selected, the Dilution value from the Calibration Settings is used.

For reprocessing, you can overwrite the Dilution settings in the sample data file by marking the check box Use Sequence Table Information in the Part of methods to run group of the Sequence Parameters dialog box.

Note that if From Sample Defaults Below is selected in the Quantitation Settings tab of the Specify Report dialog box, the Multiplier value in the Sample Info dialog box and Sequence Table are ignored.

If you need a second scaling factor, see Multiplier.


Plate ID

A user-specified identifier (up to 16 characters) for the plate.

Plate ID is used to identify the plate in data files and reports.


Diagnosis Toolbar (Classic ChemStation only)
NOTE

The Diagnosis toolbar is available in the Classic ChemStation only. To run diagnostic tests with RC.NET Drivers, use either the Agilent Instrument Utilities or Agilent Lab Advisor.

The Diagnosis toolbar in the Classic ChemStation is located at the top of the Diagnosis screen, and is displayed when you select Show Top Toolbar from the View menu. The Toolbar allows you to switch to any other View, by selecting the down arrow and selecting the new View from the list.

Select the Folder icon to display the Load Test Results/Logbook dialog box to load a previously-stored set of diagnosis results.

Select the Disk icon to display the Save Test Results/Logbook dialog box to save the current diagnosis results to disk.

Select the Printer icon to print a report of the current diagnosis results on the default printer.

Select to load the list of symptoms of operational qualification and performance verification failures into the symptoms list.

Select to load the list of possible analytical problems into the symptoms list.

The Observed Symptoms field shows the first of a list of symptoms of the chosen type. Select the down arrow to display the complete list of symptoms and select one from the list.

The Possible Causes field shows the first (most likely) of a list of causes for the selected symptom; the list contains all causes relevant to the selected symptom. Select the down arrow to display the complete list of causes and select one from the list. Relevant information on the selected cause is displayed in the Cause Information Pad.

Select the Repair icon to run the Installation and Maintenance Procedures CD-ROM.


Views and Related Dialog Box Help

The context-sensitive help for all panels and dialog boxes is organized for each view in the same way as in the ChemStation.

  • This topic describes the Method and Run Control view.

  • This topic describes the Data Analysis view.

  • This topic describes the Verification (OQ/PV) view.


Method and Run Control View


RunControl

The RunControl menu provides commands for controlling method, injection and sequence activities, as well as for inputting sample information.

  • This dialog box lets you set up and run a series of FIA methods.


Sample Info

Use the Sample Info dialog box to define the following information about a sample:

Operator Name

Data File

Sample Parameters

Sample information is used only when the method involves data acquisition. If you are running a method for data analysis only (that is, the Data Acquisition check box in the Run Time Checklist cleared), the sample information is ignored.

Sample information must be entered before running the method; once the run has started, the information cannot be changed.

Sample information is not part of the method, and is not saved when the method is saved.

When running a sequence, enter information about samples in the Sequence Table dialog box, not the Sample Info dialog box.

Run Method Button

Click on the button to close the Sample Info dialog box and start the method.


Setup Custom Fields Values Dialog Box

Use this dialog box to enter the values for the custom fields defined for the method. The dialog box contains two groups:

Sample Custom Fields

The Sample Custom Fields group contains a table with a column for each sample custom field defined in the method; the columns are in the same sequence as in the setup dialog box.

  • Where specified, default values are given. They can be overwritten with actual values.

  • Values must conform to the specified type; for example, you cannot enter text in a field with the type NUMERIC. The tooltip in the header shows the data type.

  • Mandatory fields are denoted by an asterisk, (*) in front of the name in the header.

  • Empty mandatory fields are denoted by [image]; you cannot start the run until all mandatory fields have been filled in.

Compound Custom Fields

The Compound Custom Fields group contains a table with a row for each compound in the method. The table has at least two columns, the first of which is fixed; the remaining columns can be scrolled if necessary:

Compound

The name of the compound to which the custom field relates.

<custom field name>

Each custom field has a column in the table; the columns are in the same sequence as in the setup dialog box.

  • Where specified, default values are given. They can be overwritten with actual values.

  • Values must conform to the specified type; for example, you cannot enter text in a field with the type NUMERIC. The tooltip in the header shows the data type.

  • Mandatory fields are denoted by an asterisk, (*) in front of the name in the header.

  • Empty mandatory fields are denoted by [image]; you cannot start the run until all mandatory fields have been filled in.

NOTE

If there is no calibration table, no compound custom fields are displayed.

      See also

    • Set up custom fields in a method
    • Custom Fields


Sample Amount

Total amount of sample in the location.

If From Sample Defaults Below is selected in the Quantitation Settings tab of the Specify Report dialog box, the Sample Amount value in the Sample Info dialog box and Sequence Table are ignored.

If Sample Amount is left blank, the Sample Amount from the Quantitation Settings tab of the Specify Report dialog box is used.

A negative Sample Amount is not valid.

Sample Amount is used only for ESTD% and ISTD% calculations. Normally, the results of these calculations are determined as a percent of the total amount, based on the following formula:

Relative Amount of y = Actual Amount of y * 100 / Sample Amount

If you want ESTD and ISTD results to be calculated in absolute amounts, enter a Sample Amount of zero. When Sample Amount equals zero, the following formula will be used:

Absolute Amt of y = (area)y * (response)y


ISTD Amount

Internal standard amount added to a sample when using internal standard report calculations.

If From Sample Defaults Below is selected in the Quantitation Settings tab of the Specify Report dialog box, the ISTD Amount value in the Sample Info dialog box and Sequence Table are ignored.

If ISTD Amount is left blank, the Sample Amount from the Quantitation Settings tab of the Specify Report dialog box is used.

NOTE

If you change the ISTD amount in the Sequence Table before reprocessing, the value stored in the calibration data is not updated. The value in the Calibration Table needs to be changed manually.


Queue Method

Use the Queue Method dialog box to define the following information about a sample that you want to insert into the queue:

Method

The method that will be used to run the sample. Click to open a selection dialog box from which you can select the method.

Operator Name

Data File

Sample Parameters

Displays the Setup Custom Fields Values dialog box, which allows you to enter the values for the custom fields defined for the method.

Adds the sample at the back of the sequence queue.

Adds the sample at the front of the sequence queue.


Stopping a Run, Injection or Sequence

does not abort the method immediately.

If acquisition is currently running, then the instrument run is stopped, but the method is completed (Data Analysis, Post-run macro). If the method is stopped before the instrument run, then the method stops at once since there is no rawdata to analyze.

Stopping an Injection

If is pressed during an injection there are two cases:

  1. Stop before the sample is drawn into the syringe. Pressing again stops the method. Pressing continues the injection and the method.

  2. Stop after the sample is drawn into the syringe. In this case stop is not allowed. You have to continue by clicking . When the injection is finished you can stop the method once more.

The Stop Run/Inject/Sequence item is available only if a method or sequence is running.

Stopping a Run

To stop a run, choose Stop Run/Inject/Sequence from the Run Control menu.

Stopping a Sequence

To stop a sequence, choose Stop Run/Inject/Sequence from the Run Control menu.

The acquisition of data is stopped immediately except if prefetch or overlapped injection is selected for the autosampler, when the sequence stops after the next sample. The data acquired so far are evaluated before processing is stopped.

If the stopped sequence is part of a hypersequence, the hypersequence proceeds to the next sequence and continues.


Priority Run

You can choose Pause Sequence from the RunControl menu to pause the current sequence at any time. While a sequence is paused, you can analyze a priority sample using a different method by choosing Run Method from the RunControl menu.

After processing all priority samples, you can resume the original sequence by choosing Resume Sequence from the RunControl menu.


Run Multiple FIA Methods Dialog Box

This dialog box lets you set up and run a series of FIA methods.

This function cannot be performed using the Sequence menu in the Method & Run Control view.

Select the group you want to run

This is a list of previously-defined groups of methods. When you select a group, the methods it includes will be listed under Method Name. If there is no suitable group or you want to create a group, use the Group menu or the toolbar icon.

Shut down options after the run

Once you have selected a group to run, a list of options will be displayed here, giving you the choice of None (leave everything on), Standby, LAMPALLOFF, or PUMPALLOFF. You can also enter the name of a macro of your own that must exist in \chem32\core.

Method List Window

The Method List Window shows the methods that are included in the current group.

For each method, it also shows the data file name, a comment and an icon showing the methods state.

The meanings of the icons are explained in the following table.

Indicates that the method will not be run as part of this FIA group.

Indicates that the method will be run as part of this FIA group.

Indicates that the method is currently running.

Indicates that the method has finished running.

Indicates that the method stopped with an error.

Method List during a run

The Method List changes during a run to indicate the status of each line in the Method List.

Indicates that the method will not be run as part of this FIA group.

Indicates that the method is currently running.

Indicates that the method is finished.

Indicates that the method ended with an error.

NOTE

In some instances, you can move the mouse cursor over the Method List icon, and the error message will be displayed if the method stopped with an error.

Menus, Toolbar and Shortcuts

Three different tools exist to help you modify the current FIA group.

FIA menus

FIA toolbar

FIA shortcuts

Run/Pause/Stop buttons

You can start and pause the current FIA group using the buttons.

Available in online mode only.

Run

Click to start running the methods you have selected. This button then changes to after verification that Sample Information for each of the methods in the selected group has been entered correctly. If a method listed in a group has been physically deleted from the computer, a message box states that the file is not available and asks you to delete it from the list before you start the run.

Pause

When you click , the current method continues to run and editing of the method list is not allowed. When the method is completed, the run stops and the other methods in your list are not run. Then the dialog box is enabled. When is pressed again, the method list continues from where it was paused.

Stop button

When you click , the current method continues to run and editing of the method list is not allowed. When the method is completed, the run stops and the other methods in your list are not run. Then, the dialog box is enabled. When is pressed again, the method list starts over and the first method in the list is run.

NOTE

The first time you open this box and close it without setting up a run, the box will be empty when you next open it.

Status Line

The Status Line shows you the current state of the instrument.

  • This topic describes the menus in the Run Multiple FIA Methods dialog box.

To get here

Select RunControl > Run Multiple FIA Methods menu item in the Method and Run Control view.

    See also

  • To Run Multiple FIA Methods (Example)


FIA Menus

This topic describes the menus in the Run Multiple FIA Methods dialog box.

File menu

Select Close to close the Multiple FIA Methods dialog box. Changes made in the dialog will be saved and stored in an MDB file in \chem32\MS\database.

If a multiple FIA run has been started, it will continue in the background. To change anything in the run, you must invoke the dialog box from the Run Control > Run Multiple FIA Methods menu item. The dialog box will then show the current progress of the run.

NOTE

The first time you open this dialog box and close it without setting up a run, the dialog box will be empty when you next open it.

Group menu

This menu lets you create, name, and delete groups of FIA methods and specify which FIA methods you want to use in a multiple FIA run.

Add

Use the Add Group dialog box to create a new group of FIA methods. Enter alphanumeric characters for the name, which is limited to 51 characters. When you click , the name will appear in the list of groups. The full path for the methods is shown at the top of the dialog.

NOTE

If you want to use methods you have stored in another folder, close this dialog and the Run FIA Methods dialog. Then go to the command line and type

_METHPATH$="drive:\folder\"

When you reopen the Multiple FIA Methods dialogs, the new path for methods will be displayed.

Delete

Delete the selected group from the list

Autoname

Displays the Autoname Data Files dialog box.

Method
Add Method

Displays the Add Method dialog box.

Use this box to append one or more methods to an existing list. The full path information goes into the database.

Delete

Deletes the selected method from the group

Properties

Displays the Method Properties dialog box for the currently selected method. You may not use this icon if multiple methods are selected.

Within this dialog box, you can specify the subdirectory, the data file, the operator and a comment.

Subdirectory – the folder where you want the data file to be stored. Limit:8 alphanumeric characters. The subdirectory will be placed in \chem32\instrument number\data\

Data File – the specific name you want to give this data file, e.g., mydata. Limit:8 alphanumeric characters.

Operator Name – This is the individual operator's name. Limit 51 alphanumeric characters.

Comment – enter information about the specific file. Limit 51 alphanumeric characters.

This dialog appears only if a method is currently selected.

Check All

Checks all the methods in the current group for use in the run. When you first select a group, the methods it includes are all displayed with checkmarks, by default. You can then manually uncheck the methods you don't want to use for this run. Only methods that have been checked will run.

Uncheck All

Unchecks all methods in the group. Only methods that have been checked will run.

Help
Help

Accesses help for FIA


FIA Toolbar

The FIA Toolset in the Run Multiple FIA Methods dialog box allows you to quickly access many of the items in the menu.

Displays the Add Group dialog box where you may enter the name of the new group.

Use the Add Group dialog box to create a new group of FIA methods. Enter alphanumeric characters for the name, which is limited to 51 characters. When you click , the name will appear in the list of groups. The full path for the methods is shown at the top of the dialog box.

NOTE

If you want to use methods you have stored in another folder, close this dialog and the Run Multiple FIA Methods dialog box. Then, go to the command line and type

_METHPATH$="drive:\folder\"

Deletes the current workgroup

Displays the Autoname Data Files dialog box.

Displays the Add Methods dialog box.

Deletes the currently selected method or methods (more than one method may be selected at one time)

Displays the Method Properties dialog box for the currently selected method. You may not use this icon if multiple methods are selected.

Enables all methods in the method list. Only methods that have been enabled will run.

Disables all methods in the method list. Only methods that have been enabled will run.

Accesses help for FIA.


FIA Shortcut Keys

The following keys may be used for quick navigation in the Multiple FIA dialog box:

Delete | deletes a selected method
Home | goes to the top of the method list
End | goes to the bottom of the method list
Page Up | goes to the top of the method list
Page Down | goes to the bottom of the method list
Insert | inserts a method by invoking the Add Methods(s) dialog box.


FIA Status Line

The Run Multiple FIA Methods dialog box contains a status line.

The color and the words of the status bar indicate the current state of the instrument. The colors of the Status bar match the color of the ChemStation Status Box.

Indicates that the instrument is offline.

Indicates that the instrument is not ready.

Indicates that the instrument is ready.

Indicates that the instrument is currently running a method.

Indicates that the instrument is currently running a method.


Add Method(s) dialog box

Use the Add Methods dialog box to select which methods you want to put into the current group.

The full path information goes into the database. You can select one method by highlighting it and clicking .

To select multiple FIA methods, hold down the [Ctrl] key and use the mouse to select the ones you want.

When you click , the FIA methods will be displayed under Method Name in the Run FIA Methods dialog box.

Method List

All of the methods that are in the current method directory are displayed in the method list. The current method path is shown at the top of the dialog box.

The icon preceding each method name indicates whether that method is an FIA method or not an FIA method

FIA Icons

Indicates this method is an FIA method

Indicates this method is not an FIA method

FIA Table details

Information about the currently selected method is displayed in the FIA Table Details section. This information includes the location of the vials, the sample names and how many injections per location. You cannot edit this method information through this dialog box.

    To get here

    Select the Group > Add menu item within the Run Multiple FIA Methods dialog box.


Autoname Data Files dialog box

Use the Autoname Data Files dialog box to set up automatic naming for the data files generated by your multiple FIA run.

Subdirectory – the folder where you want the data files to be stored. The subdirectory will be placed in \chem32\instrument number\data\. Limit: 40 alphanumeric characters

Prefix – the portion of the file name common to all in the group, e.g., sdata. Limit: 13 alphanumeric characters

Counter – the beginning number for your autonames, e.g., 001 for sdata001.d, etc. Limit: 10 numeric characters.

Operator Name the current value of the _Operator$ variable. You cannot edit this field.

    To get here

    Select the Group > Autoname menu item in the Run Multiple FIA Methods dialog box.


Queue Planner

Use the Queue Planner to set up an ordered set of sequences (either ChemStation sequence templates or Easy Sequences) and pauses. The Queue Planner allows you to schedule lengthy routine tasks to run overnight or over a weekend.

The sequence queue is shown in a table with up to ten columns:

First column

The number of the sequence or pause on the queue.

Second column

Denotes a sequence.

Denotes a pause.

Action

Shows whether a Classic (ChemStation) sequence or an Easy Sequence will be run, or a pause will be inserted.

Details

Shows either the file name of the sequence (and path if the file is not stored in the default sequence path) or a message that is displayed when the pause occurs. You can edit the pause message, for example, to give an instruction to the operator.

Delete

When this check box is marked, the copy of the sequence template used in the execution of the sequence plan is deleted after the sequence is complete. This check box is not applicable to Easy Sequences or pauses.

NOTE

Mark this check box if you are using Unique Folders on; a copy of the sequence is stored with the results set. For Unique Folders off mark the check box only if you are sure that you will not need the sequence template for reprocessing.

Data Directory

The target data directory to be used when the sequence is run. If the target data directory is the one specified in the sequence, the field is gray. You can change the target data directory by double-clicking in the cell. This field is not applicable to pauses.

NOTE

A red exclamation mark indicates that there is a problem with the selected data directory, for example, that it already contains data.

From Sequence

This check box indicates whether the target data directory is taken from the sequence (marked) or from the queue plan (cleared). If the marked check box is cleared, the target data directory is unchanged, but is now stored in the queue plan, and any modifications to the sequence will have no effect when the sequence plan is run. This check box is not applicable to pauses.

Remote Data Path

The target data path in the central data storage system to be used when the sequence is uploaded. If the target data path is the one specified in the sequence, the field is gray. You can change the target data path by double-clicking in the cell. This field is not applicable to pauses.

From Sequence

This check box indicates whether the target data path is taken from the sequence (marked) or from the queue plan (cleared). If the marked check box is cleared, the target data path is unchanged, but is now stored in the queue plan, and any modifications to the sequence will have no effect when the sequence plan is run. This check box is not applicable to pauses.

Opens a file selection dialog to allow you to insert a sequence or pause at the selected position in the sequence plan. To insert a pause, click the down arrow to the right of the button.

Opens a file selection dialog to allow you to append a sequence or pause at the end of the sequence plan. To append a pause, click the down arrow to the right of the button.

Removes the selected sequence or pause from the sequence plan.

Moves the selected sequence or pause one position up in the sequence plan.

Moves the selected sequence or pause one position down in the sequence plan.

Opens a file selection dialog box to allow you to open a previously saved sequence plan.

Starts a new, empty sequence plan.

Saves the current sequence plan.

Saves the current sequence plan under a new name.

Adds the current sequence plan to the top of the sequence queue; if no sequence queue is currently running, starts the first sequence in the plan.

Appends the current sequence plan to the bottom of the sequence queue; if no sequence queue is currently running, starts the first sequence in the plan.


Sequence Queueing Wizard

The sequence queueing wizard chains together a series of ChemStation dialog boxes to allow you to add a ChemStation sequence to the sequence queue:

  1. Load Sequence dialog box

  2. Sequence Table

  3. Setup Custom Field Values dialog box (if the sequence includes a method that requires mandatory custom fields that have not been filled in)

  4. Sequence Parameters dialog box

  5. Finish Sequence Queue dialog box


Finish Queue Sequence

The Finish Queue Sequence dialog box is the final dialog box in the sequence queueing wizard.

Displays the Save Sequence As dialog box, which allows you to save the sequence template with a new name.

Delete temporary Sequence Template after completion

When this check box is marked, the copy of the sequence template used in the execution of the sequence plan is deleted after the sequence is complete. This check box is not applicable to Easy Sequences or pauses.

NOTE

Mark this check box if you are using Unique Folders on; a copy of the sequence is stored with the results set. For Unique Folders off mark the check box only if you are sure that you will not need the sequence template for reprocessing.

Adds the sequence to the top of the sequence queue and closes the dialog box to finalize the sequence queue wizard.

Appends the sequence to the bottom of the sequence queue and closes the dialog box to finalize the sequence queue wizard.


Instrument Setup and Control


Method and Run Control User Interface

The Method and Run Control user interface contains the following sections:

  • ChemStation Status Bar

  • Run Control Bar

  • Module Panels

  • Data Analysis Panel

  • Single Sample or Sequence display

  • Online Plot

  • Easy Sequence Panels


ChemStation Status Bar

The ChemStation Status Bar shows the following information about the ChemStation status (from left to right):

  • the overall status of the ChemStation

  • the run time status

  • the actual run time

  • the name of the current method

  • the name of the current sequence template


Run Control Bar

The Run Control bar contains the following controls (from left to right):

Starts a single sample run. This button is present only when you have selected Single Sample mode ( [image]) from the top toolbar.

Starts a sequence. This button is present only when you have selected Sequence mode ( [image]) from the top toolbar.

Pauses a running sequence after the current method is completed.

Resumes the current paused sequence.

Stops the current run or sequence after the current method is completed.

Method icon

Shows the current status of the method:

The method has not been changed since last it was saved.

The method has been changed since it was last saved.

The method is running.

The method is running, but has been changed since it was last saved.

There is an error or inconsistency in the method.

The method has been changed, and there is an error or inconsistency.

Text box

Shows the Method Information.

You click this field to display the Method Information dialog box, where you can edit the method information.

The Method icon has a context menu (right mouse click) that allows access to the following:

  • Run-Time Checklist

  • Method Information

  • Edit Entire Method

  • Method Audit Trail

  • Print Method


LC Method Resolution

The Method Resolution panel (Inconsistency Report) is displayed together with the module setup dialog box when an RC.NET method is transferred to an instrument with a different configuration. The panel lists the inconsistencies between the loaded method and the current instrument configuration for each module in sequence; the module setup dialog box contains the proposed changes.

 | Accepts the proposed changes to adjust the method for the module to the current configuration.
 | Refuses the proposed changes and sets the module parameters to default values that match the current configuration. This button is displayed during startup only.
Cancel Method Load | Cancels the loading of the method and reverts to the previous method. This button is displayed during an active session only.

      See also

    • Migrating and Resolving Methods


Single Sample Display

The Single Sample display contains a table with the following sample details:

You right-click this icon to display the single sample context menu:

Sample info

Dislays the Method Information dialog box, which allows you to edit the method information.

Location

The location of the sample to be run (vial munber or wellplate).

Sample Name

The name of the sample to be run.

Sample Info

The description of the sample from the Sample Information dialog box.

Datafile

The data filename under which the sample data will be stored.

Data Dir.

The path to the folder in which the sample data will be stored.

You can adjust the width of a table column by dragging the right border.

The tooltip for the table shows a summary of the information.

Reduces the table to a single summary line. Clicking in the title bar of the table has the same effect.

When the table is reduced to a single summary line, displays the table. Clicking in the summary line has the same effect.

Displays the ALS Tray dialog box, which indicates the position and type of sample.

Shows the amount of free disk space available for sample data. The context menu allows you to update the free disk space value.


Sequence Display

The Sequence display contains a table showing the current sequence line with the following sample details:

You right-click this icon to display the sequence context menu:

Sequence Parameters | Dislays the Sequence Parameters dialog box.
Sequence Table | Displays the Sequence Table.
Print Sequence | Displays the Print Sequence dialog box.
New Sequence | Clears the Sequence Table to allow you to set up a new sequence.
Partial Sequence | Displays the Partial Sequence dialog box.

Location

The location of the sample to be run (vial munber or wellplate).

Sample Name

The name of the sample to be run.

Sample Info

The description of the sample from the Sample Information dialog box.

Datafile

The data filename under which the sample data will be stored.

Data Dir.

The path to the folder in which the sample data will be stored.

Inj. per Vial

The number of injections completed from this vial.

Done

The total number of injections already completed.

Total

The total number of injections to be completed in the sequence.

You can adjust the width of a table column by dragging the right border.

The tooltip for the table shows a summary of the information.

Reduces the table to a single summary line. Clicking in the title bar of the table has the same effect.

When the table is reduced to a single summary line, displays the table. Clicking in the summary line has the same effect.

Displays the ALS Tray dialog box, which indicates the position and type of sample.

Shows the amount of free disk space available for sample data. The context menu allows you to update the free disk space value.


Data Analysis Panel

When an MSD is configured, the upper part of the Data Analysis panel is occupied by the MS panel.

The icons in the Data Analysis panel have the following meaning:

Integration

Data Analysis has not been selected in the Run-Time Checklist.

Data Analysis is ready to run.

Data Analysis is running.

The Integration context menu allows you to access the following:

  • Integration Events

Calibration

Data Analysis has not been selected in the Run-Time Checklist.

Data Analysis is ready to run.

Data Analysis is running.

The Calibration context menu allows you to access the following:

  • Recalibrate

  • Calibration Settings

  • Calibration Table

  • Signal Details

The tooltip for the Calibration icon shows a summary of the current calibration settings.

Reporting

Data Analysis has not been selected in the Run-Time Checklist.

Data Analysis is ready to run.

Data Analysis is running.

The Reporting context menu allows you to access the following:

  • Specify Report

The tooltip for the Reporting icon shows a summary of the current report settings.

Data Store/ECM

The central data storage system is not connected.

The central data storage system is connected and ready.

The central data storage context menu allows you to access the following:

  • Preferences dialog box.

The tooltip for the central data storage icon shows a summary of the current central data storage settings.


Autosampler Tray

The Autosampler Tray graphic is displayed when you select Sampling Diagram from the View menu in Method and Run Control, or when you click the [image] icon in either the Single Sample or Sequencedisplay. It shows the current tray configuration with all samples in position.

The tooltip for each location in the sample tray shows a two-column table showing the location position, the symbol describing the sample type, and the status of the location.

To see the legend for the location type symbols, you click the Vial Symbol Legend button, which toggles the dislay of the legend.

Sample positions in the tray are color-coded as follows:

Color | Meaning
Dark gray | No sample at this location.
Light gray | Sample
Yellow | Calibration or Control; the symbol specifies the type.
Blue | Sample, Calibration or Control being run; the symbol specifies the type.


GC Instrument Setup


GC 7890A and 7820A


GC Configuration

The first time the ChemStation connects with your GC, the configuration of the GC is uploaded to the ChemStation. Each time you make a change to the GC configuration after that initial connection, you must change the corresponding configuration settings in the ChemStation.

There are two ways you can change the configuration settings in the ChemStation:

  • Enter the changes on the GC keypad and upload them to the ChemStation

  • Enter the changes directly in the ChemStation and download them to the GC

If you enter the configuration changes on the keypad of the GC:

1Access the parameters to be changed using the GC keypad and change them as desired.

See the GC's User's Guide for details on setting parameters from the keypad.

2Select Method and Run Control > Instrument > GC Configuration.
3Click Connection > Get GC Configuration. The system uploads the settings from the GC to the ChemStation.
4Click to complete the process.

To enter GC configuration changes on the ChemStation:

1Select Method and Run Control > Instrument > GC Configuration.

The configuration dialog box appears.

2Click the Configuration tab and edit the configuration settings as needed.
3Click .

The ChemStation downloads the revised configuration settings to the GC.


Select Injection Source...

Use the Select Injection Source/Location dialog box to indicate how you will inject a sample.

Select one of the following options:

  • GC Injector

    Inject samples automatically using an Agilent GC Injector.

    A run will not start until the chromatographic instrument is ready.

  • PAL Autosampler

    Inject samples using a PAL Autosampler, if installed. On this dialog box, select the Front position only. Control which inlet (front or back) the PAL Autosampler uses for an injection using the Inject to parameter in the CTC Edit Method dialog box.

  • GC Valve

    Inject samples using a valve.

    Specify the valve(s) you will be using for injection by selecting Valve 1, Valve 2, or Dual.

    A run will not start until the chromatographic instrument is ready.

  • Headspace Sampler

    Inject samples using the Headspace Sampler, if installed.

  • Manual

    Inject samples by hand.

    Specify the location of the injection(s) you will be making by selecting Front, Back, or Dual.

    When you are ready to start a run, inject the sample and press the Start button on the front panel of the chromatographic instrument. The ChemStation will ignore the ready states of the chromatographic instrument and any other analytical devices.


Edit Instrument Parameters

Each GC provides a customized set of controls for its installed hardware. Click here for more details.


Downloading Methods

During an online ChemStation session with an Agilent 7890A or 7820A GC, methods are downloaded to the GC at three different times:

  • Immediately upon starting the online session, the ChemStation downloads the last method it stored and used on the attached GC.

  • When you modify a method and choose or , the ChemStation downloads the modified method to the GC.

  • When a different method is loaded to the ChemStation, either by using the Method > Load Method option, or during a sequence, the ChemStation downloads the newly loaded method to the GC.

When a method is downloaded to the GC, the GC enters a not ready state until all setpoints are maintained at the values stated in the method, at which time the GC enters a ready state.

In the offline mode, methods are not downloaded to the GC.


Start Column Compensation Run (7890A)

The ChemStation integrates peaks more accurately and consistently on a flat baseline than on a rising baseline. If you collect blank run (no injection) data under analytical conditions, you can then subtract this data from sample data, thereby reducing effects such as baseline rise during temperature programming. This results in a flat baseline.

Use the Start Column Compensation Run command to run the currently-loaded method and store all GC signal data as a column compensation curve set (Comp 1 or Comp 2). Each curve set contains data for all detectors in the GC. The 7890A GC can store two sets of column compensation curves. Once stored, you can set the method to automatically subtract this curve data from a detector’s output. Note that the GC signal output is corrected for all 4 channels: You cannot collect both compensated and uncompensated data in the same run.

The chromatographic conditions for a column compensation run must be identical to those you will use in the real run. Use the same hardware, operating under the same temperature and gas flow conditions:

  1. Load the appropriate method.

  2. Select Instrument > Start Column Compensation Run.

  3. When prompted, select the set of curves to replace with new data, Comp 1 or Comp 2. The column compensation run starts as soon as the GC becomes Ready.

    • Remember that Comp 1 and Comp 2 each represent a set of data curves for all detectors in the GC, whether used or not.

    • When the run ends, the compensation data is stored in the GC and is available for use.

  4. In the method editor, set each used detector's Subtract from Signal parameter to use the desired column compensation curve.

  5. Perform the real run using the compensated method. The GC subtracts the compensation profile from the selected data outputs, correcting the baseline for those signals.

To update the compensation data, simply select Start Column Compensation Run again, and update the desired curve (1 or 2). Any method that uses that curve will use the updated data.


GC 6890


Select Injection Source

Use the Select Injection Source/Location dialog box to indicate how you will inject a sample.

Select one of the following options:

  • GC Injector

    Inject samples automatically using an Agilent GC Injector.

    A run will not start until the chromatographic instrument is ready.

  • PAL Autosampler

    Inject samples using a PAL Autosampler, if installed. On this dialog box, select the Front position only. Control which inlet (front or back) the PAL Autosampler uses for an injection using the Inject to parameter in the CTC Edit Method dialog box.

  • GC Valve

    Inject samples using a valve.

    Specify the valve(s) you will be using for injection by selecting Valve 1, Valve 2, or Dual.

    A run will not start until the chromatographic instrument is ready.

  • Headspace Sampler

    Inject samples using the Headspace Sampler, if installed.

  • Manual

    Inject samples by hand.

    Specify the location of the injection(s) you will be making by selecting Front, Back, or Dual.

    When you are ready to start a run, inject the sample and press the Start button on the front panel of the chromatographic instrument. The ChemStation will ignore the ready states of the chromatographic instrument and any other analytical devices.


Downloading Methods

During an online ChemStation session with an Agilent 6890 GC configured as 6890 GC, methods are downloaded to the GC at three different times:

  • Immediately upon starting the online session, the ChemStation downloads the last method it stored and used on the attached GC.

  • When you modify a method and choose or , the ChemStation downloads the modified method to the GC.

  • When a different method is loaded to the ChemStation, either by using the Method > Load Method option, or during a sequence, the ChemStation downloads the newly loaded method to the GC.

When a method is downloaded to the GC, the GC enters a not ready state until all setpoints are maintained at the values stated in the method, at which time the GC enters a ready state.

In the offline mode, methods are not downloaded to the GC.


GC 6850


Downloading Methods

During an online ChemStation session with an Agilent 6850 GC configured as 6850 GC, methods are downloaded to the GC at three different times:

  • Immediately upon starting the online session, the ChemStation downloads the last method it stored and used on the attached GC.

  • When you modify a method and choose or , the ChemStation downloads the modified method to the GC.

  • When a different method is loaded to the ChemStation, either by using the Method > Load Method option, or during a sequence, the ChemStation downloads the newly loaded method to the GC.

When a method is downloaded to the GC, the GC enters a not ready state until all setpoints are maintained at the values stated in the method, at which time the GC enters a ready state.

In the offline mode, methods are not downloaded to the GC.


GC 7890A and 7820A Automatic Liquid Sampler

The parameters in the Injector dialog box will be available if an Agilent Automatic Liquid Sampler is part of your instrument configuration.

For step-by-step instruction, refer to the following task:

Edit a Method


GC 6890 Automatic Liquid Sampler (6890 GC)

The parameters in the Injector dialog box will be available if an Agilent Automatic Liquid Sampler is part of your instrument configuration.

For step-by-step instructions, refer to the Edit a Method task.


GC 6850 Automatic Liquid Sampler (6850 GC)

The parameters in the Injector dialog box will be available if an Agilent Automatic Liquid Sampler is part of your instrument configuration.

For step-by-step instructions, refer to the Edit a Method task.


GC Instrument Control


7890A and 7820A Instrument Control


Sequence Table Entries

Each line in the sequence table is composed of the entries shown below. Click on any one of them for more details:

  • Line

  • Location

  • Sample Name

  • Method Name

  • Inj/location

  • Sample Type

  • Cal Level

  • Update RF

  • Update RT

  • Interval

  • Sample Amount

  • ISTD Amount

  • Multiplier

  • Dilution

  • Datafile

  • Inj Volume

  • Frac. Start

  • LimsID

  • Autobalance

  • Target Masses (LC/MS only)

  • Voltage (CE only)

  • Stoptime (CE only)

  • User 1 .. 10 (CE only)


Instrument Control (7890A and 7820A Instrument Diagram and Actuals)

The instrument diagram comprises buttons that represent your current instrument configuration. Clicking on any button will display the appropriate Instrument Edit Parameter dialog box. To display the 7890A or 7820A Instrument Diagram, select Method and Run Control > View > GC Instrument Diagram.

To display a configurable set of real-time, actual values (temperatures, flows, and so forth) for the GC, select Method and Run Control > View > Instrument Actuals. To set which values appear in the display, right-click anywhere in the actuals display, or click the Setup Actuals icon in the bottom-right of the status display.


Sampling Diagram

One of two sampling diagrams may be displayed depending upon your instrument configuration and whether you are in the Single Sample or Sequence toolset. In both cases, buttons to start and stop analyses are displayed.

Single Sample

The single sample mode shows controls and information for running one sample at a time. It provides:

  • Buttons to start and stop a single sample run

  • Sample name and comment for the current vial

Click on the diagram to open the Sample Info dialog.

Sequence

The sequence mode shows controls and information for running a series of samples in a sequence. It provides:

  • Buttons to start and stop the current sequence

  • Diagram of each installed injector turret, or of the tray (if installed and enabled)

Click on the diagram to open the Sequence Table dialog.

The turret or tray diagram displays status for the sequence's sample vials as follows:

Vial color | Indicates
White | A vial present in the sequence, but not yet processed.
Blue | A vial that is being processed.
Black | A completed vial (data acquisition complete).
Red | A vial with a processing error.


6890 GC Instrument Control


Instrument Control (6890 GC Instrument Diagram and Actuals)

The instrument diagram comprises buttons that represent your current instrument configuration. Clicking on any button will display the appropriate Instrument Edit Parameter dialog box. To display the 6890 GC Instrument Diagram, select Method and Run Control > View > GC Instrument Diagram.

To display a configurable set of real-time, actual values (temperatures, flows, and so forth) for the GC, select Method and Run Control > View > Instrument Actuals.


document.write("6890 Series GC Acquisition Parameters");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > GC Instrument Control > 6890 GC Instrument Control in the Contents tab.


6850 GC Instrument Control


document.write("Valve");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > Modular LC > Valve in the Contents tab.


Instrument Control (6850 GC Instrument Diagram and Actuals)

The instrument diagram comprises buttons that represent your current instrument configuration. Clicking on any button will display the appropriate Instrument Edit Parameter dialog box. To display the 6850 Instrument Diagram, select Method and Run Control > View > Instrument Diagram.

To display a configurable set of real-time, actual values (temperatures, flows, and so forth) for the GC, select Method and Run Control > View > Instrument Actuals.


document.write("6850 Series GC Acquisition Parameters");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > GC Instrument Control > 6850 GC Instrument Control in the Contents tab.


LC Instrument Setup

The LC instrument setup panel contains a tab for each configured module that allows you to set the method parameters.

You mark the Show timetable graph check box to display the timetable graph at the bottom of the window. When the Show timetable graph check box is cleared, the timetable graph is hidden.


Select Injection Source/Location

Use the Select Injection Source/Location dialog box to indicate how you will inject a sample. Select one of the following options:

Manual | Inject samples by hand. When you are ready to start a run, inject the sample and click . The ChemStation will ignore the ready states of the chromatographic instrument and any other analytical devices.
ALS | Inject samples automatically using an Agilent Autosampler. A run will not start until the chromatographic instrument is ready.


Modular LC


Detector


document.write("DAD/MWD");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > Modular LC > Detector > DAD/MWD in the Contents tab.


document.write("VWD");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > Modular LC > Detector > VWD in the Contents tab.


document.write("FLD");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > Modular LC > Detector > FLD in the Contents tab.


document.write("RID");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > Modular LC > Detector > RID in the Contents tab.


document.write("ELSD");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > Modular LC > Detector > ELSD in the Contents tab.


document.write("Autosampler");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > Integrated LC > Autosampler in the Contents tab.


document.write("Pumps");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > Integrated LC > Pumps in the Contents tab.


document.write("Column Oven");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > Integrated LC > Column Oven in the Contents tab.


document.write("VWD");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > Integrated LC > VWD in the Contents tab.


Integrated LC


218/SD1 Prep LC


document.write("410 Autosampler");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > 218/SD1 Prep LC > 410 Autosampler in the Contents tab.


document.write("218/SD1 Pumps");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > 218/SD1 Prep LC > 218/SD1 Pumps in the Contents tab.


document.write("218/SD1 CIM");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > 218/SD1 Prep LC > 218/SD1 CIM in the Contents tab.


document.write("325 UV Detector");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > 218/SD1 Prep LC > 325 UV Detector in the Contents tab.


document.write("440 Fraction collector");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > 218/SD1 Prep LC > 440 Fraction collector in the Contents tab.


Instrument Curves

In the Instrument Curves tab of the method setup, you select the instrument curves that you want to store with your data.

You mark the check box against each of the instrument curves that you want to store. The available instrument curves are grouped by configured module.


Timetable graph

The Timetable Graph shows the values of specific settings for each module over the run time. You use the timetable to program changes in the values.

You can use the tree view at the left of the graphical display to select the settings that you want to display. You mark the check box against each of the settings that you wnat to include in the graphical display.

When you place the mouse cursor on one of the traces in the graphical display, the coordinates (Time, Value) at the cursor position are displayed at the bottom right of the panel.


Columns Table

The Columns table (Edit Columns) is displayed when you select Columns from the Instrument menu of the Method and Run Control. If you have configured an Agilent 1100/1200 Column Thermostat module, the Column id Modules table (Edit Column Identification Modules) is displayed on top of the columns table.

See also Setting up a Multi-column System

NOTE

, , and from the Columns table also work for the Column ID Modules table.

NOTE

When you are exchanging a column with a column tag for another column with a column tag, wait three seconds between removing the old column and installing the new column. Otherwise, the change will not be detected, and the information from the old tag will not be updated.

You can also display the Columns table in offline mode. However, in offline mode the table is not editable, and displays the condition of the table when the ChemStation was last closed down.

Edit Column Identification Modules

The Column ID Modules table contains the information read from the column identification modules about the HPLC columns installed in the Agilent 1100/1200 column compartment. To update information in the Column ID Modules table, select the field you want to update, provide your value and click in the Column Table. The Column ID Modules table includes the following information:

Position | The position of the column in the column compartment (Left or Right)
Description | A description of the stationary phase
Batch # | The batch number of the stationary phase
Serial # | The column serial number
Product # | The manufacturer's product number for the column
# Injections | The number of injections; this number is incremented each time an analysis is started
Max p [bar] | The maximum pressure of the column
Max T [°C] | The maximum temperature of the column
Max pH | The maximum pH of the column
Length | The column length (mm)
Diameter | The column diameter (mm)
Size | The particle size (μm)
Void [ml] | The column void volume
Comment | Additional information (up to 16 characters)
Edit Columns

The Columns table contains information that you enter about the available HPLC columns. You can include the following information:

Installed | Whether the column is installed (Yes) or not (No); the default value is No.
Description | A description of the stationary phase
Batch # | The batch number of the stationary phase
Serial # | The column serial number. You must provide a serial number; if you do not, the ChemStation provides one automatically when the Columns table is closed. The serial number is used as the identifier of the column.
Product # | The manufacturer’s product number for the column
# Injections | The number of injections made on the column; this number is incremented each time an analysis is started
Max T [°C] | The maximum temperature of the column
Max p [bar] | The maximum pressure of the column
Max pH | The maximum pH of the column
Length | The column length (mm)
Diam | The column diameter (mm)
Size | The particle size (μm)
Void | The column void volume
Unit | The units of void volume. You can select %, ml or min.
Comment | Additional information (up to 16 characters)
Performance Calculation

As a result of this setup specification, only the column identified with this schema is used for performance calculation, and the injection counter is increased only of this column(s).

In addition, for non-tagged columns, the injection counter can be reset in the UI and it is incremented with every run.

Export to ECM and OLIR

The identity of a column is defined by its serial number in the export.

If you do not supply a serial number, the system automatically numbers the column with a serial number with the string
auto-#xx
where is
xx
is a counter.

Sorting behavior in Columns Table

When you close the dialog with , the column list is sorted such that the columns whose Installed field in the Columns Table are set to YES are put at the top in exactly the order in which they appear. This helps if you needs to put a column at the top since it is now the left column.

To set a column to the top of the table, set its Installed field to YES and click to close the Columns Table. When you reopen the Columns Table, the column is in the first position.

      See also

    • Setting Up a Multi-column System


LC Instrument Control

The Dashboard is a sizeable, configurable instrument control panel that displays the status of each module in individual panels, and, at the bottom of the display, a status bar showing the overall status of the instrument.

Module Panels

Instrument Status Bar

Customizing the Dashboard


Module Panels
Title Bar

The title bar contains the following items:

Module icon | This icon indicates the type of the module.
Module name | The tooltip for the module name shows the part number and serial number of the module.
 | Iconizes the module panel as a button in the instrument status bar. The instrument status bar button contains the module icon and name, and is color-coded according to the status of the module. Clicking the button restores the module panel.
 | Full-sized module panels Switches a full-sized module panel to half-size by hiding the module actuals. Half-sized module panels of the same kind (for example, two detectors) can be grouped together.
 | Half-sized module panels Switches a half-sized module panel to full-size by displaying the module actuals.
Module Status Bar

The module status bar contains the following items:

Turns the module on. The tooltip shows what happens when the button is clicked.

Turns the module off. The tooltip shows what happens when the button is clicked.

Displays the EMF (Early Maintenance Feedback) status of the module by its EMF-specific color-coding. The tooltip gives further information about the EMF status.

To modify EMF limits or clear EMF values, use the Agilent Lab Advisor.

Displays the module's current status both as text and by its color-coding.
Module Graphic

The module graphic contains one or more graphics that indicate the module state. The graphic area may also contain buttons that allow you to perform various actions. The context menu allows you access to the module's control and setup dialog boxes.

For full details of the module graphics area, see the individual module help.

Module Actuals

The module actuals display contains a table of the current parameter values for the module.

For full details of the module actuals, see the individual module help.


document.write("Pump Valve Cluster");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > Modular LC > Pump Valve Cluster in the Contents tab.


document.write("Column Compartment Cluster");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > Modular LC > Column Compartment Cluster in the Contents tab.


document.write("218/SD1 Prep LC");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > 218/SD1 Prep LC > 410 Autosampler in the Contents tab.


document.write("218/SD1 Pumps");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > 218/SD1 Prep LC > 218/SD1 Pumps in the Contents tab.


document.write("218/SD1 CIM");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > 218/SD1 Prep LC > 218/SD1 CIM in the Contents tab.


document.write("325 UV Detector");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > 218/SD1 Prep LC > 325 UV Detector in the Contents tab.


document.write("440 Fraction collector");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > 218/SD1 Prep LC > 440 Fraction collector in the Contents tab.


Update Any Master Method Dialog Box

All available master methods in the default methods path are displayed in a tree view, with the date and time when the method was last saved.

Navigate to the master method you want to update and click to update it with the current data analysis parameters.


Save as New Master Method Dialog Box

The upper section of the dialog box contains a text entry field where you enter the name of the new master method.

The lower section of the dialog box contains a tree view of all available master methods in the default methods path, with the date and time when the method was last saved.

Enter a name in the text entry field and click to save the new master method. The name must be unique in the default method path. If the name you enter already exists in the default methods path, an error is displayed.

NOTE

You can use only alphanumeric characters in your method names. For example, the following characters are not allowed:

<, >, :, ;, ', ", /, \, |, @, %, *, ?, &, blank spaces.

In addition, we strongly recommend that you avoid using periods (.) in your file names, since this may lead to confusing results.


Tuning

Tuning is the process of adjusting LC/MS or CE/MS parameters to:
Maximize sensitivity
Maintain acceptable resolution
Ensure accurate mass assignment


MS Panel

The MS panel is displayed only when an MSD is configured. It shows the status of the MS detector.

Command Bar

Toggles the state of the module, on or off. The tooltip shows the current state of the module.

Displays the module's current status both as text and by its color-coding
Module Graphic

An MSD is configured. The Command Bar shows the status of the module.

FIA (Flow Injection Analysis) is enabled.

FIA (Flow Injection Analysis) is disabled.


Control dialog box
NOTE

The following links display the appropriate Control dialog box help only when the module help is available.

Modular LC

  • Autosamplers

  • Pumps

  • Column Compartment

  • DAD/MWD

  • VWD

  • FLD

  • RID

  • ELSD

  • Fraction Collector

  • Valve

  • Flexible Cube

  • Universal Interface Box

Integrated LC

  • Autosampler

  • Pumps

  • Column Oven

  • VWD

  • DAD

7100 CE

  • DAD/MWD


Color coding

The following colors are used to indicate the status of the module or instrument:

Color |  | Status
 | Red | Error
 | Yellow | Not ready
 | Purple | Pre-run, post-run
 | Blue | Running, injecting
 | Green | Idle
 | Dark gray | Standby (for example, lamps off)
 | Light gray | Offline


Instrument Status Bar

The instrument status bar at the bottom of the Dashboard display is color-coded according to the overall status of the instrument. It contains the following information:

  • The host name or IP address of the instrument.

  • A progress bar showing the progress of the run, with run and/or postrun time superimposed.

  • The buttons for any module panels that have been iconized.

  • The color-coded current status of the instrument.

Displays the Module List dialog box.

Switches the instrument on.

Switches the instrument off.


Module List dialog box

The Module List dialog box is displayed when you right-click in the status bar and select Show Module List from the context menu. It contains a table with information on all modules in the instrument. The information is in four columns:

Name | The name of the module.
PartNumber | The Agilent part number for the module.
Serialnumber | The serial number of the module.
FWRevision | The current firmware revision of the module.
Print

Prints the module list on the selected printer.


Customizing the Dashboard

Use these tasks to change the format and appearance of your Dashboard.


document.write("CE Instrument Setup");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > CE Instrument Setup > 7100 CE Setup in the Contents tab.


Minimizing the size of the Dashboard

You can reduce the size of the Dashboard in exactly the same way as you change the size of any other window in the Microsoft Windows environment. However, when the Dashboard window is reduced to a certain size, its aspect changes to a minimalist view, with text-only module panels. In order to increase readability, the minimalist window uses large fonts.

To restore the window to its normal aspect, increase the size of the window.

NOTE

You can reduce the height of the dashboard window by reducing all the module panels to graphics only. See Reducing the size of the module panels


CE Instrument Setup


Baseline Now

Sets a point (time) at which the integrator resets the baseline to the current height of the data point, if the signal is on a peak. If the signal is on the baseline, the function is ignored and the detected baseline is used.


Baseline at Valleys On/Off

Sets points (On/Off) between which the integrator resets the baseline at every valley between peaks.

The repeated resetting of the baseline can cut off corners of peaks. Such corners become negative area, they reduce the total measured area of the peaks.

This function is useful when peaks are riding on the back of a broad, low peak and you want the baseline to be reset to all the valley points.


System Vialtable

This is a detailed description of the proper usage of the System vialtable. For better understanding, you may find it necessary to print out the topic by choosing from the button bar or selecting Print Topic from the File menu.

What is a system vialtable?

The system vialtable (Instrument > System vialtable) facilitates the management of vials in the tray. It can be used as an intelligent notepad, which exchanges its information with methods, sequences and the graphical user interface.

Some features:

  • If a vial is defined in the vialtable this definition (name of vial) will be used whenever the vial is referenced (Method editing, Method print,...).

  • The vial information part used by the method is stored together with the method and will be reloaded if the method is loaded again.

  • Consistency checks can be done in order to verify if there are vial conflicts between method and sequence usage of vials.

  • Documentation of vial positions, contents.

How to use the system vialtable

There are different ways in which the vialtable can be used:

  1. Setup the complete vialtable before creating methods and the sequence. Each column of the vial table will be filled out in this case. Select Used in from a dropbdown box (METHOD, SEQUENCE, ANY USE, not used) and enter a name and a comment.

    Everywhere in the method where you can select vials, you now get a list as shown in the example below.

    Only those names where you specified METHOD in the column Used in will show up. You can now edit your method by selecting vials you have predefined. If you need a vial which is not in the list, select to add additional vials.

  2. Setup vial ranges in the vial table.

    In this case only the Used in column will be filled out.

    Everywhere in the method where you can select vials, you get now a list. Only those vials, where you specified METHOD in the column Used in will show up. A name is not displayed.

    You can later redefine the vial name in the vialtable.

  3. Specify the vials in the method setup. The newly defined vials are automatically transferred into the vialtable.


System vialtable columns

The vialtable contains the following columns:

Vial# | The position of the vial in the vial tray. Positions 49 and 50 are not available. |
Used in | The intended use of the vial. The following entries are possible: |
 | METHOD | This vial is intended to be used in the method. This could be a buffer vial.
 | SEQUENCE | This vial is intended to be used in the sequence. This could be a sample vial.
 | ANY USE | This vial could be used in a method and/or a sequence.
 | not used | This vial position is currently empty and can be specified in the method or the sequence later.
Name | A name associated with the vial. The name (up to 16 characters) appears together with the vial number in the method parameter dialog boxes to make vial selection more convenient. |
Comment | Additional information. |

Choose [image] to print the vialtable.

Choose [image] to display the vialtable Advanced Settings dialog box.


Vialtable advanced settings

The system vialtable Advanced Settings dialog box is displayed when you choose the button in the System vialtable. It allows you to enable warnings of conflicts between the vial table and the method or sequence, and the use of symbolic names.

Select Enable vialtable checks and warnings to check for conflicts between the vialtable and the method and sequence:

-When a method is loaded, the method-dependent items in the vialtable are checked for conflicts with the method. If there is any inconsistency between the method and the vialtable, the Method Conflict table is displayed, which allows you to abort the loading of the method or resolve the conflict.

-When a sequence is loaded, the information from the Sequence Table is copied into the vialtable. If there is any conflict between the Sequence Table and the vialtable, the Sequence Conflict table is displayed, which allows you to resolve the conflict.

If Enable vial table checks and warnings is not selected, any conflicts between the vialtable and the method are resolved by overwriting the information in the vialtable. Conflicts caused by the sequence table are ignored (no sequence entry is carried to the vialtable if there would be a conflict).

Select Enable usage of symbolic names (system vials) to allow the use of symbolic names in the Name column. When the predefined symbolic names are used in the Name column, the Used in column is automatically set to SYSTEM. If one of the predefined symbolic names is used, it is also transferred into the method parameters.


Method Conflict Table

The Method Conflict Table is displayed when you load a method that has vials defined that conflict with the vials defined in the System vialtable. The Method Conflict Table is in two halves: the left half contains an image of the vialtable; the right half shows the conflicting vials. Each line containing a conflicting vial position is highlighted in red; the conflicting columns are highlighted in yellow. The line also contains a button that toggles between a single red arrow (replace the vial in the vialtable with the one from the method) and a double green arrow (move the vial from the method to the next free position in the vialtable).

To resolve the conflicts, select either to replace (single arrow) or move (double arrow) each conflicting vial in the table and choose .

To cancel the loading of the method, choose .

To close the Method Conflict Table without resolving the conflicts, choose .


Sequence Conflict Table

The Sequence Conflict Table is displayed when you set up or load a sequence that has vials defined that conflict with the vials defined in the System vialtable. The Sequence Conflict Table is in two halves: the left half contains an image of the vialtable; the right half shows the conflicting vials. Each line containing a conflicting vial position is highlighted in red; the conflicting columns are highlighted in yellow. The line also contains a button that either allows you to overwrite the vialtable information with the information from the Sequence Table, or indicates that the conflict is caused by a system entry, which cannot be overwritten.

To resolve the conflicts and close the Sequence Conflict Table choose .

To close the Sequence Conflict Table without resolving the conflicts, choose .


Symbolic Names

By the use of symbolic vial names, you can make your method more flexible. A symbolic vial name begins with the special character @. Currently, there is a predefined set of symbolic vial names:

@INLET | vial preferred for inlet usage
@OUTLET | vial preferred for outlet usage
@FLUSH | vial preferred for flush usage
@FLUSH2 | vial preferred for flush usage
@FLUSH3 | vial preferred for flush usage
@WASTE | vial preferred for waste usage
@WASTE2 | vial preferred for waste usage
@WASTE3 | vial preferred for waste usage
@clean tubes | vial preferred for cleaning the replenishment tubes
@USER1 ..10 | user-defined settings that can be used only in a sequence
How to use symbolic vials

Instead of typing a vial number in your method, you can now use a symbolic name. The associated vial number to this name now depends on the vialtable. You can now change the location of these vials without changing your method. You select only a new position for the symbolic vials in the vialtable and your methods will run using the new positions for that vials.

Each symbolic name can only exist once in the vialtable; the reason is that it must be unique. If you redefine a symbolic vial at a new position the definition at the old position will automatically be removed.

The names of the predefined symbolic vials are chosen to be helpful for the most required actions. The fact that only one inlet and outlet vial is predefined does not restrict you to use more inlets and outlets (you can use any vial for that purpose), but only one symbolic name is currently available for inlet and outlet. The same applies to the other symbolic names.

If symbolic vials are enabled, you get in the column Name a list of the predefined symbolic vials. If you decided to use a symbolic vial, just select one from the list.

Vial No.3 is associated with @INLET

SYSTEM is automatically used in the Used in column.


Vial Positions 49 and 50

Vial positions 49 and 50 in the vial tray are not available.

Vial 49 is used to provide a needle wash. It is usually occupied (especially if you are using replenishment) with a vial containing water.

The Vial 50 position must be left empty. It allows the vial lift to return through the vial tray.


document.write("CE Detector Setup");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > CE Instrument Setup > 7100 DAD/MWD Setup in the Contents tab.


Capillaries

Enter information about the capillaries you use with this screen. The information is used for the GLP reports and the report style CE of the ChemStation.

Units:

The length and effective length are entered in centimeters (cm)

The diameter is entered in micrometers (µm).


CE Instrument Control


Instrument Configuration

Use the Instrument Configuration dialog box to examine and, if necessary, modify your instrument configuration.

The Configurable Modules panel contains a list of all modules available for configuration. The Selected Modules panel contains the list of configured modules. You can use the left- and right-arrow buttons to move modules between the lists. The double-left-arrow empties the list of Selected Modules.

Click to display the Auto Configuration dialog box, where you can enter either the IP address or host name of the instrument. If the instrument is detected, it is configured without further user-intervention.

Use the up- and down-arrows to the right of the Selected Modules panel to adjust the position of a selected module in the list.

  • If the Use Classic drivers check box is cleared, displays the Configuration dialog box for the selected module.

  • If the Use Classic drivers check box is marked, displays the Configure Selected Module dialog box, which allows you to specify an access point either by host name or by IP address.

Mark the Ask for configuration change at ChemStation startup to specify that, every time you start the ChemStation, a dialog box is displayed that allows you to modify your instrument configuration before the ChemStation starts. If you are working with a fixed, stable instrument configuration, you can clear this check box.

NOTE

You can display the Instrument Configuration dialog box at any time by selecting Instrument Configuration from the Instrument menu in Method and Run Control.


Revisions & Serial #s
Instrument Table

The Instrument table is displayed when you select Revisions & Serial #s from the Instrument menu of the Method and Run Control.

Agilent 1100/1200/1290 Infinity LC System

The table contains a list of all the currently-connected Agilent 1100/1200/1290 Infinity modules, together with each module’s firmware revision number and serial number. You can type additional information about the instrument configuration in the Specials field. You can describe the location of the instrument in the Location field.

Agilent CE System

The table displays the firmware revision number and allows you to enter the serial numbers of each instrument used for the analysis. If the instruments are on, the firmware revisions are read automatically.


Acquisition Method Viewer

The Acquisition Method Viewer allows you to view the instrument parameters of a selected method.

NOTE

You cannot use the Acquisition Method Viewer to view methods from the Classic ChemStation.

The Acquisition Method Viewer contains two panels:

  • The left panel contains a tree view of the methods in the default method folder. Click Change Root to display a dialog box that allows you to switch to a different folder.

    Click View Method to select how to view the method:

    • View with Original Configuration shows the method with the configuration of the original instrument.

    • View with Instrument Configuration shows the method with the configuration of the current instrument. You can display the details of any adaptations of the method to the current instrument configuration.

  • The right panel contains a read-only tabbed display of the instrument parameters. To display the module-specific help, select the tab and click [image] at the top right of the screen.

    For each tab, if the method has been adapted from the original instrument configuration, a message is shown above the method display. Click to display a list of the changes.

    To get here

    Select Acquisition Method Viewer from the Instrument menu in Method and Run Control view.


Instrument Setup and Control (Classic)


Instrument Set-up (Classic)

Each instrument module has one or more set-up dialog box that allow you to specify the analytical set-points for your method.

Agilent 1100/1200 System

MSD

Chip Cube

6890 Overview

6850 Overview

Other Instruments


Agilent 1100/1200 System Instrument Setup

  • The Setup Pump dialog box enables you to set up the parameters for the Agilent 1100/1200 Pumping System.

  • The Setup Injector dialog box enables you to set up the parameters for the Agilent 1100/1200 Autosampler System.

  • The Column Thermostat Method dialog box enables you to set up the parameters for the Agilent 1100/1200 Column Thermostat.

  • The Agilent 1100/1200 DAD Signal dialog box enables you to set up the parameters for the Agilent 1100/1200 Diode-Array Detector.

  • The Agilent 1100/1200 MWD Signals dialog box enables you to set up the parameters for the Agilent 1100/1200 Multi-Wavelength Detector.

  • The Agilent 1100/1200 VWD Signal dialog box enables you to set up the parameters for the Agilent 1100/1200 Variable Wavelength Detector.

  • The Agilent 1100/1200 FLD Signals dialog box enables you to set up the parameters for the Agilent 1100/1200 Fluorescence Detector.

  • The Agilent 1100/1200 RID Signal dialog box enables you to set up the parameters for the Agilent 1100/1200 Refractive Index Detector.

  • The Set up Fraction Collector dialog box enables you to set up the parameters for the Agilent 1100/1200 Fraction Collector.


Agilent 1100/1200 Configuration

The Available Modules list contains the names of all the available Agilent 1100/1200 modules. You can select one or more modules from the Available Modules list.

The Configured Modules list contains the names of all the currently-active Agilent 1100/1200 modules. You can select one or more modules from the Configured Modules list.

Select to add the selected modules from the Available Modules list to the Configured Modules list. Online modules are transferred to the Configured Modules list and deleted from the Available Modules list; offline modules are copied to the Configured Modules list.

Select to remove the selected modules from the Configured Modules list to the Available Modules list. Online modules are transferred to the Available Modules list and deleted from the Configured Modules list; offline modules are deleted from the Configured Modules list.

NOTE

When you change the system configuration, you must power cycle all modules:

  1. Close the ChemStation.

  2. Switch off all modules.

  3. Switch on all configured modules again.

  4. Restart the ChemStation.

NOTE

Please be aware that, if you change the hardware configuration of your modules (for example, seat capillary, tray configuration), you must make the appropriate changes in the ChemStation configuration settings.

Select to identify a selected online module. The module identifies itself by displaying a color cycle on the display lamp.

Select to move a selected module within the Configured Modules list up.

Select to move a selected module within the Configured Modules list down.

The Up and Down functions can be used to switch the pump order in the case of multiple pumps (like, for example, the isocratic pump “Pump 1” and the binary pump “Pump 2”), the detector order in the case of two G1315C DADs or two G1365C MWDs, and the Fraction Collector order in the case of multiple fraction collectors.

NOTE

If you have similar detectors in the system, for example a G1315C/D DAD and a G1315A/B DAD, or a G1365C/D MWD and a G1365A/B MWD, the G1315C/D and G1365C/D are configured as detector 2, and the G1315A/B and G1365A/B as detector 1, irrespective of their locations in the stack. You cannot change this configuration.


Set up (Agilent 1100/1200 Pump)

The Setup Pump dialog box enables you to set up the parameters for the Agilent 1100/1200 Pumping System.

Set up Isocratic Pump

Set up Binary Pump

Set up Quaternary Pump

Set up Preparative Pump

Set up Gradient Prep Pump

Set up Capillary Pump

Set up Nano Pump

More pump parameters are available from the More Pump item of the Instrument menu.

To get here

The Setup Pump dialog box is displayed when you select Setup Pump from the Instrument menu of the Method and Run Control.


Setup (Agilent 1100/1200 Isocratic Pump)

The isocratic pump parameters are in four groups:

Control

Solvent A

Pressure Limits

Timetable


Control (Agilent 1100/1200 Isocratic Pump Setup)
Column Flow

The flow is the rate of movement of eluent along the column.

It is important that the flow rate is kept constant to ensure precise retention time, and peak measurements. Variations in flow rate can occur as a result of the partial failure of the pumping system, air in the pumping system, a change in the mobile phase viscosity or a temperature change.

Pressure Limit | Flow Limit
upper pressure limit <=200 bar | 0.0 to 10.00 ml/min in steps of 0.001
upper pressure limit >200 bar | 0.0 to 5.00 ml/min in steps of 0.001
StopTime

The stoptime sets a time limit for your analysis. After the stoptime, all gradients are stopped and the pump parameters return to their initial values. The pump can be used as a stoptime master for the complete analytical system. The pump also stops the detectors if they have a No Limit stoptime setting.

Limits: 0.0 to 99999 minutes or No Limit (an infinite run time).

NOTE

If more than one pump is configured, the overall stoptime is set to the stoptime of the main pump. However, if the main pump is changed, the overall stoptime remains as that of the former main pump until the stoptime of the new main pump is changed.

PostTime

Your instrument remains in a not ready state during the posttime to delay the start of the next analysis. You can use the Posttime to allow your column to equilibrate after changes in solvent composition (for example after gradient elution).

Limits: 0.0 to 99999 minutes or Off (0.0 minutes).


Solvent A (Agilent 1100/1200 Pump Setup)

The text box allows you to type a brief description of the solvent.


Pressure Limits (Agilent 1100/1200 Pump Setup)

Sets the maximum and minimum pressure limits for the pump.

Max

Max is the maximum pressure limit at which the pump will switch itself off, protecting the analytical system against over-pressure.

Flow Rate | Pressure Limit
flow rate <=5 ml/min | 400 bar
flow rate > 5 ml/min | 200 bar
Min

Min is the minimum limit at which the pump will switch itself off, for example, if any solvent reservoir is empty, this prevents system damage by pumping air.

Limits: You can set the minimum pressure limit to any value from 0 through (P-1) bar, where P is the upper pressure setting.

NOTE

The minimum pressure limit is activated only if the pressure starts above the specified value and falls below it. t is not activated if the pressure starts below the specified value. For the system to create an error, the limits must be exceeded for a few seconds.

Pressure Units

You can change the pressure units from bar to Pascal by editing the following item in the
chemstation.ini
file:

PumpUseBar=1 | pressure is displayed in bar
PumpUseBar=0 | pressure is displayed in Pascal


Timetable (Agilent 1100/1200 Pump)

You can use the Timetable to program changes in the Pump parameters during the analysis by entering a time in the Time field and appropriate values in the following fields of the timetable. The values in the Pump timetable change linearly with respect to time from the initial value to the value at the time defined in the timetable (for example the solvent gradient).

The following parameters can be changed:

Parameter | Limits
Time | The time at which the change occurs.
Flow | The solvent flow rate.
Max. Pressure | The pressure limit.
External contacts (if installed) | On or Off

Select to insert a line above the currently-selected line.

Select to add a line to the end of the table.

Select to delete the currently-selected line and place it on the clipboard.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

Select the Display combination box and select Flow/Press or Solvents to display graphical representations of the flow rate/pressure limit or solvent compositions, or Timetable to display the table for editing. In the graphics mode, select Legend to display the graph titles.


More Agilent 1100/1200 Isocratic Pump


Auxiliary (Agilent 1100/1200 Isocratic Pump)

The Agilent 1100/1200 Isocratic Pump Auxiliary dialog box enables you to set up the maximum rate of change of solvent flow, the piston stroke length and the solvent compressibility. The Pump Auxiliary parameters are in three groups:

Maximum Flow Gradient

Minimum Stroke

Compressibility


Minimum Stroke (Agilent 1100/1200 Pump Auxiliary)

This parameter defines the volume of mobile phase displaced by one stroke of piston 1. The stroke volume of the pump influences the mixing performance and gradient linearity. When the stroke is set to AUTO (default), the pump selects a stroke volume based on the set flow rate.

The pump uses 20 μl strokes up to a 100 μl /min flow rate and increases the stroke in a linear fashion to 100 μl at 5 ml/min. Between 5 ml/min and 10 ml/min the stroke is always 100 μl.

You can set the minimum stroke between 20 and 100 μl.

If you select a minimum stroke that is smaller than the one that would be used by the pump operating in AUTO mode, the pump will use the higher stroke volume.


Compressibility (Agilent 1100/1200 Pump Auxiliary)

The compressibility of the mobile phase has an effect on the performance of the pump. For best flow accuracy and mixing performance you can set the parameter according to the mobile phase being used.

The default compressibility value is 100 * 10-6. If the quaternary pump mixes solvents with large compressibility differences (e.g. water and methanol) we recommend that you use the default value.

Limits: 0 through 150.

Solvent Compressibility (10-6 per bar)
Acetone | 126
Acetonitrile | 115
Benzene | 95
Carbon tetrachloride | 110
Chloroform | 100
Cyclohexane | 118
Ethanol | 114
Ethyl acetate | 104
Heptane | 120
Hexane | 150
Isobutanol | 100
Isopropanol (2-Propanol) | 100
Methanol | 120
1-Propanol | 100
Toluene | 87
Water | 46

The compressibility parameter is stored in your method.


Control (Agilent 1100/1200 Isocratic Pump)

The parameters in the Agilent 1100/1200 Isocratic Pump Control dialog box are in four groups:

Pump

Error Method

Seal Wash Pump

Automatic Turn On


Setup (Agilent 1100/1200 Binary Pump)

The binary pump parameters are in four groups:

Control

Solvents A and B

Pressure Limits

Timetable


Control (Agilent 1100/1200 Binary Pump Setup)
Column Flow

The flow is the rate of movement of eluent along the column.

It is important that the flow rate is kept constant to ensure precise retention time, and peak measurements. Variations in flow rate can occur as a result of the partial failure of the pumping system, air in the pumping system, a change in the mobile phase viscosity or a temperature change.

You can set the flow from 0.0 to 5.00 ml/min in steps of 0.001

StopTime

The stoptime sets a time limit for your analysis. After the stoptime, all gradients are stopped and the pump parameters return to their initial values. The pump can be used as a stoptime master for the complete analytical system. The pump also stops the detectors if they have a No Limit stoptime setting.

Limits: 0.0 to 99999 minutes or No Limit (an infinite run time).

NOTE

If more than one pump is configured, the overall stoptime is set to the stoptime of the main pump. However, if the main pump is changed, the overall stoptime remains as that of the former main pump until the stoptime of the new main pump is changed.

PostTime

Your instrument remains in a not ready state during the posttime to delay the start of the next analysis. You can use the posttime to allow your column to equilibrate after changes in solvent composition (for example after gradient elution).

Limits: 0.0 to 99999 minutes or Off (0.0 minutes).


Solvents A and B (Agilent 1100/1200 Binary Pump Setup)

You can set the percentages of Solvent B to any value from 0 through 100 %.Solvent A always delivers the remaining volume: 100 - %B. The Solvent B scrollbar allows you to turn Solvent B ON or OFF.

G1312A: the text boxes allow you to type a brief description of the solvents.

G1312B: you click the down arrow and select a calibrated solvent from the list. The list contains default solvents and user-calibrated solvents.

NOTE

If you turn a solvent channel OFF, it will not be used in the timetable.

Binary Pump with Solvent Selection Valve

For each channel, you can select which of the two solvents to deliver. You can set the percentage of Solvent B to any value from 0 through 100 %.Solvent A always delivers the remaining volume: 100 - %B. The Solvent B scrollbar allows you to turn Solvent B ON or OFF.

G1312A: the text boxes allow you to type a brief description of the solvents.

G1312B: when the Use enhanced compressibility calibration check box in the Pump Auxiliary dialog box is checked, you click the down arrow and select a calibrated solvent from the list. The list contains default solvents and user-calibrated solvents. You can enter additional information (for example, about buffers) in the adjacent field. When the Use enhanced compressibility calibration check box is cleared, the text boxes allow you to type a brief description of the solvents.


Pressure Limits (Agilent 1100/1200 Binary Pump Setup)

Sets the maximum and minimum pressure limits for the pump.

Max

Max is the maximum pressure limit at which the pump will switch itself off, protecting the analytical system against over-pressure.

The maximum pressure limit for the G1312A binary pump is 400 bar. The maximum pressure limit for the G1312B binary pump SL is 600 bar.

Min

Min is the minimum limit at which the pump will switch itself off, for example, if any solvent reservoir is empty, this prevents system damage by pumping air.

Limits: You can set the minimum pressure limit to any value from 0 through (P-1) bar, where P is the upper pressure setting.

NOTE

The minimum pressure limit is activated only if the pressure starts above the specified value and falls below it. t is not activated if the pressure starts below the specified value For the system to create an error the limits must be exceeded for a few seconds.

Pressure Units

You can change the pressure units from bar to Pascal by editing the following item in the
chemstation.ini
file:

PumpUseBar=1 | pressure is displayed in bar
PumpUseBar=0 | pressure is displayed in Pascal


Timetable (Agilent 1100/1200 Pump Setup)

You can use the Timetable to program changes in the Pump parameters during the analysis by entering a time in the Time field and appropriate values in the following fields of the timetable. The values in the Pump timetable change linearly with respect to time from the initial value to the value at the time defined in the timetable (for example the solvent gradient).

The following parameters can be changed:

Parameter | Limits
Time | The time at which the change occurs.
%B | The solvent composition (0 to 100%). The residual percentage is solvent A.
Flow | The solvent flow rate.
Max. Pressure | The pressure limit.
External contacts (if installed) | On or Off

Select to insert a line above the currently-selected line.

Select to add a line to the end of the table.

Select to delete the currently-selected line and place it on the clipboard.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

Select the Display combination box and select Flow/Press or Solvents to display graphical representations of the flow rate/pressure limit or solvent compositions, or Timetable to display the table for editing. In the graphics mode, select Legend to display the graph titles.


Minimum Stroke (Agilent 1100/1200 Pump Auxiliary)

This parameter defines the volume of mobile phase displaced by one stroke of piston 1. The stroke volume of the pump influences the mixing performance and gradient linearity. When the stroke is set to AUTO (default), the pump selects a stroke volume based on the set flow rate.

The stroke of each channel is based on the flow rate per channel, not on the total flow. The pump uses 20 μl strokes up to a flow of 20 μl /min and increases the stroke in a linear fashion up to 100 μl stokes at 100 μl /min flow rates.

You can set the minimum stroke between 20 and 100 μl.

If you select a minimum stroke that is smaller than the one that would be used by the pump operating in AUTO mode, the pump will use the higher stroke volume.


More Agilent 1100/1200 Binary Pump


Auxiliary (Agilent 1100/1200 Binary Pump)

The Agilent 1100/1200 Binary Pump Auxiliary dialog box enables you to set up the maximum rate of change of solvent flow, and the piston stroke length and solvent compressibility for each channel. The Pump Auxiliary parameters are in three groups:

Maximum Flow Gradient

Minimum Stroke

Compressibility


Compressibility (Agilent 1100/1200 Pump Auxiliary)

The compressibility of the mobile phase has an effect on the performance of the pump. For best flow accuracy and mixing performance you can set the parameter according to the mobile phase being used.

Use enhanced compressibility calibration (G1312B Binary Pump SL only)

This check box allows you to use methods that have been developed for the G1312A binary pump with the G1312B binary pump SL without loss of performance. Clear this check box to enable the compressibility fields, which allows you to enter compressibility values. When the check box is selected, the compressibility fields are disabled, and the enhanced compressibility calibration is enabled. Select the required solvent from a drop-down list using the combo box in the Setup dialog box.

The default value is 50 * 10-6 for channel A and 115 * 10-6 for channel B. Always set the compressibility value for both channels.

Limits: 0 through 150.

Solvent Compressibility (10-6 per bar)
Acetone | 126
Acetonitrile | 115
Benzene | 95
Carbon tetrachloride | 110
Chloroform | 100
Cyclohexane | 118
Ethanol | 114
Ethyl acetate | 104
Heptane | 120
Hexane | 150
Isobutanol | 100
Isopropanol (2-Propanol) | 100
Methanol | 120
1-Propanol | 100
Toluene | 87
Water | 46

The compressibility parameter is stored in your method.


Control (Agilent 1100/1200 Binary Pump)

The parameters in the Agilent 1100/1200 Binary Pump Control dialog box are in four groups:

Pump

Error Method

Seal Wash Pump

Automatic Turn On


Setup (Agilent 1100/1200 Quaternary Pump)

The quaternary pump parameters are in four groups:

Control

Solvents

Pressure Limits

Timetable


Control (Agilent 1100/1200 Quaternary Pump Setup)
Column Flow

The flow is the rate of movement of eluent along the column.

It is important that the flow rate is kept constant to ensure precise retention time, and peak measurements. Variations in flow rate can occur as a result of the partial failure of the pumping system, air in the pumping system, a change in the mobile phase viscosity or a temperature change.

Pressure Limit | Flow Limit
upper pressure limit <=200 bar | 0.0 to 10.00 ml/min in steps of 0.001
upper pressure limit >200 bar | 0.0 to 5.00 ml/min in steps of 0.001
StopTime

The stoptime sets a time limit for your analysis. After the stoptime, all gradients are stopped and the pump parameters return to their initial values. The pump can be used as a stoptime master for the complete analytical system. The pump also stops the detectors if they have a No Limit stoptime setting.

Limits: 0.0 to 99999 minutes or No Limit (an infinite run time).

NOTE

If more than one pump is configured, the overall stoptime is set to the stoptime of the main pump. However, if the main pump is changed, the overall stoptime remains as that of the former main pump until the stoptime of the new main pump is changed.

PostTime

Your instrument remains in a not ready state during the posttime to delay the start of the next analysis. You can use the posttime to allow your column to equilibrate after changes in solvent composition (for example after gradient elution).

Limits: 0.0 to 99999 minutes or Off (0.0 minutes).


Solvents (Agilent 1100/1200 Quaternary Pump Setup)

You can set the percentages of Solvents B, C and D to any value from 0 through 100 %.Solvent A always delivers the remaining volume: 100 - (%B+%C+%D). The solvent scrollbars allows you to turn the solvents ON or OFF. The text boxes allow you to type a brief description of each of the solvents.

NOTE

If you turn a solvent channel OFF, it will not be used in the timetable.


Pressure Limits (Agilent 1100/1200 Quaternary Pump Setup)

Sets the maximum and minimum pressure limits for the pump.

Max

Max is the maximum pressure limit at which the pump will switch itself off, protecting the analytical system against over-pressure.

Flow Rate | Pressure Limit
flow rate <=5 ml/min | 400 bar
flow rate >5 ml/min | 200 bar
Min

Min is the minimum limit at which the pump will switch itself off, for example, if any solvent reservoir is empty, this prevents system damage by pumping air.

Limits: You can set the minimum pressure limit to any value from 0 through (P-1) bar, where P is the upper pressure setting.

NOTE

The minimum pressure limit is activated only if the pressure starts above the specified value and falls below it. It is not activated if the pressure starts below the specified value. For the system to create an error, the limits must be exceeded for a few seconds.

Pressure Units

You can change the pressure units from bar to Pascal by editing the following item in the
chemstation.ini
file:

PumpUseBar=1 | pressure is displayed in bar
PumpUseBar=0 | pressure is displayed in Pascal


Timetable (Agilent 1100/1200 Quaternary Pump Setup)

You can use the Timetable to program changes in the Pump parameters during the analysis by entering a time in the Time field and appropriate values in the following fields of the timetable. The values in the Pump timetable change linearly with respect to time from the initial value to the value at the time defined in the timetable (for example the solvent gradient).

The following parameters can be changed:

Parameter | Limits
Time | The time at which the change occurs.
B (%), C (%), D (%) | The solvent composition (0 to 100%). The residual percentage is solvent A.
Flow | The solvent flow rate.
Max. Pressure | The pressure limit.
External contacts (if installed) | On or Off

Select to insert a line above the currently-selected line.

Select to add a line to the end of the table.

Select to delete the currently-selected line and place it on the clipboard.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

Select the Display combination box and select Flow/Press or Solvents to display graphical representations of the flow rate/pressure limit or solvent compositions, or Timetable to display the table for editing. In the graphics mode, select Legend to display the graph titles.


More Agilent 1100/1200 Quaternary Pump


Auxiliary (Agilent 1100/1200 Quaternary Pump)

The Agilent 1100/1200 Quaternary Pump Auxiliary dialog box enables you to set up the maximum rate of change of solvent flow, the piston stroke length and the solvent compressibility, and to select the primary channel. The Pump Auxiliary parameters are in four groups:

Maximum Flow Gradient

Minimum Stroke

Compressibility

Primary Channel


Primary Channel (Agilent 1100/1200 Quaternary Pump Auxiliary)

The Primary Channel group specifies the first channel from which solvent is drawn on the intake stroke of the pump. You can set the primary channel to one of the active channels A, B, C, D or AUTO. (Channels that have been set to Off will not be displayed. We recommend that you set the primary channel to AUTO. In this case, the first channel is the channel with the highest solvent % value and composition errors are minimized.

This channel is kept during a gradient run.


Control (Agilent 1100/1200 Quaternary Pump)

The parameters in the Agilent 1100/1200 Quaternary Pump Control dialog box are in four groups:

Pump

Error Method

Seal Wash Pump

Automatic Turn On


Setup (Agilent 1100/1200 Preparative Pump)

The preparative pump parameters are in five groups:

Control

Pressure Limits

Purge

Solvent A

Timetable


Control (Agilent 1100/1200 Preparative Pump Setup)
Column Flow

The flow is the rate of movement of eluent along the column.

It is important that the flow rate is kept constant to ensure precise retention time, and peak measurements. Variations in flow rate can occur as a result of the partial failure of the pumping system, air in the pumping system, a change in the mobile phase viscosity or a temperature change.

You can set the flow from 0.000 to 100.000 ml/min.

StopTime

The stoptime sets a time limit for your analysis. After the stoptime, all gradients are stopped and the pump parameters return to their initial values. The pump can be used as a stoptime master for the complete analytical system. The pump also stops the detectors if they have a No Limit stoptime setting.

Limits: 0.0 to 99999 minutes or No Limit (an infinite run time).

NOTE

If more than one pump is configured, the overall stoptime is set to the stoptime of the main pump. However, if the main pump is changed, the overall stoptime remains as that of the former main pump until the stoptime of the new main pump is changed.

PostTime

Your instrument remains in a not ready state during the posttime to delay the start of the next analysis. You can use the posttime to allow your column to equilibrate after changes in solvent composition (for example after gradient elution).

Limits: 0.0 to 99999 minutes or Off (0.0 minutes).


Pressure Limits (Agilent 1100/1200 Preparative Pump Setup)

Sets the maximum and minimum pressure limits for the pump.

Max

Max is the maximum pressure limit at which the pump will switch itself off, protecting the analytical system against over-pressure.

The maximum pressure limit for the preparative pump is 400 bar.

Min

Min is the minimum limit at which the pump will switch itself off, for example, if any solvent reservoir is empty, this prevents system damage by pumping air.

Limits: You can set the minimum pressure limit to any value from 0 through (P-1) bar, where P is the upper pressure setting.

NOTE

The minimum pressure limit is activated only if the pressure starts above the specified value and falls below it. It is not activated if the pressure starts below the specified value. For the system to create an error, the limits must be exceeded for a few seconds.

Pressure Units

You can change the pressure units from bar to Pascal by editing the following item in the
chemstation.ini
file:

PumpUseBar=1 | pressure is displayed in bar
PumpUseBar=0 | pressure is displayed in Pascal


Purge (Agilent 1100/1200 Preparative Pump)

You select the enabled option to activate the purge. You specify the purge time in the text box; you can specify a purge time from 0.00 to 99999.00 minutes.

You select the disabled option to deactivate the purge.


Timetable (Agilent 1100/1200 Preparative Pump)

You can use the Timetable to program changes in the Pump parameters during the analysis by entering a time in the Time field and appropriate values in the following fields of the timetable. The values in the Pump timetable change linearly with respect to time from the initial value to the value at the time defined in the timetable (for example the solvent gradient).

The following parameters can be changed:

Parameter | Limits
Time | The time at which the change occurs.
Flow | The solvent flow rate.
Max. Pressure | The pressure limit.
External contacts (if installed) | On or Off

Select to insert a line above the currently-selected line.

Select to add a line to the end of the table.

Select to delete the currently-selected line and place it on the clipboard.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

Select the Display combination box and select Flow/Press or Solvents to display graphical representations of the flow rate/pressure limit or solvent compositions, or Timetable to display the table for editing. In the graphics mode, select Legend to display the graph titles.


More Agilent 1100/1200 Preparative Pump


Auxiliary (Agilent 1100/1200 Preparative Pump)

The Agilent 1100/1200 Preparative Pump Auxiliary dialog box enables you to set up the maximum rate of change of solvent flow and the solvent compressibility. The Pump Auxiliary parameters are in two groups:

Flow Ramp

Compressibility


Flow Ramp (Agilent 1100/1200 Preparative Pump)

Flow Ramp allows you to specify the rate for ramping up the pump flow to the final pump rate. The ramp down rate is the same as the ramp up rate and is set in firmware.


Compressibility (Agilent 1100/1200 Pump Auxiliary)

The compressibility of the mobile phase has an effect on the performance of the pump. For best flow accuracy and mixing performance you can set the parameter according to the mobile phase being used.

The default value is 75 * 10-6.

Limits: 40 through 200.

Solvent Compressibility (10-6 per bar)
Acetone | 126
Acetonitrile | 115
Benzene | 95
Carbon tetrachloride | 110
Chloroform | 100
Cyclohexane | 118
Ethanol | 114
Ethyl acetate | 104
Heptane | 120
Hexane | 150
Isobutanol | 100
Isopropanol (2-Propanol) | 100
Methanol | 120
1-Propanol | 100
Toluene | 87
Water | 46

The compressibility parameter is stored in your method.


Control (Agilent 1100/1200 Preparative Pump)

The parameters in the Agilent 1100/1200 Prep Pump Control dialog box are in five groups:

Pump

Purge

Error Method

Seal Wash Pump

Automatic Turn On


Pump Control (Agilent 1100/1200 Preparative Pump)

The Pump group enables you to switch the pump On or Off.


Purge (Agilent 1100/1200 Preparative Pump)

The prep pump can be purged for a user-specified time, or purged continuously.


Seal Wash Pump (Agilent 1100/1200 Preparative Pump)

The prep pump is designed with an internal peristaltic pump that is used to wash the seals and prolong the life of the pump seals. You have the option to choose:

Off: Turn off the Seal Wash Pump

Single Wash: Operate the Seal Wash Pump in single wash mode and specify the duration of the wash time.

Periodic: Periodic wash, where the Seal Wash Pump is run during a user-specified period of time, for a certain percentage of that time, also user-specified.


Gradient Preparative Pump Configuration (Agilent 1100/1200 Preparative Pump)

When two G1361A prep pumps are installed on a system, the software and firmware recognizes them as a virtual, single ‘gradient prep pump'. One pump becomes the master pump and accepts configuration settings. The second, auxiliary pump is not visible to the user except as Channel B or Pump 2. The auxiliary pump is instead controlled by the master pump and takes configuration data from the master pump firmware, except for solvent compressibility and purge, which are independently configured for each pump.

When a gradient prep pump is configured, the dialog box gives you the option to identify which pump is configured as Pump A (Main Pump) or Pump B. When Identify Pump is chosen, the indicator light on the upper right corner of the pump module itself flashes for a few seconds to show which physical pump is configured as A or B.

NOTE

The pump light does not flash continuously, so it is important to look at the pump immediately after selecting to see the flashing indicator.

Whenever you configure a new gradient prep pump OR set up a new method for the gradient prep pump, you must perform the identification procedure described in the previous paragraph. This will allow you to set up the solvents correctly for each pump.

Flow: 0-100 ml per minute range

Purge: Set the time-point after analysis, when purging should take place, if desired. Solvent A is set up in the main screen.Solvent B is set up on an additional screen.

Solvent A and B: You can add comments in the Solvent A box to identify the solvent used in the method. The Percent A is calculated in the software when you set the Percent B.

Solvent B: You set the Percent Solvent B to create the gradient. You can enter the name of the solvent in the box next to the percent setting.


Setup (Agilent 1100/1200 Capillary Pump)

The capillary pump parameters are in five groups:

Mode

Control

Pressure Limits

Solvents

Timetable


Mode (Agilent 1100/1200 Capillary Pump Setup)
Micro Flow
Flow Range | 0.00 – 20 μl/min
With the extended flow range kit | 0.00 – 100 μl/min

The appropriate sensor must be installed for these flow ranges (see Flow Sensors).

In Micro Flow mode, the solvent composition adjustment is extended with the selection of the corresponding flow sensor calibration curve table (calibrated as...). This optimizes the flow control sensor for different solvent compositions. In Normal Flow mode, this information is ignored and the calibrated as... combo box is inactive.

In Micro Flow mode, you must define the primary flow rate in the Auxiliary to determine the amount of waste; the composition delay time is set automatically.

You can select the main flow mode range. In this mode, the pump automatically sets the optimum main flow rate for the current pump settings. The main flow is part of the method.

You should set a delay time in the method for the start of the analysis, to allow time for the flow rate to equilibrate.

The pump driver holds a set of calibration curve tables for most standard solvent combinations. These are calculated by an algorithm in the firmware.

For the capillary pump, you may additionally enter one custom calibration curve table per method for any other solvent combination.

Normal Flow

Flow Range

0.00 - 2500 μl/min (with electronic flow sensor bypassed)


Custom Calibration Curve (Capillary Pump, Micro Flow Mode)

The Custom Calibration Curve Table consists of 11 correction values, which show correction factors for all mixing ratios. You can define a Name for this table, which will then be displayed in the calibrated as: drop down list. You can also provide a Description for this table to give further details of the mixture.

NOTE

The Custom Calibration is for use with the capillary pump with the micro flow option. or the nano pump, we recommend that you use the predefined values for the solvent systems available in the drop-down list.

See the Flow Sensor Calibration Procedure in the Lab Advisor application for further information.


Flow Sensors (Agilent 1100/1200 Capillary Pump)

There are two types of flow sensors used by the Agilent 1100/1200 Capillary Pump:

Sensor Type 1 (G1376-60001) is used for flow ranges of 0.01 to 20 μl per minute in micro mode, and greater than 20 μl per minute in standard mode.

Sensor Type 2 (G1376-60002) is used for flow ranges of 20 - 100 μl per minute.


Control (Agilent 1100/1200 Capillary Pump Setup)
Column Flow

The flow is the rate of movement of eluent along the column.

It is important that the flow rate is kept constant to ensure precise retention time, and peak measurements. Variations in flow rate can occur as a result of the partial failure of the pumping system, air in the pumping system, a change in the mobile phase viscosity or a temperature change.

Mode |  | Flow Limit (μl/min)
Micro Flow | 20 μl flow sensor | 0.00 – 20.00 in steps of 0.01
 | 100 μl flow sensor | 0.00 – 100.00 in steps of 0.01
Normal Flow |  | 0.00 – 2500.00 in steps of 0.01
NOTE

You must enter a non-zero flow rate, otherwise the EMPV is not initialized and the run will not start.

Fast Reconditioning (Micro Wellplate Series Autosamplers only)

When Fast Reconditioning is set to On, the system is reconditioned prior to the postrun time, to return to the initial composition at the end of the analysis. The necessary parameters for reconditioning are configured using the Pump Configuration dialog box. Fast reconditioning is a two-step process:

  • The micro wellplate sampler needle is placed over the waste position of the flushport, and the pump delivers a high flow rate at the initial composition. This equilibrates the system up to the sampler needle outlet.

  • The micro wellplate sampler needle is returned to the needle seat, and the pump reconditions the column at the flow rate and initial composition.

Fast Reconditioning is supported only in conjunction with the micro wellplate sampler.

StopTime

The stoptime sets a time limit for your analysis. After the stoptime, all gradients are stopped and the pump parameters return to their initial values. The pump can be used as a stoptime master for the complete analytical system. The pump also stops the detectors if they have a No Limit stoptime setting.

Limits: 0.0 to 99999 minutes or No Limit (an infinite run time).

NOTE

If more than one pump is configured, the overall stoptime is set to the stoptime of the main pump. However, if the main pump is changed, the overall stoptime remains as that of the former main pump until the stoptime of the new main pump is changed.

PostTime

Your instrument remains in a not ready state during the posttime to delay the start of the next analysis. You can use the posttime to allow your column to equilibrate after changes in solvent composition (for example after gradient elution).

Limits: 0.0 to 99999 minutes or Off (0.0 minutes).


Pressure Limits (Agilent 1100/1200 Capillary Pump Setup)

Sets the maximum and minimum pressure limits for the pump.

Max

Max is the maximum pressure limit at which the pump will switch itself off, protecting the analytical system against over-pressure.

The maximum pressure limit for the capillary pump is 400 bar.

Min

Min is the minimum limit at which the pump will switch itself off, for example, if any solvent reservoir is empty, this prevents system damage through pumping air.

You can set the minimum pressure limit to any value from 0 through (P-1) bar, where P is the maximum pressure setting.

NOTE

The minimum pressure limit is activated only if the pressure starts above the specified value and falls below it. It is not activated if the pressure starts below the specified value. For the system to create an error, the limits must be exceeded for a few seconds.

Pressure Units

You can change the pressure units from bar to Pascal by editing the following item in the
chemstation.ini
file:

PumpUseBar=1 | pressure is displayed in bar
PumpUseBar=0 | pressure is displayed in Pascal


Solvents (Agilent 1100/1200 Capillary Pump Setup)

For each channel, you may select which of the two solvents to deliver. You can set the percentage of Solvent B to any value from 0 through 100%. Solvent A always delivers the remaining volume, calculated as 100% - %B. The Solvent B scrollbar allows you to turn Solvent B ON or OFF. The text boxes allow you to type a brief description for each of the solvents.

If Micro Flow mode is selected, you may select a calibration curve out of a set of predefined calibration tables that correct the calibration for the composition of most standard solvent combinations.

NOTE

The Setup Custom Calibration is for use with the capillary pump with the micro flow option. For the nano pump, we recommend that you use the predefined values for the solvent systems available in the drop-down list.

Additionally, for the Capillary Pump, you can define one custom calibration curve table per method for any solvent combination not included in the standard table.

NOTE

If you turn a solvent channel OFF, it will not be used in the timetable.


More Agilent 1100/1200 Capillary Pump


Auxiliary (Agilent 1100/1200 Capillary Pump)

The Agilent 1100/1200 Capillary Pump Auxiliary dialog box enables you to set up the primary solvent flow, the piston stroke length, the column flow ready condition and the solvent compressibility. The Pump Auxiliary parameters are in four groups:

Primary Flow

Minimum Stroke

Column Flow Ready Condition

Compressibility


Primary Flow (Agilent 1100/1200 Capillary and Nano Pumps Auxiliary)

The Capillary Pump and Nano Pump can be operated in a low solvent consumption mode, standard mode, or in a fast gradient mode.

To modify solvent consumption, move the slider to the right (for fast gradients) or left (for low solvent consumption). It is not possible to enter a specific value in the software.

Typical ranges for solvent consumption for a standard system are:

low consumption | 200 to 500 μl per minute
default value | 500 to 800 μl per minute
fast gradients | 800 to 1300 μl per minute

For most methods, the default value will give the best performance. For some applications, the low solvent consumption setting may not give the optimum performance.


Column Flow Ready Condition (Agilent 1100/1200 Capillary and Nano Pumps Auxiliary)

If the column flow cannot reach the desired setpoint, the start of the analysis can be interrupted. You may specify the condition as % (which determines the percentage range where the pump is allowed to start the analysis) or Always ready, which starts the analysis independent of the column flow.


Control (Agilent 1100/1200 Capillary Pump)

The parameters in the Agilent 1100/1200 Capillary Pump Control dialog box are in three groups:

Pump

Error Method

Automatic Turn On


Configuration (Agilent 1100/1200 Capillary Pump)

This dialog box shows the current configuration and allows you to set or ‘switch on’ certain configuration items:

External contacts:

You can see if there are external contacts installed or not. See Contacts (Agilent 1100/1200) dialog box.

Filter volume:

The filter volume tells the system the delay volume of the filter. It is possible to set predefined volumes or custom volumes.

Keyword | Volume
Small | 20 μl
Standard | 100 μl
<any number> | 0 to 500 μl
Mixer Volume:

The mixer volume defines the delay volume of the mixer, if one is installed. It is possible to set predefined volumes or to specify custom settings:

Keyword | Volume
None | 0 μl
Standard | 420 μl
<any number> | 0 to 2000 μl
Fast Composition Change/Reconditioning

In conjunction with the micro wellplate sampler, the system is able to perform a rapid solvent composition change automatically at the end of a run. Fast Composition Change/Reconditioning is a two-stage process:

  1. The micro wellplate sampler needle is placed over the waste position of the flushport, and the pump delivers a high flow rate for the Fast System Flush time at the new composition (fast composition change) or the initial composition (reconditioning). This equilibrates the system up to the sampler needle outlet.

  2. The micro wellplate sampler needle is returned to the needle seat, and the pump reconditions the column at the flow rate and initial composition for the Column Reconditioning time.

Set the Fast System Flush time to specify the equilibration of the system with the new solvent composition at high flow rate up to the sampler needle outlet. You can set a time of 0.0 to 99999.0 minutes, in steps of 0.01 minutes

Set the Column Reconditioning time to specify the reconditioning of the column with the new solvent composition. You can set a time of 0.0 to 99999.0 minutes, in steps of 0.01 minutes

Mark the Enable Fast composition change to ensure that Fast Composition Change/Reconditioning is used at the end of a run. Fast Reconditioning is switched on in the method in the Setup Pump dialog box.

NOTE

In order to carry out fast reconditioning, the analytical flow of the capillary or nano pump must be physically connected directly to the micro wellplate sampler.


Purge (Agilent 1100/1200 Capillary Pump)

The Pump Purge System dialog box is used to wash out any kind of contamination, including air bubbles from any or all channels. In this mode, the EMPV is opened completely. The degasser, the pump heads, and the damper are flushed rapidly.

Select the channels to be purged by marking the appropriate check box, and specify the purge time (in minutes) and flow rate (in μl/min). The channels are purged in sequence.

After each channel has been separately purged, you can also select to purge the complete pump system for a specified time with the solvent composition set by the current method.


Setup (Agilent 1100/1200 Nano Pump)

The nano pump parameters are in five groups:

Mode

Control

Pressure Limits

Solvents

Timetable


Mode (Agilent 1100/1200 Nano Pump Setup)
Micro Flow

Flow Range: 0.00 – 4.00 μl/min

In Micro Flow mode, you must define the primary flow rate in the Auxiliary dialog box to determine the amount of waste; the composition delay time is set automatically.

You can select the main flow mode range. In this mode, the pump automatically sets the optimum main flow rate for the current pump settings. The main flow is part of the method.

You should set a delay time in the method for the start of the analysis, to allow time for the flow rate to equilibrate.

Normal Flow

Flow Range: 0.00 - 2500 μl/min (with electronic flow sensor bypassed)


Control
Column Flow

The flow is the rate of movement of eluent along the column.

It is important that the flow rate is kept constant to ensure precise retention time, and peak measurements. Variations in flow rate can occur as a result of the partial failure of the pumping system, air in the pumping system, a change in the mobile phase viscosity or a temperature change.

Mode |  | Flow Limit (μl/min)
Micro Flow | 4 μl flow sensor | 0.00 – 4.00 in steps of 0.01
Normal Flow |  | 0.00 – 2500.00 in steps of 0.01
NOTE

You must enter a non-zero flow rate, otherwise the EMPV is not initialized and the run will not start.

Fast Reconditioning (Micro Wellplate Series Autosamplers only)

When Fast Reconditioning is set to On, the system is reconditioned prior to the postrun time, to return to the initial composition at the end of the analysis. The necessary parameters for reconditioning are configured using the Pump Configuration dialog box. Fast reconditioning is a two-step process:

  • The micro wellplate sampler needle is placed over the waste position of the flushport, and the pump delivers a high flow rate at the initial composition. This equilibrates the system up to the sampler needle outlet.

  • The micro wellplate sampler needle is returned to the needle seat, and the pump reconditions the column at the flow rate and initial composition.

Fast Reconditioning is supported only in conjunction with the micro wellplate sampler.

StopTime

The stoptime sets a time limit for your analysis. After the stoptime, all gradients are stopped and the pump parameters return to their initial values. The pump can be used as a stoptime master for the complete analytical system. The pump also stops the detectors if they have a No Limit stoptime setting.

Limits: 0.0 to 99999 minutes or No Limit (an infinite run time).

NOTE

If more than one pump is configured, the overall stoptime is set to the stoptime of the main pump. However, if the main pump is changed, the overall stoptime remains as that of the former main pump until the stoptime of the new main pump is changed.

PostTime

Your instrument remains in a not ready state during the posttime to delay the start of the next analysis. You can use the posttime to allow your column to equilibrate after changes in solvent composition (for example after gradient elution).

Limits: 0.0 to 99999 minutes or Off (0.0 minutes).


Pressure Limits (Agilent 1100/1200 Nano Pump Setup)

Sets the maximum and minimum pressure limits for the pump.

Max

Max is the maximum pressure limit at which the pump will switch itself off, protecting the analytical system against over-pressure.

The maximum pressure limit for the capillary pump is 400 bar.

Min

Min is the minimum limit at which the pump will switch itself off, for example, if any solvent reservoir is empty, this prevents system damage through pumping air.

You can set the minimum pressure limit to any value from 0 through (P-1) bar, where P is the maximum pressure setting.

NOTE

The minimum pressure limit is activated only if the pressure starts above the specified value and falls below it. It is not activated if the pressure starts below the specified value. For the system to create an error, the limits must be exceeded for a few seconds.

Pressure Units

You can change the pressure units from bar to Pascal by editing the following item in the
chemstation.ini
file:

PumpUseBar=1 | pressure is displayed in bar
PumpUseBar=0 | pressure is displayed in Pascal


Solvents (Agilent 1100/1200 Nano Pump Setup)

For each channel, you may select which of the two solvents to deliver. You can set the percentage of Solvent B to any value from 0 through 100%. Solvent A always delivers the remaining volume, calculated as 100% - %B. The Solvent B scrollbar allows you to turn Solvent B ON or OFF. The text boxes allow you to type a brief description for each of the solvents.

If Micro Flow mode is selected, you may select a calibration curve out of a set of predefined calibration tables that correct the calibration for the composition of most standard solvent combinations.

NOTE

The Setup Custom Calibration is for use with the capillary pump with the micro flow option. For the nano pump, we recommend that you use the predefined values for the solvent systems available in the drop-down list.

Additionally, for the Capillary Pump, you can define one custom calibration curve table per method for any solvent combination not included in the standard table.

NOTE

If you turn a solvent channel OFF, it will not be used in the timetable.


More Agilent 1100/1200 Nano Pump


Auxiliary (Agilent 1100/1200 Nano Pump)

The Agilent 1100/1200 Nano Pump Auxiliary dialog box enables you to set up the primary solvent flow, the piston stroke length, the column flow ready condition and the solvent compressibility. The Pump Auxiliary parameters are in four groups:

Primary Flow

Minimum Stroke

Column Flow Ready Condition

Compressibility


Control (Agilent 1100/1200 Nano Pump)

The parameters in the Agilent 1100/1200 Nano Pump Control dialog box are in three groups:

Pump

Error Method

Automatic Turn On


Configuration (Agilent 1100/1200 Nano Pump)

This dialog box shows the current configuration and allows you to set or ‘switch on’ certain configuration items.

External contacts:

You can see if there are external contacts installed or not. See Contacts (Agilent 1100/1200) dialog box.

Filter volume:

The filter volume tells the system the delay volume of the filter. It is possible to set predefined volumes or custom volumes.

Keyword | Volume
Small | 20 μl
Standard | 100 μl
<any number> | 0 to 500 μl
Mixer Volume:

The mixer volume defines the delay volume of the mixer, if one is installed. It is possible to set predefined volumes or to specify custom settings:

Keyword | Volume
None | 0 μl
Standard | 420 μl
<any number> | 0 to 2000 μl
Fast Composition Change/Reconditioning

In conjunction with the micro wellplate sampler, the system is able to perform a rapid solvent composition change automatically at the end of a run. Fast Composition Change/Reconditioning is a two-stage process:

  1. The micro wellplate sampler needle is placed over the waste position of the flushport, and the pump delivers a high flow rate for the Fast System Flush time at the new composition (fast composition change) or the initial composition (reconditioning). This equilibrates the system up to the sampler needle outlet.

  2. The micro wellplate sampler needle is returned to the needle seat, and the pump reconditions the column at the flow rate and initial composition for the Column Reconditioning time.

Set the Fast System Flush time to specify the equilibration of the system with the new solvent composition at high flow rate up to the sampler needle outlet. You can set a time of 0.0 to 99999.0 minutes, in steps of 0.01 minutes

Set the Column Reconditioning time to specify the reconditioning of the column with the new solvent composition. You can set a time of 0.0 to 99999.0 minutes, in steps of 0.01 minutes

Mark the Enable Fast composition change to ensure that Fast Composition Change/Reconditioning is used at the end of a run. Fast Reconditioning is switched on in the method in the Setup Pump dialog box.

NOTE

In order to carry out fast reconditioning, the analytical flow of the capillary or nano pump must be physically connected directly to the micro wellplate sampler.


Purge (Agilent 1100/1200 Nano Pump)

The Pump Purge System dialog box is used to wash out any kind of contamination, including air bubbles from any or all channels. In this mode, the EMPV is opened completely. The degasser, the pump heads, and the damper are flushed rapidly.

Select the channels to be purged by marking the appropriate check box, and specify the purge time (in minutes) and flow rate (in μl/min). The channels are purged in sequence.

After each channel has been separately purged, you can also select to purge the complete pump system for a specified time with the solvent composition set by the current method.


Error Method (Agilent 1100/1200 Pump Control)

The Error Method group enables you to define a particular pump method that is run when an instrument error is detected. It is typically used to ensure the pump shuts down in a controlled manner.

Use the pump parameters screen to define a suitable error method, select Take Current Method in the Agilent 1100/1200 Pump Control dialog box and then select . The current method is immediately copied to the pump and stored as the error method. This method will be automatically executed by the pump when an instrument error is detected.

To disable the error method, first select and then clear the Take Current Method check box, and click to close the dialog box. The previous error method is disabled and, in the case of an error in the module, the current method is retained and the module is switched off.


More Agilent 1100/1200 Pump

Auxiliary

Data Curves

Bottle Filling

Control

Contacts

Configuration

Purge

Configure Solvent Bottles


Auxiliary (Agilent 1100/1200 Pump )

Isocratic Pump

Binary Pump

Quaternary Pump

Preparative Pump

Capillary Pump

Nano Pump

    To get here

    The Agilent 1100/1200 Pump Auxiliary dialog box is displayed when you select More Pump from the Instrument menu of the Method and Run Control, and select Auxiliary... from the More Pump submenu.


Pump (Agilent 1100/1200 Pump Control)

The Pump group enables you to switch the pump On, Off or to a Standby condition. In the Standby condition, the pump motor is still active, and when the pump is switched on again, does not need to be re-initialized.


Automatic Turn On (Agilent 1100/1200 Pump Control)

You can set a date and time at which the pump is switched on automatically.

Select Turn pump on at: to activate the date and time fields, and enter the date and time in the appropriate fields in the specified format.


Control (Agilent 1100/1200 Pump)

Isocratic Pump

Binary Pump

Quaternary Pump

Preparative Pump

Capillary Pump

Nano Pump

    To get here

    The Agilent 1100/1200 Pump Control dialog box is displayed when you select More Pump... from the Instrument menu and select Control... from the More Pump... submenu.


Configuration (Agilent 1100/1200 Pump)

Capillary Pump

Nano Pump

    To get here

    The Agilent 1100/1200 Pump Configuration dialog box is displayed when you select More Pump from the Instrument menu of the Method and Run Control, and select Configuration... from the More Pump submenu.


Pump Data Curves (Agilent 1100/1200 Pump)

The Pump Data Curves dialog box enables you to select pump data curves to save on disk.

Store

The Store group allows you to select pump parameters to store and construct data curves. You can select the following parameters to store:

  • Solvent Composition (Binary and Quaternary pumps only)

  • Flow

  • Pressure

  • Gradient Flow (Gradient Prep Pump System (G1361A & G1391A) Only)

    To get here

    The Pump Data Curves dialog box is displayed when you select More Pump from the Instrument menu of the Method and Run Control, and select Data Curves... from the More Pump submenu.


Maximum Flow Gradient (Agilent 1100/1200 Pump Auxiliary)

You can set a limit on the rate of change of the solvent flow to protect your analytical column.

Limits: 0.1 to 100 ml/min/min. The default value is 100 ml/min/min.


Seal Wash (Agilent 1100/1200 Isocratic, Binary and Quaternary Pumps)

The control dialog box of the Standard pumps defines the seal wash option for the system.

The option is available only when the pump has seal wash capability. The seal wash capability is detected by the module itself.

Off | no seal wash is used.
Single wash | the seal will be purged for a specified time.
Periodic | a periodic wash will be applied for a defined period in minutes. The ON time in minutes can also be defined; it must be less than or equal to 70% of the period time.


Extended Injector Program (Agilent 1100/1200 Autosampler)

If the CP variable
ExtInjProg
exists, the injector program will be stored in the volatile memory of the Agilent 1100/1200 autosampler. This has the advantage that the number of steps in an injector program is no longer limited to approximately 60 steps, but can comprise approximately 120 steps. However, this injector program cannot be used from the Agilent 1100/1200 control module. It can only be used from the Agilent ChemStation.

To set this variable each time the ChemStation starts up, add the line
ExtInjProg=1
to the file
USER.MAC
in the directory \CHEM32\CORE. For more information about automating macros, check the commands help.


Draw (Agilent 1100/1200 Standard Autosampler)

Enables the autosampler to draw from a specified Source.

Parameter | Value | Description
Amount (μl) | Def. | The default amount specified in the Setup Injector dialog box.
 | Max. | The maximum amount defined by the injector configuration.
 | Amount | An amount that overrides the default injection volume.
Source | Sample | From the position specified in the sample information or sequence.
 | Vial | From a specified vial.
 | Seat | From the seat capillary.
 | Air | From air, above the seat capillary.
 | Sample+ |
Speed (µl/min) | Def. | The default speed, specified in the Setup Injector dialog box.
 | Max. | The maximum draw speed.
 | Value | A value that overrides the default draw speed.
Offset (mm) | Def. | The default draw position, specified in the Setup Injector dialog box.
 | Value | -2. to +35 mm below or above the normal draw position.

The parameters shown are dependent on the selected source.


Eject (Agilent 1100/1200 Standard Autosampler)

Moves to a specified position and ejects a specified amount from the needle.

Parameter | Value | Limits
Amount (µl) | Def. | The default amount specified in the Setup Injector dialog box.
 | Max. | The maximum amount defined by the injector configuration.
 | Amount | A specified amount that overrides the default amount.
Destination | Sample | The position specified in the sample information or sequence.
 | Vial | A specified position.
 | Seat | The seat capillary.
 | Sample+ |
Speed (µl/min) | Def. | The default speed specified in the Setup Injector dialog box.
 | Max. | The maximum eject speed.
 | Speed | A value that overrides the default eject speed.
Offset (mm) | Def. | The default draw position, specified in the Setup Injector dialog box.
 | Value | -2. to +35 mm below or above the normal draw position.

The parameters shown are dependent on the selected source.


Mix (Agilent 1100/1200 Standard Autosampler)

Mixes the drawn volume in the air or seat by moving the injector piston back and forth.

Parameter | Value | Limits
Amount (µl) | Def. | The default amount specified in the Setup Injector dialog box.
 | Max. | The maximum amount defined by the injector configuration.
 | Amount | A specified amount that overrides the default amount.
Source | Seat | The seat capillary.
 | Air | Air, above the seat capillary.
Speed (µl/min) | Def. | The default eject speed specified in the Setup Injector dialog box.
 | Max. | The maximum speed that the autosampler can handle.
 | Speed | A value that overrides the default eject speed.
Repeat |  | The number of repeat cycles (up to 99).


Inject (Agilent 1100/1200 Standard and Wellplate Autosamplers)

Completes the injection by moving the needle into the seat, switching the valve from bypass to mainpass, and generating a start pulse.


Wait (Agilent 1100/1200 Standard and Wellplate Autosamplers)

The autosampler waits for a specified time between 0 and 99999 minutes.


Valve (Agilent 1100/1200 Standard Autosamplers)

Moves the valve to a specified position

Parameter | Value | Description
Mainpass |  | Turns the valve to the mainpass position
Main+Start |  | Turns the valve to the mainpass position and generates a start pulse.
Bypass |  | Turns the valve to the bypass position.
Main In |  | Turns the valve to the mainpass position while the needle is at the Source for a Time between 1 and 99 seconds. The source can be a Sample, a Vial,Seat, Sample+ or Air.
 | Sample | The position specified in the sample information or sequence.
 | Vial | A specified position.
 | Seat | The seat capillary.
 | Sample+ |
 | Air | Air, above the seat capillary.


Needle (Agilent 1100/1200 Standard Autosampler)

Moves the autosampler needle as specified.

Parameter | Value | Description
Up |  | Moves the needle to its upper position.
Down |  | Moves the needle to its lower position.
Into |  | Moves the needle into a specified Source with a specified Offset. The Source can be Sample, Vial or Sample+.
 | Sample | The position specified in the sample information or sequence with a specified Offset.
 | Vial | A specified vial with a specified Offset.
 | Sample+ |
Wash | Def | Washes the needle in the default wash vial specified in the Setup Injector dialog box. You can specify up to 5 Repeat cycles.
 | Vial Number | Washes the needle in the specified vial. You can specify up to 5 Repeat cycles.
Offset (mm) | Def. | The default draw position, specified in the Setup Injector dialog box.
 | Value | -2. to +35 mm below or above the normal draw position.

The parameters shown are dependent on the selected source.


Remote (Agilent 1100/1200 Standard and Wellplate Autosamplers)

Specifies the remote pulses generated by the autosampler and transmitted on the remote bus.

Parameter | Description
Ready | Sets the Ready state
Not Ready | Sets the Not Ready state
StartPulse | Sends a Start pulse
StopPulse | Sends a Stop pulse
PreparePulse | Sends a Prepare pulse to the detector
StartRequest | Sends a Start Request pulse


Wait For (Agilent 1100/1200 Standard and Wellplate Autosamplers)

Waits for changes in the remote line. You can specify a Timeout range between 0 and 99999 minutes.

Parameter | Description
Ready | Waits for a Ready state
Start | Waits for a Start pulse
StartRequest | Waits for a Start Request pulse
Stop | Waits for a Stop pulse


Repeat (Agilent 1100/1200 Standard and Wellplate Autosamplers)

Repeats the lines of the injector program between the Repeat and End Repeat functions the specified number of times.

NOTE

Nested Repeat statements are not allowed.


End Repeat (Agilent 1100/1200 Standard and Wellplate Autosamplers)

Marks the end of the group of injector program lines to be repeated.


Comment (Agilent 1100/1200 Standard and Wellplate Autosamplers)

Enables you to insert a free text comment into the injector program.


Move (Agilent 1100/1200 Standard Autosampler)

Gets a vial at the From position, and places it at the To position.

Parameter | Description
From | The position the vial will be taken from.
To | The position the vial will be moved to.


Contact (Agilent 1100/1200 Standard and Wellplate Autosamplers)

The Contact command is available only if external contacts are configured. It enables you to set the state of the four external contacts (On or Off).


Solvent Bottles Filling (Agilent 1100/1200 Pump)

The Solvent Bottles Filling dialog box enables you to specify the amount of solvent in each of the solvent bottles in use.

Each solvent bottle has two fields:

Enter the capacity of each of the solvent bottles into the appropriate Total Volume field.

Enter the amount of solvent currently in each of the solvent bottles into the appropriate Actual Volume field.

The Actual Volume field will be updated by the ChemStation as the solvent is used and indicated graphically on the instrument diagram. When you re-fill the solvent bottles, you should enter the new actual volume of each solvent bottle into the appropriate Actual Volume field.

No direct measurement of the levels in each solvent bottles is done; the amount remaining is calculated by the pump according to the flow rate used and the Actual Volume set.

NOTE

In the case of a clustered pump and solvent selection valve, the Actual Volume and Total Volume fields are read-only; the values are taken from the Solvent Table in the Configure Solvent Bottles dialog box.

Select Prevent analysis if level falls below and enter a threshold in the field to ensure that the pump generates a Not Ready condition if the calculated solvent bottle filling level falls below the set threshold. The current run is completed, but the sequence will not continue with the next analysis.

Select Turn pump off if running out of solvent to ensure that the pump generates an error if the calculated solvent bottle filling level is zero. The error is recorded in the instrument logbook, the analysis is stopped immediately and the pump is switched off.

Tip

To prevent the solvent level falling below the level of the solvent tube, set the Actual Volume to a lower value than the actual volume in the bottle. You can also specify a minimum pressure limit so that the pump switches off as soon as no solvent is pumped.

    To get here

    The Solvent Bottles Filling dialog box is displayed when you select the solvent bottles icon from the graphical user interface of the Method and Run Control view, and select Filling Levels... from the context menu.


Contacts

The Contacts dialog box enables you to set up the switching of the external contacts.

Contact n

The Contact 1, Contact 2, Contact 3 and Contact 4 groups allow you to select the initial state of up to four external contacts. The states of the external contacts can be changed during the analysis using the Timetable.

Timetable

You can use the Timetable to program closures of up to four external contacts during the analysis by entering a time in the Time field and selecting the state of the appropriate contact(s) in the following fields.

Select to insert a line above the currently-selected line.

Select to add a line to the end of the table.

Select to delete the currently-selected line and place it into the clipboard.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

    To get here

    The Contacts dialog box is displayed when have installed a BCD/external contacts board and you select More Pump or More Injector or More Fraction Collector from the Instrument menu of the Method and Run Control, and select Contacts... from the submenu.


Configure Solvent Bottles

The Configure Solvent Bottles dialog box is displayed when you select More Pump from the Instrument menu of the Method and Run Control, and select Configure Solvent Table... from the More Pump submenu. It is available only when you have clustered a pump and a solvent selection valve. The dialog box allows you to assign solvents to the positions of the solvent selection valve.

Solvent Table

The Solvent Table contains five or six columns, depending on the clustered pump:

Valve Position | The valve position connected to the solvent bottle.
Solvent Name | The name of the solvent.
Calibrated Solvent (G1312B Binary Pump SL only) | Click the down-arrow and select the appropriate calibrated solvent from the list. The list contains all available solvent compressibility calibrations.
Compressibility (G1312A Binary Pump only) | The compressibility value to be used with this solvent. If no compressibility value is given, the current value from the method is used.
pH Value | The pH of the solvent. This value is optional.
Total Volume (liter) | The total volume (in liters) of the solvent in the bottle; this value will be displayed in the Bottle Filling dialog box. This value is optional.
Actual Volume (liter) | The actual volume (in liters) of the solvent in the bottle; this value will be displayed in the Bottle Filling dialog box.


Set up Agilent 1100/1200 Injector

The Setup Injector dialog box enables you to set up the parameters for the Agilent 1100/1200 Autosampler System.

Standard Series Autosamplers
G1313A | Standard Autosampler
G1329A | Thermostatted Autosampler
G1329B | Standard Autosampler SL
G1389A | Thermostatted Micro Autosampler
G2260A | Preparative Autosampler
G2261A | Thermostatted Preparative Autosampler
Wellplate and High Performance Series Autosamplers
G1367A | Wellplate Autosampler
G1367B | High Performance Autosampler
G1367C | High Performance Autosampler SL
G1367D | High Performance Autosampler SL Plus
G1368A | Thermostatted Wellplate Autosampler
G1377A | Micro Wellplate Autosampler
G1378A | Thermostatted Micro Wellplate Autosampler
Dual Loop Autosampler
G2258A | Thermostatted Dual Loop Autosampler PS

  • More Agilent 1100/1200 Injector

  • Use External Injector

To get here

The Setup Injector dialog box is displayed when you select Set Up Injector from the Instrument menu of the Method and Run Control.


Setup (Agilent 1100/1200 Standard Injector)

The basic parameters for the standard series autosamplers are in a single group:

Injection

expands the dialog box to include the following additional groups:

Time

Auxiliary


Injection (Agilent 1100/1200 Standard Autosampler)

The Injection group contains the injection parameters, including an optional Injector Program.

Select the Standard Injection option to specify a simple injection; specify the injection volume (in μl) in the Injection Volume field.

Injection Volume Limits:

These limits depend upon the configuration settings of the autosampler (See Configuration).

Select the Injection with Needle Wash option to specify an injection that includes a needle wash after drawing the sample but before moving the needle to the seat. Specify the location (vial) that contains the wash solvent in the Needle Wash field.

Select the Use Injector Program option to use the current Injector Program; the number of lines in the current Injector Program is shown. Select to display the Injector Program for editing.

Optimization

Overlap Injection Cycle

Prefetch Sample Vial


Injector Program (Agilent 1100/1200 Standard Autosampler)

The injector program comprises a series of numbered lines; each defines an operation that the autosampler carries out sequentially. When you activate an injector program, it replaces the standard injection cycle.

By default, the number of steps an injector program can include is limited. Use the CP variable ExtInjProg to allow for more steps in the injector program. For LC/MSD analyses in which the injector program lasts more than 10 min, click here.

Click on the command names for details:

DRAW

EJECT

MIX

INJECT

WAIT

VALVE

NEEDLE

REMOTE

WAIT FOR

REPEAT

END REPEAT

COMMENT

MOVE

CONTACT

Select to confirm changes to the currently-selected line.

Select to insert the contents of the edit line above the currently-selected line.

Select to add the contents of the edit line to the end of the table.

Select to delete the currently-selected line and place it on the clipboard.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

Before the injector program is accepted, the syntax is checked for errors. The syntax must be correct for the injector program to be accepted.


Injector Programs for LC/MS

The LC/MS interface control times out after 10 minutes (600 seconds) if an injection has not been started. If your injection program lasts longer than 10 minutes, you can then use the CP variable
MSTimeout
to override the default timeout. The variable is specified in seconds.


Overlap Injection Cycle (Agilent 1100/1200 Standard Autosampler)
NOTE

This function needs firmware 5.01 or higher.

Overlapped injection provides faster throughput of samples by allowing the preparation of the next injection while the current injection is being completed. The net effect is that more samples are taken during a given period of time, although the actual individual injection times remain constant.

When overlapped injection mode is employed, the next sample is taken up into the autosampler as the first sample is being injected. The new sample can be taken up after a certain user-specified time (in minutes, from 0.0 to 100.0).

The parameters for overlapped injection are specified as part of the autosampler method section. There are no parameters for overlapped injection to be specified in the sequence table. However, there are important restrictions to using Overlapped Injection in sequences:

  1. All injections in a sequence where you wish to use Overlapped Injection MUST use the SAME METHOD. This is because the method provides the necessary information for sample location and volume to trigger events leading up to the next injection while the current injection is being completed.

  2. Control samples may NOT be used. If a control sample is inserted in the sequence, there will be no overlapping in the following injections because the Control sample might fail, and the sequence would then be stopped.

  3. Important restrictions for using Injector Programs with Overlapped Injection:

    • Overlapped Injection can handle pre-injection tasks but not post-injection tasks. This is because the next sample is being prepared for injection during the current injection.

    • The INJECT command may not be used in an injector program with Overlapped Injection.

  4. The injection volume must be the same for all the lines in the sequence.


Prefetch Sample Vial

With this option, the next sample of a sequence is placed beside the needle during the current run. You can specify the time, in minutes, from 0.0 to 100.0.


Time (Agilent 1100/1200 Autosampler)
Stoptime

The Stoptime enables you to set the time that the analysis stops. When an Agilent Pump is configured, the stoptime is set by default to that of the pump.

Limits: 0.0 through 99999 minutes or no Limit.

Posttime

You can set the Posttime so that your autosampler remains in a post-run state during the posttime to delay the start of the next analysis. A posttime period can be used to allow your column to equilibrate after changes in solvent composition (for example after gradient elution).

Limits: 0.0 to 99999 minutes or Off (0.0 minutes).


Auxiliary (Agilent 1100/1200 Standard Autosampler)
Draw Speed

The Draw Speed determines the rate at which the plunger draws sample from the vial. Set the speed to an appropriate value for your sample. For viscous samples, use a slow draw speed.

Limits:

Type | Syringe (μl) | Min (μl/min) | Max (μl/min)
Standard autosampler | 100 | 10 | 1000
Standard autosampler | 900 | 90 | 1000
μ autosampler | 8 | 0.7 | 20
μ autosampler | 40 | 0.7 | 250
Eject Speed

The Eject Speed determines the rate at which the plunger ejects sample from the metering device. If you are injecting large volumes of sample, setting a high eject speed will shorten the time needed for an injection cycle. For viscous samples, use a slow eject speed.

Limits:

See Draw Speed above

Draw Position

The Draw Position is a vertical offset that enables you to position the needle a specific distance (in mm) away from its standard position. The Draw Position Offset function is useful when analyzing very small sample volumes, or when only a specific part of the sample is required, for example, the top layer.

Limits:

Standard autosampler | -2.5 to 35 mm relative to the standard position
μ autosampler | -2.5 to 35 mm relative to the standard position
Store Temperature: On/Off

Stores the temperature setting for thermostatically controlled autosamplers.

To turn ON the feature, click the check box. The default setting of Store Temperature is Off.


More Agilent 1100/1200 Standard Injector


Configuration (Agilent 1100/1200 Standard Autosampler)

The configuration parameters for the standard series autosamplers are in four groups:

Volumes

External Contacts

Use BCD Port for

Trays


Volumes (Agilent 1100/1200 Standard Autosampler)

The Volumes group of the Injector Configuration dialog box allows you to characterize the syringe and seat capillary volumes of your autosampler. Select the appropriate volumes from the Syringe and Seat Capillary combination boxes. The maximum injection volume is the sum of the syringe and seat capillary volumes. If the seat capillary volume is greater than or equal to the syringe volume, then Multiple Draw is enabled, otherwise it is disabled.

Default settings are:

 | Standard | Micro | High Flow
Syringe | 100 μl | 8.0 μl | 900 μl
Seat capillary | 2.3 μl | 0.3 μl | 20 μl
Max Inj. Vol | 100 μl | 8.0 μl | 900 μl

The default Waittime is 2 seconds.


External Contacts (Agilent 1100/1200 Standard Autosampler)

The External Contacts group of the Injector Configuration dialog box shows whether a BCD/external contacts board is installed. You specify the use of external contacts in the External Contacts (Agilent 1100/1200) dialog box.


Use BCD port for (Agilent 1100/1200 Autosampler)

This group is used to configure the BCD output, which is available only if you have installed the BCD/external contacts board.

Select Location to transfer the location information in BCD format. For example, you can connect an integrator that supports BCD to transfer the location information to your integrator reports.

Select Binary Output if you want to control third party devices using binary commands sent by the Output command in the Injector Program.


Output (Agilent 1100/1200 Standard and Wellplate Autosamplers)

The Output is available only if external contacts are configured and used for binary output. It enables a specified Number to be output on the BCD connector in binary format.


Trays (Agilent 1100/1200 Standard Autosampler)

The Trays group of the Injector Configuration dialog box identifies the trays installed in your autosampler.

Note that the range of location numbers that you can enter in the sequence table or single sample information is dependent upon the configured trays.

If the ChemStation is online, the selection is done automatically after you have inserted the appropriate tray into the autosampler. In off-line mode, you can select the following tray combinations:

Tray A | 100 | 40 | 40 | 40 | 15 | 15 | 15
Tray B | - | - | 15 | 40 | - | 15 | 40

When two half trays are used, A denotes the left tray and B denotes the right tray.

Vial numbers:
One full tray | The vial numbers for the tray (A) range from 1 to tray capacity
Two half trays | The vial numbers for the left tray (A) range from 1 to tray capacity. The vial numbers for the right tray (B) range from 101 to (100 + tray capacity)

If an external tray is installed and configured, the external positions are numbered as follows:

Physical position in tray | ChemStation input | Position type
1 - 17 | 201 - 217 | Vial
18 | 218 | Hole

See the Installation Note that came with the external tray for information on using the tray positions in a sequence.


Gripper Home (Agilent 1100/1200 Standard Series Autosamplers)

Use the Gripper Home function to return the gripper arm of your Agilent 1100/1200 autosampler to the home position.


Release Vial (Agilent 1100/1200 Standard Series Autosamplers)

Use the Release Vial function to move the gripper arm to the front, outside the vial tray and to release the vial from the gripper arm.

NOTE

Be sure to place your hand or other container for your vial in front of the vial tray to catch the vial.


Set up Injector (Agilent 1100/1200 Wellplate and High Performance Autosamplers)

The basic parameters for the wellplate and high performance series autosamplers are in five groups:

  • Injection

  • Time

  • High Throughput

  • Needle Wash

  • Injector Cleaning

expands the dialog box to include the additional group:

  • Auxiliary .


Injection (Agilent 1100/1200 Wellplate and High Performance Autosamplers)

The Injection group contains the injection parameters, including an optional Injector Program.

Select the Standard Injection option to specify a simple injection; specify the injection volume (in μl) in the Injection Volume field.

Injection Volume Limits:

These limits depend upon the configuration settings of the autosampler (See Configuration).

Select the Injection with Needle Wash option to specify an injection that includes a needle wash after drawing the sample but before moving the needle to the seat. For the parameters to edit, see Needle Wash.

Select the Use Injector Program option to use the current Injector Program; the number of lines in the current Injector Program is shown. Select to display the Injector Program for editing.


Injector Program (Agilent 1100/1200 Wellplate and High Performance Autosamplers)

The injector program comprises a series of numbered lines, each defines an operation that the autosampler carries out sequentially. When you activate an injector program, it replaces the standard injection cycle.

By default the number of steps an injector program can include is limited. Use the CP variable ExtInjProg to allow for more steps in the injector program. For LC/MSD analyses in which the injector program lasts more than 10 min, click here.

Click on the command names for details:

DRAW

EJECT

MIX

INJECT

WAIT

VALVE

NEEDLE

REMOTE

WAIT FOR

REPEAT

END REPEAT

COMMENT

CONTACT

POS INCREMENT

POS RESET

FLUSH SEAT

Select to confirm changes to the currently-selected line.

Select to insert the contents of the edit line above the currently-selected line.

Select to add the contents of the edit line to the end of the table.

Select to delete the currently-selected line and place it on the clipboard.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

Before the injector program is accepted, the syntax is checked for errors. The syntax must be correct for the injector program to be accepted.


Draw (Agilent 1100/1200 Wellplate and High Performance Autosamplers)

Enables the autosampler to draw from a specified Source.

Parameter | Value | Description
Amount (μl) | Def. | The default amount specified in the Setup Injector dialog box.
 | Max. | The maximum amount defined by the autosampler configuration.
 | Amount | An amount that overrides the default injection volume.
Source | Sample | From the position specified in the sample information or sequence.
 | Location | From a specified location. The location can be a well or a vial.
 | Seat | From the seat capillary.
 | Air | From air, above the seat capillary.
 | Sample+ |
 | Vial+ | This function is for vial trays only.
Speed (µl/min) | Def. | The default speed, specified in the Setup Injector dialog box.
 | Max. | The maximum draw speed
 | Speed | A value that overrides the default draw speed.
Offset (mm) | Def. | The default draw position, specified in the Setup Injector dialog box.
 | Value | The offset of the autosampler needle is calculated from the BOTTOM of the well, with a slight amount of clearance to cover tolerances. Use a negative offset to touch the well bottom with the needle. Use a positive offset to raise the needle higher in the well to clear precipitates on the bottom of the well, or to select one phase of a biphasic sample. The units are millimeters, with 1/10 mm resolution. The range of offsets available is from -10 to 50 mm.

The parameters shown are dependent on the selected source.


Eject (Agilent 1100/1200 Wellplate and High Performance Autosamplers)

Moves to a specified position and ejects a specified amount from the needle.

Parameter | Value | Limits
Amount (µl) | Def. | The default amount specified in the Setup Injector dialog box.
 | Max. | The maximum amount defined by the injector configuration.
 | Amount | A specified amount that overrides the default amount.
Destination | Sample | The position specified in the sample information or sequence.
 | Location | From a specified location. The location can be a well or a vial.
 | Seat | The seat capillary.
 | Waste | The waste vial.
 | Sample+ |
 | Vial+ |
Speed (µl/min) | Def. | The default speed specified in the Setup Injector dialog box.
 | Max. | The maximum eject speed.
 | Speed | A value that overrides the default eject speed.
Offset (mm) | Def. | The default draw position, specified in the Setup Injector dialog box
 | Amount | -2.5 to +35 mm below or above the normal draw position

The parameters shown are dependent on the selected source.


Mix (Agilent 1100/1200 Wellplate and High Performance Autosamplers)

Mixes the drawn volume by moving the injector piston back and forth.

Parameter | Value | Limits
Amount (µl) | Def. | The default amount specified in the Setup Injector dialog box.
 | Max. | The maximum amount defined by the injector configuration.
 | Amount | A specified amount that overrides the default amount.
Source | Sample | In the position specified in the sample information or sequence.
 | Location | In a specified location. The location can be a well or a vial.
 | Seat | The seat capillary.
 | Washport | The waste vial (washport).
 | Sample+ |
 | Vial+ | This function is for vial trays only.
Speed (µl/min) | Def. | The default eject speed specified in the Setup Injector dialog box.
 | Max. | The maximum speed that the autosampler can handle.
 | Speed | A value that overrides the default eject speed.
Repeat |  | The number of repeat cycles (up to 99).


Needle (Agilent 1100/1200 Wellplate, High Performance and Dual Loop Autosamplers)

Moves the autosampler needle as specified.

Parameter | Value | Description
Up |  | Moves the needle to its upmost position.
Down |  | Moves the needle to its lowest position.
Into |  | Moves the needle into a specified Source with a specified Offset. The Source can be Sample, Location, Seat, Upmost, Sample+ or Vial+. The Offset of the autosampler needle is calculated from the BOTTOM of the well, with a slight amount of clearance to cover tolerances. Use a negative offset to touch the well bottom with the needle. Use a positive offset to raise the needle higher in the well to clear precipitates on the bottom of the well, or to select one phase of a biphasic sample. The unit is in millimeters, with 1/10 mm resolution. The range of offsets available is from -10 to 50 mm.
 | Sample | The position specified in the sample information or sequence.
 | Location | From a specified location. The location can be a well or a vial.
 | Seat | The seat capillary.
 | Upmost | The upper position of the needle. This command is equivalent to using the Up parameter.
 | Sample+ |
 | Vial+ | This function is for vial trays only.
Wash | As Method | Washes the needle as specified in the Setup Injector dialog box.
 | Flushport | Washes the needle in the flushport for a specified time (in seconds). You can wash the needle in the flushport for up to 100 seconds.
 | Location | Washes the needle in the specified vial. You can specify up to 5 Repeat wash cycles.

The parameters shown are dependent on the selected source.


Pos Increment (Agilent 1100/1200 Wellplate and High Performance Autosamplers)

Modifies the location specified in the method. The limits are:

Tray | -1 to +1 (Only valid if two trays are inserted)
Plate | -2 to +2 (Only valid for wellplates)
Row | -15 to +15
Column | -23 to +23
NOTE

This command is active only as part of a multiple-line injector program and not as a stand-alone command.


Pos Reset (Agilent 1100/1200 Wellplate and High Performance Autosamplers)

Resets the location parameters to the ones specified in the method:

  • Mark the Tray check box to reset the Tray parameter as specified in the method.

  • Mark the Plate check box to reset the Plate parameter as specified in the method.

  • Mark the Row check box to reset the Row parameter as specified in the method.

  • Mark the Col check box to reset the Column parameter as specified in the method.

To reset the location to that specified in the method, you mark all check boxes.


Valve (Agilent 1100/1200 Wellplate and High Performance Autosamplers)

Moves the valve to a specified position

Parameter | Value | Description
Mainpass |  | Turns the valve to the mainpass position.
Main+Start |  | Turns the valve to the mainpass position and generates a start pulse.
Bypass |  | Turns the valve to the bypass position.
Main In |  | Turns the valve to the mainpass position while the needle is at the Source for a Time between 1 and 99 seconds. The source can be a Sample, a Location, Seat, the Washport, Sample+ or Vial+.
 | Sample | The position specified in the sample information or sequence.
 | Location | A specified location. The location can be a well or a vial.
 | Seat | The seat capillary.
 | Washport | The wash port.
 | Sample+ |
 | Vial+ |


High Throughput (Agilent 1100/1200 Wellplate and High Performance Autosamplers)
Automatic Delay Volume Reduction

Automatic Delay Volume Reduction is used to switch the flow from the injector from mainpass to bypass after injection has taken place. This reduces the delay volume for low-volume techniques.

You can specify the point during the analyses when the valve switches to bypass. This is done by setting the Sample Flush-out Factor, which is available in the Auxiliary) group (after pressing ).

Automatic Delay Volume Reduction in either mode can be run in conjunction with Overlapped Injection.

Enable Overlapped Injection
NOTE

This function needs firmware 5.01 or higher.

Overlapped injection provides faster throughput of samples by allowing the preparation of the next injection while the current injection is being completed. The net effect is more samples performed during a given period of time, although the actual individual injection times remain constant.

When overlapped injection mode is employed, the next sample is taken up into the autosampler as the first sample is being injected. Because of the design of the Agilent 1100/1200 Wellplate autosampler injector, the new sample can be taken up after a flush out phase for the previous sample or after a certain time (in minutes, from 0.0 to 100.0). If you select the option when sample is flushed out, then you have the option to customize the flush-out phase and increase or decrease the flushing time needed to clear the injector. See Auxiliary to specify the flush-out factor.

NOTE

If you use a flush-out factor, you need to select a main pump.

The parameters for overlapped injection are specified as part of the autosampler method section. There are no parameters for overlapped injection to be specified in the sequence table. However, there are important restrictions to using Overlapped Injection in sequences:

  • In the sequence, all injections where you wish to use overlapped injection must use the same method. This is because the method provides the necessary information for sample location and volume to trigger the events leading up to the next injection while the current injection is being completed. Where different methods are specified, the sequence continues, but the overlapped injection is ignored.

  • Control samples may NOT be used. If a control sample is inserted in the sequence, there will be no overlapping in the following injections because the Control sample might fail and the sequence would then be stopped.

  • Important restrictions for using Injector Programs with Overlapped Injection:

    • Overlapped Injection can handle pre-injection tasks but not post-injection tasks. This is because the next sample is being prepared for injection during the current injection.

    • The command INJECT may not be used in an injector program with Overlapped Injection.

  • The injection volume must be the same for all the lines in the sequence.

See also Overlapped Injection Setpoints.

Minimized Carry Over

Select the Minimized Carry Over check box to specify that the valve is automatically switched three times(bypass - mainpass - bypass) before a new sample is drawn in overlapped injection mode. Minimized Carry Over is available when either Automatic Delay Volume Reduction or Enable Overlapped Injection is selected. Minimized Carry Over is not available for Standard Injections.


Overlapped Injection Setpoints

There are two method set points in Overlapped Injection Mode.

Enable overlapped injection when sample is flushed out. The sample can be prepared right after the current sample is flushed out.

Enable overlapped injection after XX minutes. The next sample is prepared after a user-defined period of time.


Recommendation for automated valve switching times during gradient runs

Time 1: | Valve switch directly after sample has been flushed out at high % water might be useful if sample is highly soluble in water.
Time 2: | Valve switch at high % organic phase to effectively remove sample from injection valve grooves, while avoiding sample retardation on the column.
Time 3: | Valve switch at low % organic phase to effectively remove organic solvent from injection valve groove.
Time 4: | Used to repeat valve switch 1, 2 or 3 in the case of extremely sticky sample or solvent.
NOTE

At each time, the valve is switched twice, from mainpass to bypass to mainpass. These additional switches must be taken into account when calculating the number of runs that can be executed until the rotor seal of the injection valve needs to be replaced (EMF). The rotor seal of the WPS has a lifetime of 50-60000 switches; the rotor seal of the μ-WPS has a lifetime of 120000 switches.

Calculation of Time 1

Time 1 = Sample flush-out factor * Total flush-out volume/Flow rate

Total flush-out volume = Injection volume + Seat capillary volume + Valve volume

Valve volume = 1.7 μl for the G1367A WPS, 80 nl for the G1377A μ-WPS

Seat capillary volume is specified in the Volumes group of the Injector Configuration dialog box.

Example:

Flow rate = 2 ml/min = 2000 μl/min

Injection volume = 5 μl

Seat capillary volume = 2.3 μl

Valve volume = 1.7 μl

Sample flush-out factor = 5

Time 1 = 5 * (5 + 2.3 + 1.7)/2000

= 0.0225 min = 1.35 sec.


Injector program recommendation for isocratic runs

Flush time depends on sample and sample matrix. In the case of extremely sticky samples, a longer flush time at high % organic phase may be needed to clean the sample loop, needle seat, injection valve and column.


Needle Wash (Agilent 1100/1200 Wellplate and High Performance Autosamplers)

The parameters in the Needle Wash group are available only when you select Injection with Needle Wash in the Injection group. Select the type of needle wash by clicking the down arrow and selecting from the list.

Flushport | Specifies a time in seconds (between 0.0 and 100.0 in steps of 0.1). The needle is flushed with the current mobile phase by leaving the needle in the flushport.
Location | Specifies a wash vial and a number of repeats.


Injector Cleaning

Injection Valve Cleaning switches the valve at the end of overlap or sample flush-out. This injection includes a needle wash. displays the Injection Valve Cleaning dialog box, which allows you to specify the valve switching times.

NOTE

This item requires the optional injector purge kit.

Rinse Draw Speed

The Rinse Draw Speed determines the speed at which the plunger draws rinse solvent from the vial.

Limits
Type | Syringe (μl) | Min (μl/min) | Max (μl/min)
Wellplate Autosampler | 100 | 10 | 2500
Wellplate Autosampler | 900 | 90 | 2500
High Performance Autosampler SL Plus | 40 | 4 | 1000
μ-Wellplate Autosampler | 8 | 0.7 | 100
μ-Wellplate Autosampler | 40 | 0.7 | 250
Dual Loop Autosampler | 5000 | 350 | 50000
Rinse Eject Speed

The Rinse Eject Speed determines the speed at which the plunger ejects sample from the metering device.

Limits

See Draw Speed above

Rinse Volume (organic)

You enter the rinse volume of organic solvent as a multiple of the maximum draw volume (syringe + loop capillary + seat capillary).

Rinse Volume (water)

You enter the rinse volume of water as a multiple of the maximum draw volume (syringe + loop capillary + seat capillary).

NOTE

The rinse parameters are enabled only when the Enable check box in the Rinse Valve group of the Configuration dialog box is marked.


Injection Valve Cleaning dialog box (Agilent 1100/1200 Wellplate and High Performance Autosamplers)

The Injection Valve Cleaning dialog box allows you to specify the valve switching times at the end of overlap or sample flush.

Times

1 .. 4 are the times when the valve switches, to bypass (for time 1) or to mainpass and bypass (for times 2, 3 and 4). The times must be specified in ascending order. You can also switch the times to Off. Between the first and second, and second and third valve switches, a rinse is executed using the rinse volumes specified in the Injector Cleaning group of the Set up Injector dialog box.

Valve movements

Specify the number of times that the valve switches from mainpass to bypass at times 2, 3 and 4 in the field. The maximum value is 2; default is 1.

For detailed instructions, see

  • Recommendation for automated valve switching times during gradient runs

  • Injector program recommendation for isocratic runs

    To get here

    The Injection Valve Cleaning dialog box is displayed when you select from the Injector Cleaning group of the Set up Injector dialog box.


Auxiliary (Agilent 1100/1200 Wellplate and High Performance Autosamplers)
Draw Speed

The Draw Speed determines the rate at which the plunger draws sample from the vial. Set the speed to an appropriate value for your sample. For viscous samples, use a slow draw speed.

Limits:

Type | Syringe (μl) | Min (μl/min) | Max (μl/min)
Wellplate sampler | 40 | 4 | 1000
Wellplate sampler | 100 | 1 | 1000
Wellplate sampler | 900 | 1 | 1000
μ-Wellplate sampler | 8 | 0.7 | 20
μ-Wellplate sampler | 40 | 0.7 | 250
Dual Loop Autosampler | 5000 | 350 | 50000
Eject Speed

The Eject Speed determines the rate at which the plunger ejects sample from the metering device. If you are injecting large volumes of sample, setting a high eject speed will shorten the time needed for an injection cycle. For viscous samples, use a slow eject speed.

Limits:

See Draw Speed above

NOTE

To achieve the maximum speed, preslit septa are recommended.

Draw Position

The Draw Position is a vertical offset that enables you to position the needle a specific distance (in mm) away from its standard position. The Draw Position Offset function is useful when analyzing very small sample volumes, or when only a specific part of the sample is required, for example, the top layer.

Limits:
Equilibration Time

This ensures that the temporary vacuum, which originates from the drawing of liquid from the sample vial, dissipates. The needle stays first on the seat for the equilibration time, then after drawing sample from the vial, remains there for the specified equilibration time.

Limits:

From 0.0 to 100.0 seconds (default is 2.0 seconds).

Sample Flush-Out Factor (Standard Wellplate and μ Wellplate Sampler only )

The Sample Flush-Out Factor ensures that the sample is thoroughly flushed out of the syringe and past the capillary seat and valve. The factor is part of the flush-out volume formula, which is calculated by the autosampler firmware.

The flush-out volume is calculated as:

flush-out factor x (injection volume + seat volume + seat capillary volume + valve volume).

The Sample Flush-Out Factor is preset to 5.0 at the factory.

The preset Sample Flush-Out Factor is correct for most methods. However, in the case of particular samples that are unusually viscous, you should run the Sample Flush-Out Test and adjust the flush-out factor to obtain the desired degree of flushing to prevent sample carry-over.

Limits:

From 0.1 to 20.0 (default is 5.0).

Store Temperature: On/Off

Stores the temperature setting for thermostatically controlled autosamplers.

To turn ON the feature, click the check box. The default setting for Store Temperature is Off.

Vial/Well Bottom Sensing: On/Off

The Vial/Well Bottom Sensing feature allows the needle to detect non-uniform well bottoms and adjusts the depth of the needle position to 1 mm above the detected bottom of the vial or well.

You can use Vial/Well Bottom Sensing in combination with the Draw Position to customize the draw position of the needle.

You may want to turn off Vial/Well Bottom Sensing to increase speed of injection, or to avoid the needle touching the bottom of the well if a sample precipitate could clog it.

To turn on Vial/Well Bottom Sensing, click the check box. The default setting is Off.


Configure Wellplate Types

The 1100/1200 Wellplate autosampler and 1100/1200 Fraction Collector can be configured to handle wellplates from a list of standard manufactured plates (see also Pre-configured Wellplate Types). If the plate you are using is not found in this list, you can configure a custom plate.

NOTE

Do not configure wellplates if they are assigned to a fraction collector. Wellplates must be reassigned if the plate configuration is changed.

New

Enter the name of the new tray being configured in the Type column. Measure the exact dimensions of the plate as marked below, and input the dimensions.

Wellplate dimensions (straight):

Wellplate dimensions (staggered):

Location | Description | Definition | Limits
 | Rows | Number of rows on the plate | up to 16
 | Columns | Number of columns on the plate | up to 24
 | Volume | Volume (in μl) of a sample vessel |
A | Row distance | Distance (in mm) between the centers of two rows |
B | Column distance | Distance (in mm) between the centers of two columns |
C | Plate length | X size (in mm) at the bottom of the plate | 127.75 +/- 0.25 mm (SBS Standard)
D | Plate width | Y size (in mm) at the bottom of the plate | 85.50 +/- 0.25 mm (SBS Standard)
E | Plate height | Size (in mm) from the bottom to the top of the plate, including closing mats or caps) | WPS: up to 50 mm AFC: up to 100 mm
F | Row offset | Distance (in mm) from the back edge (bottom) to the center of the first hole (A1) |
G | Column offset | Distance (in mm) from the left edge (bottom) to the center of the first hole (A1) |
H | Column shift | Offset (in mm) to Y when the rows are not straight but staggered |
J | Well depth | Distance (in mm) from the top of the plate to the bottom of the well | up to 48 mm
 | Well X Size | Size of the well in the X direction (plate length) |
 | Well Y Size | Size of the well in the Y direction (plate width) |
 | Bottom Size | For round wells, the relative size of the top and bottom of the well | 1.0: cylindrical well 0.0: conical well
 | Square | Click in the field to specify whether the well is rectangular or round | Yes: rectangular well No: round or oval well
 | Is Wellplate | Click in the field to specify if this is a wellplate or not | Yes: wellplate or MALDI target No: vial tray
Import

The import function allows you to import a .WPT file previously created on another ChemStation. This allows the transfer of new tray configurations between ChemStations in your laboratory. The Import file does not allow importation of plate dimensions from other file formats such as Microsoft Excel or word processor files.

To import a plate configuration, click . A list of available plate .WPT files appears. Choose the desired configuration and click . The new configuration appears in the list of wellplate types.

Export

The export function creates a .WPT file with plate dimension information that can be imported by another ChemStation. To create a file for export to another ChemStation, first create a new plate configuration, then choose Export. Enter a name for the configuration (it is not necessary to add .WPT) and click . A .WPT file is created.


Pre-configured Wellplate Types

The Pre-configured Wellplate Types list is displayed when you select Pre-configured Wellplate Types from the Instrument menu of the Method and Run Control.

This table lists the standard types of wellplates supported by the 1100/1200 Wellplate sampler and the 1100/1200 Fraction Collector. MALDI target plates have the suffix M.

(See also Configure Wellplate Types)

NOTE

For MALDI target plates, a Volume of 0 denotes an infinite volume.


More Agilent 1100/1200 Wellplate and High Performance Autosamplers


Configuration (Agilent 1100/1200 Wellplate and High Performance Autosamplers)

The configuration parameters for the standard and micro wellplate autosamplers, and high performance autosamplers are in up to six groups:

Trays

Wellplates

Volumes

Use BCD Port for

Rinse Valve

Injection Valve (for Micro Wellplate Sampler only)


Trays (Agilent 1100/1200 Wellplate and High Performance Autosamplers)

The Trays group of the Injector Configuration dialog box identifies the trays installed in your autosampler.

Note that the range of location numbers that you can enter in the sequence table or single sample information is dependent upon the configured trays:

If the ChemStation is online, the selection is done automatically after you have inserted the appropriate tray in the autosampler. In off-line mode, you can select the following tray combinations:

Trays
NOTE

For the Standard and Micro Wellplate ALS, vial trays and wellplates are usable. The Dual Loop Autosampler can be used only with the 2 Wellplate Tray, and the Wellplate Tray (height: 50 mm high) Wellplates only.

The following combinations are possible for the Standard and Micro Wellplate ALS:

Left Tray | Right Tray
-- | 15 Vials
-- | 40 Vials
15 Vials | 15 Vials
15 Vials | 40 Vials
40 Vials | 15 Vials
40 Vials | 40 Vials
100 Vials | --
Wellplate | --
Automation Interface | --

When a wellplate tray is selected, the Wellplates group is activated, allowing you to enter the plate type for each of the two plates of this tray individually.

When the Automation Interface is selected, displays the Wellplate Handler Configuration dialog box, which allows you to set the parameters for the wellplate handler.

Vial numbers:
1 full tray | The vial numbers for the tray (A) range from 1 to tray capacity
two half trays | The vial numbers for the left tray (A) range from 1 to tray capacity. The vial numbers for the right tray (B) range from 101 to (100 + tray capacity)
NOTE

The above numbering does not apply to wellplates.

If an external tray is installed and configured, the external positions are numbered as follows:

Physical position in tray | ChemStation input | Position type
1 - 17 | 201 - 217 | Vial
18 | 218 | Hole

See the Installation Note that came with the external tray for information on using the tray positions in a sequence.


Wellplates (Agilent 1100/1200 Wellplate and High Performance Autosamplers)

The Wellplates group of the Injector Configuration dialog box is active only when you have selected Wellplate in the Trays group. It allows you to specify the wellplate trays that are installed. Pre-configured plate types are available, in addition to any types that have been configured using the Configure Wellplate Types dialog box.


Volumes (Agilent 1100/1200 Wellplate and High Performance Autosamplers)

The Volumes group of the Injector Configuration dialog box allows you to characterize the syringe and seat capillary volumes of your autosampler. Select the appropriate volumes from the Syringe and Seat Capillary combination boxes. The maximum injection volume is the sum of the syringe and seat capillary volumes.

Default settings are:

 | G1367A/B/C G1368A | G1367D | G1377A G1368A
Syringe | 100 μl | 40 μl |
Loop |  |  | 8.0 μl
Seat capillary | 2.3 μl | 2.3 μl | 0.3 μl
Max Inj. Vol | 100 μl | 40 μl | 8.0 μl


Use BCD port for (Agilent 1100/1200 Autosampler)

This group is used to configure the BCD output, which is available only if you have installed the BCD/external contacts board.

Select Location to transfer the location information in BCD format. For example you can connect an integrator which supports BCD to transfer the location information to your integrator reports.

Select Binary Output if you want to control third party devices using binary commands sent by the Output command in the Injector Program.


Rinse Valve

You mark the Enable check box to enable the rinse settings in the Injector Cleaning group of the Set Up Injector dialog box.

NOTE

The rinse valve is type G1156A.


Injection Valve (Agilent 1100/1200 Micro Wellplate Autosampler)

The Injection valve parameter allows you to set the position of the injection valve after power on. The default position is mainpass. For gradient at low flows, the startup position of the injection valve should be set to bypass in the configuration screen to allow fast composition change.

During the startup phase with a Micro Wellplate Sampler configured, the system will generate a pop-up message and give further recommendations:

Bypass setting: Recommendation to execute fast composition change in the case of solvent change or 24h idle time

Mainpass setting: Recommendation to execute fast composition change in the case of solvent change or 24h idle time and to set the Injection valve parameter to bypass.


Prime Flush Pump (Agilent 1100/1200 Wellplate and High Performance Autosamplers)

The flush pump is a small peristaltic pump in the front right inside of the autosampler. It pumps solvent to the flush port. This eliminates air in the tubing to the flushport.

Prime Flush Pump

Activates (primes) the peristaltic pump and flushes the tubing for a user-specified amount of time.


Needle Home (Agilent 1100/1200 Wellplate and High Performance Autosamplers)

Use the Needle Home function to return the needle arm of your Agilent 1100/1200 wellplate sampler to the home position.


Peristaltic Needle Wash Pump (Agilent 1100/1200 Wellplate Autosampler)

The peristaltic pump is located in the front area of the Wellplate Autosampler. The pump and reservoir supply wash solution to the needle seat.

You can select Wash Pump on or Off. When the pump is on, you can specify how long and how often (at what time intervals) the Wash Pump should run. The default parameters are adjusted to maximize the lifetime of the pump tubing.

The Wash Pump and pump tubing are an integral, replaceable unit. The entire Wash Pump Unit should be replaced when the tubing is worn.


Flush Seat

Flushes the seat for a specified time at a specified offset.

Parameter | Description
Time (sec) | The time, in seconds, for which the seat will be flushed. You can set a flush time between 0 and 100 sec.
Offset (mm) | The height of the needle above the seat. You can specify an offset value between 0.0 and 30.0 mm or DEF (1.0 mm).


Set up Injector (Agilent 1100/1200 Dual Loop Autosampler)

The basic parameters for the dual loop autosamplers are in five groups:

Injection

Plug Settings

High Throughput

Needle Wash

Rinse

expands the dialog box to include two additional groups:

Auxiliary

Time


Injection (Agilent 1100/1200 Dual Loop Autosampler)

The Injection group contains the injection parameters, including an optional Injector Program.

For the method, you need to define the loop that is used during the method by selecting the option Use Loop. Depending on the selection, the injector bitmap in the system diagram shows the current used injection loop (upper/lower):

Lower loop | The front seat capillary is connected to the front injection seat and the lower injection loop.
Upper loop | The back seat capillary is connected to the back injection seat and the upper injection loop.

The injection volume can be defined using one of the options:

  • Fill loop partially with

  • Overfill loop by factor

Loop and Fill Volume Limits:

These limits depend upon the configuration settings of the autosampler (see Configuration).

Select the Standard Injection option to specify a simple injection. The injection volume depends on the configured and selected loop (use loop) and the option specified in the Injection section.

Select the Injection with Needle Wash option to specify an injection that includes a needle wash after drawing the sample but before moving the needle to the seat. For the parameters to edit, see Needle Wash.

Select the Use Injector Program option to use the current Injector Program; the number of lines in the current Injector Program is shown. Select to display the Injector Program for editing.


Injector Program (Agilent 1100/1200 Dual Loop Autosampler)

The injector program comprises a series of numbered lines, each defines an operation that the autosampler carries out sequentially. When you activate an injector program, it replaces the standard injection cycle.

By default the number of steps an injector program can include is limited. Use the CP variable ExtInjProg to allow for more steps in the injector program. For LC/MSD analyses in which the injector program lasts more than 10 min, click here.

Click on the command names for details:

DRAW

EJECT

MIX

INJECT

WAIT

VALVE

NEEDLE

REMOTE

WAIT FOR

REPEAT

END REPEAT

COMMENT

CONTACT

POS INCREMENT

POS RESET

FLUSH SEAT

Select to confirm changes to the currently-selected line.

Select to insert the contents of the edit line above the currently-selected line.

Select to add the contents of the edit line to the end of the table.

Select to delete the currently-selected line and place it on the clipboard.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

Before the injector program is accepted, the syntax is checked for errors. The syntax must be correct for the injector program to be accepted.


Draw (Agilent 1100/1200 Dual Loop Autosampler)

Enables the autosampler to draw from a specified Source.

Parameter | Value | Description
Amount (μl) | Def. Source: (Injection) | The default injection amount specified in the Setup Injector dialog box.
 | Def. Source: (Plug Settings) | The default plug amount specified in the Setup Injector dialog box.
 | Max. | The maximum amount defined by the syringe size.
 | Amount (Injection) | An amount that overrides the default injection volume.
 | Amount (Plug) | An amount that overrides the default plug volume.
Source | Sample | From the position specified in the sample information or sequence.
 | Location | From a specified location. The location can be a well or a vial.
 | Seat | From the seat capillary.
 | Air | From air, above the seat capillary.
 | Flush | From flush solvent.
 | Plug | From plug specified in the Plug Settings.
 | Sample+ |
 | Vial+ | This function is for vial trays only.
Speed (µl/min) | Def. (Injection Speed) | The default injector speed, specified in the Setup Injector dialog box.
 | Def. (Rinse Speed) | The default rinse speed, specified in the Setup Injector dialog box.
 | Max. | The maximum draw speed.
 | Speed | A value that overrides the default draw speed.
Offset (mm) | Def. | The default draw position, specified in the Setup Injector dialog box.
 | Value | The offset of the autosampler needle is calculated from the BOTTOM of the well, with a slight amount of clearance to cover tolerances. Use a negative offset to touch the well bottom with the needle. Use a positive offset to raise the needle higher in the well to clear precipitates on the bottom of the well, or to select one phase of a biphasic sample. The units are millimeters, with 1/10 mm resolution. The range of offsets available is from -2.5 to 35.0 mm.

The parameters shown are dependent on the selected source.


Eject (Agilent 1100/1200 Dual Loop Autosampler)

Moves to a specified position and ejects a specified amount from the needle.

Parameter | Value | Limits
Amount (µl) | Def. | The default amount specified in the Setup Injector dialog box.
 | Max. | The maximum amount defined by the syringe.
 | Amount | A specified amount that overrides the default amount.
Destination | Sample | The position specified in the sample information or sequence.
 | Location | From a specified location. The location can be a well or a vial.
 | Seat | The seat capillary.
 | Waste | The waste vial.
 | Sample+ |
 | Vial+ | This function is for vial trays only.
Speed (µl/min) | Def. | The default speed specified in the Setup Injector dialog box.
 | Max. | The maximum eject speed.
 | Speed | A value that overrides the default eject speed.
Offset (mm) | Def. | The default draw position, specified in the Setup Injector dialog box.
 | Amount | -2.5 to +35 mm below or above the normal draw position.

The parameters shown are dependent on the selected source.


Mix (Agilent 1100/1200 Dual Loop Autosampler)

Mixes the drawn volume by moving the injector piston back and forth.

Parameter | Value | Limits
Amount (µl) | Def. | The default amount specified in the Setup Injector dialog box.
 | Max. | The maximum amount defined by the injector configuration.
 | Amount | A specified amount that overrides the default amount.
Source | Sample | In the position specified in the sample information or sequence.
 | Location | In a specified location. The location can be a well or a vial.
 | Seat | The seat capillary.
 | Washport | The waste vial (washport).
 | Sample+ |
 | Vial+ | This function is for vial trays only.
Speed (µl/min) | Def. | The default eject speed specified in the Setup Injector dialog box.
 | Max. | The maximum speed that the autosampler can handle.
 | Speed | A value that overrides the default eject speed.
Repeat |  | The number of repeat cycles (up to 99).


Inject

Completes the injection by moving the needle into the seat, switching the valve from bypass to mainpass, and generating a start pulse.

NOTE

The INJECT function is not allowed in conjunction with overlapped injection.


Valve (Agilent 1100/1200 Dual-Loop Autosampler)

Moves the valve to a specified position

Parameter | Description
Mainpass | Turns the valve to the mainpass position.
Main+Start | Turns the valve to the mainpass position and generates a start pulse.
Bypass | Turns the valve to the bypass position.


Fill loop partially with (Agilent 1100/1200 Dual Loop Autosampler)

You can fill a loop partially with sample by specifying a sample amount in the Fill loop partially with option. The specified amount is filled into the loop starting at the beginning of the loop .


Overfill loop by factor (Agilent 1100/1200 Dual Loop Autosampler)

The option Overfill loop by factor can be used to increase the injection precision within the loop. The loop is filled with sample by x times the loop amount (where x is the specified factor). The system calculates the switching times of the valve based on the specified factor. The factor needs to be a number between 1.0 and 20.0.

NOTE

The overfill loop factor can be defined as long as the calculated volume = overfill factor * loop volume remains below/equals syringe volume (5000 µl).

The formula for the overfill loop factor is:

Overfill loop by factor <= (syringe volume - (seat capillary volume +2 * plug volume + 4.9 µl))/loop volume

The sample is filled centric into the loop while the valve is connected to waste. During the injection process, the valve is switched to mainpass and the sample is injected with the specified volume. Afterwards, the valve is switched back to main and the remaining overfilled sample is flushed to waste.


Plug Settings (Agilent 1100/1200 Dual Loop Autosampler)

Use the Plug Settings to avoid a reaction between sample and solvent.

When this option is enabled, a plug volume can be specified. This plug volume is placed before and after the sample using either a plug of air or a user-specified solvent from the defined location.


High Throughput (Agilent 1100/1200 Dual Loop Autosampler)

In the High Throughput group, you set up the conditions that enable the next injection to be prepared while the current analysis is in progress: overlapped injection. In the dual loop autosampler, this is done by alternating loop capillaries from run to run. When overlapped injection is enabled, the lower loop is used for the first run, while the sample for the second run is prepared in the upper loop. In the second run, the sample in the upper loop is injected, while the sample for the third run is prepared in the lower loop, and so on.

Enable Overlapped Injection

Mark the Enable Overlapped Injection check box to enable the use of alternating loop capillaries:

First run | Loop 1
Second run | Loop 2
Third run | Loop 1
Fourth run | Loop 2
. . . | . . .

Specify a time (in minutes) after which overlapped injection starts.

NOTE

When you use overlapped injection, you must ensure that loop 1 and loop 2 are identical.


Rinse (Agilent 1100/1200 Dual Loop Autosampler)

In order to avoid carry over, the syringe and seat capillary can be rinsed with solvent from the flush solvent bottle, if needed. After the sample is injected, the metering device draws up the specified rinse volume from the flush solvent by switching the Solenoid valve (G1156A) and flushing it over the seat capillary to waste.

Each seat capillary needs to be purged separately.

Rinse parameters:

The rinse volume specifies how much volume is used to rinse syringe and seat capillary whereas the volume is specified by:

(2 times plug volume + Injection volume + seat capillary volume) multiplied by the specified number of rinse volumes.

The multidraw function of the Dual Loop Autosampler, which allows you to draw multiple times to fill the loop (see Volumes), limits the rinse volume to (syringe volume + seat capillary volume). This change saves time by avoiding unnecessary rinsing steps.

The rinse volume parameter defines how often the rinse volume is injected, the parameter can be set from 0 up to 20, the default parameter is set to 1.0.

Rinse Draw Speed

The Rinse Draw Speed determines the rate at which the plunger draws solvent from the flush solvent bottle. Set the speed to an appropriate value for your flush solvent.

Rinse Eject Speed

The Rinse Eject Speed determines the rate at which the plunger ejects flush solvent from the metering device.

 | Min μl/min | Max μl/min
Rinse Draw Speed | 350 | 50000
Rinse Eject Speed | 350 | 50000
NOTE

To achieve the maximum speed, preslit septa are recommended.


Auxiliary (Agilent 1100/1200 Dual-Loop Autosampler)
Draw Speed

The Draw Speed determines the rate at which the plunger draws sample from the vial. Set the speed to an appropriate value for your sample. For viscous samples, use a slow Draw Speed.

Limits:

Type | Syringe (μl) | Min (μl/min) | Max (μl/min)
Wellplate sampler | 40 | 4 | 1000
Wellplate sampler | 100 | 1 | 1000
Wellplate sampler | 900 | 1 | 1000
μ-Wellplate sampler | 8 | 0.7 | 20
μ-Wellplate sampler | 40 | 0.7 | 250
Dual Loop Autosampler | 5000 | 350 | 50000
Eject Speed

The Eject Speed determines the rate at which the plunger ejects sample from the metering device. If you are injecting large volumes of sample, setting a high Eject Speed will shorten the time needed for an injection cycle. For viscous samples, use a slow Eject Speed.

Limits:

See Draw Speed above

NOTE

To achieve the maximum speed, preslit septa are recommended.

Draw Position

The Draw Position is a vertical offset that enables you to position the needle a specific distance (in mm) away from its standard position. The Draw PositionOffset function is useful when analyzing very small sample volumes, or when only a specific part of the sample is required, for example, the top layer.

Limits:

Wellplate sampler | -10 to 50 mm relative to the standard position
μ Wellplate sampler | -10 to 50 mm relative to the standard position
Dual Loop Autosampler | -10 to 50 mm relative to the standard position
Equilibration Time

This ensures that the temporary vacuum, which originates from the drawing of liquid from the sample vial, disappears. The needle stays first on the seat for the equilibration time, then after drawing sample from the vial, remains there for the specified equilibration time.

Limits:

From 0.0 to 100.0 seconds (default is 2.0 seconds).

Sample Flush-Out Factor (Standard Wellplate and μ Wellplate Sampler only )

The Sample Flush-Out Factor ensures that the sample is thoroughly flushed out of the syringe and past the capillary seat and valve. The factor is part of the flush-out volume formula, which is calculated by the autosampler firmware.

The flush-out volume is calculated as:

flush-out factor x (injection volume + seat volume + seat capillary volume + valve volume).

The Sample Flush-Out Factor is preset to 5.0 at the factory.

The preset Sample Flush-Out Factor is correct for most methods. However, in the case of particular samples that are unusually viscous, you should run the Sample Flush-Out Test and adjust the flush-out factor to obtain the desired degree of flushing to prevent sample carry-over.

Limits:

From 0.1 to 20.0 (default is 5.0).

Store Temperature: On/Off

Stores the temperature setting for thermostatically controlled autosamplers.

To turn ON the feature, click the check box. The default setting for Store Temperature is Off.

Vial/Well Bottom Sensing: On/Off

The Vial/Well Bottom Sensing feature allows the needle to detect non-uniform well bottoms and adjusts the depth of the needle position to 1 mm above the detected bottom of the vial or well.

You can use Vial/Well Bottom Sensing in combination with the Draw Position to customize the draw position of the needle.

You may want to turn off Vial/Well Bottom Sensing to increase speed of injection, or to avoid the needle touching the bottom of the well if a sample precipitate could clog it.

To turn on Vial/Well Bottom Sensing, click the check box. The default setting is Off.


More Agilent 1100/1200 Dual Loop Autosampler

  • This dialog box allows you to set the amount of solvent in the solvent bottle of the Dual Loop Autosampler.


Configuration (Agilent 1100/1200 Dual Loop Autosampler PS)

The configuration parameters for the dual loop autosampler are in four groups:

Trays

Wellplates

Volumes

Use BCD Port for


Trays (Agilent 1100/1200 Dual-Loop Autosampler)

The Trays group of the Injector Configuration dialog box identifies the trays installed in your autosampler.

Note that the range of location numbers that you can enter in the sequence table or single sample information is dependent upon the configured trays.

If the ChemStation is online, the selection is done automatically after you have inserted the appropriate tray in the autosampler. In off-line mode, you can select the following tray combinations:

Trays
NOTE

For the Standard and Micro Wellplate ALS, vial trays and wellplates are usable. The Dual Loop Autosampler can be used only with the 2 Wellplate Tray, and the Wellplate Tray (height: 50 mm high) Wellplates only.

The following combinations are possible for the Standard and Micro Wellplate ALS:

Left Tray | Right Tray
-- | 15 Vials
-- | 40 Vials
15 Vials | 15 Vials
15 Vials | 40 Vials
40 Vials | 15 Vials
40 Vials | 40 Vials
100 Vials | --
Wellplate | --
Automation Interface | --

When a wellplate tray is selected, the Wellplates group is activated, allowing you to enter the plate type for each of the two plates of this tray individually.

When the Automation Interface is selected, displays the Wellplate Handler Configuration dialog box, which allows you to set the parameters for the wellplate handler.

Vial numbers:
1 full tray | The vial numbers for the tray (A) range from 1 to tray capacity
two half trays | The vial numbers for the left tray (A) range from 1 to tray capacity. The vial numbers for the right tray (B) range from 101 to (100 + tray capacity)
NOTE

The above numbering does not apply to wellplates.

If an external tray is installed and configured, the external positions are numbered as follows:

Physical position in tray | ChemStation input | Position type
1 - 17 | 201 - 217 | Vial
18 | 218 | Hole

See the Installation Note that came with the external tray for information on using the tray positions in a sequence.


Wellplates (Agilent 1100/1200 Dual Loop Autosampler)

The Wellplates group of the Injector Configuration dialog box is active only when you have selected Wellplate in the Trays group. It allows you to specify the wellplate trays that are installed. Pre-configured plate types are available, in addition to any types that have been configured using the Configure Wellplate Types dialog box.


Volumes (Agilent 1100/1200 Dual Loop Autosampler)

The Volumes group of the Injector Configuration dialog box allows you to characterize the loop and seat capillary volumes of your autosampler. Select the appropriate volumes from the Loopand Seat Capillary combination boxes. The maximum injection volume is the loop volume.

Available settings are:

 | Standard
Lower Loop | 5.00 to 50000.00 μl
Upper Loop | 5.00 to 50000.00 μl
Seat capillary (front) | 2.3, 5.0, 6.0, 20.0, 24.0 μl
Seat capillary (back) | 2.3, 5.0, 6.0, 20.0, 24.0 μl

The metering device has a fixed volume of 5 µl. If the loop volume is greater than this, the metering device draws multiple times to fill the loop. This multidraw function is automatic.


Purge Syringe (Agilent 1100/1200 Dual Loop Autosamplers)

This dialog box is used to purge the syringe and the seat capillary using the flush solvent. You can specify how often the fixed syringe volume (5 ml) is drawn from the flush solvent and then ejected via the seat capillary and flushed to waste.


Solvent Filling Level (Agilent 1100/1200 Dual Loop Autosamplers PS)

This dialog box allows you to set the amount of solvent in the solvent bottle of the Dual Loop Autosampler.

The solvent bottle has two fields:

Enter the capacity of the solvent bottles into the Total Volume field.

Enter the amount of the solvent currently in the solvent bottles into the Actual Volume field.

The Actual Volume field is updated by the ChemStation as the solvent is used. When you fill the solvent bottles, you enter the new actual volume into the Actual Volume field.

No direct measurement of the levels in the solvent bottles is done; the amount remaining is calculated by the amount of flush solvent used, and the Actual Volume set.

Select Prevent analysis if level falls below and enter a threshold in the field to ensure that the pump generates a Not Ready condition if the calculated solvent bottle filling level falls below the set threshold. The current run is completed, but the sequence will not continue with the next analysis.

    To get here

    The dialog box is displayed when you select Solvent Filling Level from the More injector menu of the Instrument menu item. You can also edit by selecting the Injector icon from the graphical user interface of the Method and Run Control view, and selecting Solvent Filling Levels... from the context menu.


Needle Wash (Agilent 1100/1200 Dual-Loop Autosampler)

The parameters in the Needle Wash group are available only when you select Injection with Needle Wash in the Injection group. Select the type of needle wash by clicking the down arrow and selecting from the list.

Flushport | Specifies a time in seconds (between 0.0 and 100.0 in steps of 0.1). The needle is flushed with the current mobile phase by leaving the needle in the flushport.
Location | Specifies aa wash vial and a number of repeats.


More Agilent 1100/1200 Injector

Contacts (Agilent 1100/1200)

Agilent 1100/1200 Injector Configuration (Standard Series)

Agilent 1100/1200 Injector Configuration (Wellplate and High Performance Series)

Agilent 1100/1200 Injector Configuration (Dual Loop Autosampler)

Sample Thermostat

Reset Injector

Gripper Home (Standard Series Injectors only)

Release Vial (Standard Series Injectors only)

Prime Flush Pump (Wellplate Series Injectors only)

Needle Home (Wellplate Series Injectors only)

Reset Wellplate Handler (Wellplate Series Injectors with Wellplate Handler only)

Open Gripper (Wellplate Series Injectors with Wellplate Handler only)

Reset Automation Interface (Wellplate Series Injectors with Wellplate Handler only)

Release Plate (Wellplate Series Injectors with Wellplate Handler only)

Purge Syringe (Dual Loop Autosampler only)

Solvent Filling Level (Dual Loop Autosampler only)


Wellplate Handler Configuration

The Wellplate Handler Configuration dialog box allows you to specify the parameters for the Wellplate Handler and the optional Rack Extension.

Wellplate Rack Type

In the Wellplate Rack Type group, specify the type of rack you have installed:

 | Rack Label | Compatible Plate Types
8.5" | Deepwell Stack | 16 shallow wellplates or 4 deep wellplates (max. height 48 mm).
10" | Microplate Stack | 20 shallow wellplates (max. height 16 mm). Not compatible with deep wellplates.
NOTE

All racks must be of the same type.

Wellplate Rack Extension

In the Wellplate Rack Extension group, specify whether a Rack Extension is installed or not.

Lids

In the Lids group, specify whether lids are used on the top plate of the input rack, on the top plates of both input and output racks, or not at all. If lids are used, you must specify the dimensions in the Lid Heights group.

Lid Heights

If you use lids, you must specify both the Incremental Height (the additional height it adds to the height of the plate) and the Lid Height (the total height of the lid).

See Measuring Lid Heights

To get here

The Wellplate Handler Configuration dialog box is displayed when you click in the Trays group of the Injector Configuration dialog box.


Measuring Lid Heights

Incremental Height

1Place the wellplate on the bench and measure its height (H1).
2Place the lid on the wellplate and measure the total height (H2).
3Subtract H1 from H2 to get the Incremental Height:

Incremental Height = H2 - H1

Lid Height

1Remove the lid from the wellplate and place it on the bench.
2Measure the height of the lid.


Eject Plate (Agilent 1100/1200 Wellplate Handler)

Opens the door and transfers the plate from the sampler into the automation interface.


Open Gripper (Agilent 1100/1200 Wellplate Handler)

Opens the gripper and releases the plate.


Reset Wellplate Handler (Agilent 1100/1200 Wellplate Handler)

Moves the wellplate handler arm to its rotary and vertical home positions.

NOTE

This is not directly above R1.


Reset Automation Interface (Agilent 1100/1200 Wellplate Handler)

Resets the automation interface to its initial state.


Contacts (Agilent 1100/1200 Injector)

The Contacts dialog box enables you to set up the switching of the external contacts.

Contact n

The Contact 1, Contact 2, Contact 3 and Contact 4 groups allow you to select the initial state of up to four external contacts. The states of the external contacts can be changed during the analysis using the Timetable.

Timetable

You can use the Timetable to program closures of up to four external contacts during the analysis by entering a time in the Time field and selecting the state of the appropriate contact(s) in the following fields.

Select to insert a line above the currently-selected line.

Select to add a line to the end of the table.

Select to delete the currently-selected line and place it into the clipboard.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

    To get here

    The Contacts dialog box is displayed when have installed a BCD/external contacts board and you select More Pump or More Injector or More Fraction Collector from the Instrument menu of the Method and Run Control, and select Contacts... from the submenu.


Injector Program

The injector program commands available depend on the configured injector.

Standard Series Autosamplers
G1329A | Thermostatted ALS
G1389A | Thermostatted Micro ALS
G2260/61A | Preparative (Thermostatted) ALS
Wellplate and High Performance Series Autosamplers
G1367A | Wellplate Autosampler
G1367B | High Performance Autosampler
G1367C | High Performance Autosampler SL
G1367D | High Performance Autosampler SL Plus
G1377A | Micro Wellplate Autosampler
G1378A | Thermostatted Micro Wellplate Autosampler
Dual Loop Autosampler
G2258A | Dual Loop (Thermostatted) ALS PS


Agilent 1100/1200 Thermostat

The Thermostat dialog box allows you to specify the temperature of your samples in the autosampler tray or your fractions in the fraction collector tray.

Thermostat

The Thermostat group allows you to switch the temperature control on and off.

Temperature

The Temperature group allows you to set a temperature, or to switch off temperature control.

Limits: 4.0 to 40.0°C in steps of 0.1°C.

At Power On

Select Turn Thermostat on to turn on the thermostat when the instrument is switched on.

Automatic Turn On

You can set a date and time at which temperature control is switched on automatically.

Select Turn thermostat on at: to activate the date and time fields, and enter the date and time in the appropriate fields in the specified format.

    To get here

    The Thermostat dialog box is displayed when you select More Injector or More Fraction Collector from the Instrument menu of the Method and Run Control.


Reset Injector

Use Reset Injector to send a reset signal to your autosampler.


Injector Configuration

The Injection Configuration dialog box allows you to characterize the configuration of your autosampler when you change the autosampler hardware.

Standard Series Autosamplers

G1313A | Standard Autosampler
G1329A | Thermostatted Autosampler
G1329B | Standard Autosampler SL
G1389A | Thermostatted Micro Autosampler
G2260A | Preparative Autosampler
G2261A | Thermostatted Preparative Autosampler

Wellplate and High Performance Series Autosamplers

G1367A | Wellplate Autosampler
G1367B | High Performance Autosampler
G1367C | High Performance Autosampler SL
G1367D | High Performance Autosampler SL Plus
G1368A | Thermostatted Wellplate Autosampler
G1377A | Micro Wellplate Autosampler
G1378A | Thermostatted Micro Wellplate Autosampler

Dual Loop Autosampler

G2258A

Thermostatted Dual Loop Autosampler PS
    To get here

    The Injection Configuration dialog box is displayed when you select More Injector from the Instrument menu of the Method and Run Control and select Configuration... from the More Injector submenu.


Illumination (Agilent 1200 Autosampler only)

Toggles the illumination of the sample area, on or off.


Use External Injector

The manual injector interface disables the configured injector and allows you to switch to manual injection mode. The configured autosampler needs to remain in the configured configuration and has to be switched on.

After you have pressed , a run is started, with the waiting for injection (pink) status message.

The icon that shows the vial under injection shows an M (manual) inside.

The run starts when you apply a contact closure.

For the Purification system, the manual injector can be used to perform a manual delay volume calibration. To check all details needed as preparation before starting, refer to the Procedure with Manual Injector in the Fraction Delay Volumes section.

NOTE

Make sure the Fraction Collector Delay Volume is configured correctly. If you are sure you know the correct delay volume, manually enter it into the FC configuration. Otherwise, perform a Delay Volume Calibration procedure as described in part A above.

Setting Up to Use the G1328B Manual Injection Valve (AS or PS)

1If an autosampler is present, activate the Use External Injector function:

Instrument > More Injector > Use External Injector

When Use External Injector is activated, the letter M appears in the GUI single injection vial number icon.

2Make sure your column is installed. Plumb the Manual Injection valve into the system: pump to MI valve port 2, MI valveport 3 to the remainder of the system. If necessary, refer to the Manual Injection valve documentation.

Connect the Manual Injection valve remote start/stop cable to the Remote connector at the rear of any 1100/1200 module in the system.

3 Show details of task [image] Create the method you wish to use. Make sure the desired fraction collector parts are activated in your method.
aIn this method, add the following command as a pre-run command in the Run Time Checklist:
Print Sendmodule$(Lxxx1, #8221;prep”)
where XXX = DAD, MWD or VWD, depending on which detector is configured as the primary detector in the system.
4The MI valve handle should be in the load position. Load the MI valve with the appropriate amount of sample.
5Set up the ChemStation GUI for a single injection. The single injection vial icon should contain an M, indicating that the Use External Injector function is activated. Using the single injection vial icon in the GUI, assign the start fraction collection location.
6At the ChemStation, press . This will result in the status message:

Run in progress

Waiting for injection

Also, the detector will balance during this time.

7After the detector has balanced, throw the MI valve handle from the load position to the inject position. The run will start. When the run is finished, the report, fraction information included, will be given.


Abort Injector

The Abort Injector dialog box is displayed when a run is stopped during the injection.

Select to continue with the method or sequence.

Select Abort to abort the injection.


Set up Agilent 1100/1200 Column Thermostat

The Column Thermostat Method dialog box enables you to set up the parameters for the Agilent 1100/1200 Column Thermostat.

The basic column thermostat parameters are in three groups:

Temperature

Time

Column

expands the dialog box with four additional groups:

Timetable

Temperature (Right)

Store

Enable Analysis

To get here

The Column Thermostat Method dialog box is displayed when you select Setup Column Thermostat from the Instrument menu of the Method and Run Control.


Temperature (Agilent 1100/1200 Column Thermostat)

The Temperature group allows you to set the temperature of the Agilent 1100/1200 thermostatically-controlled column compartment. The column compartment contains two independently-heated, Peltier-controlled column supports that are also used to preheat the solvent.

HPLC columns are normally run at ambient temperature, although increased separation efficiency can be obtained at higher temperatures due to the lowering of viscosities and the corresponding increase of diffusion rates of solutes in the mobile and stationary phases.

Select the upper option to control the temperature; enter the required temperature in the adjacent field. Both column supports are set to this temperature unless the Temperature (Right) group is used to set the right side to a different temperature.

Limits: -5.0 to 80.0°C (G1316A) or -5.0 to 100.0°C (G1316B) in steps of 0.1°C.

NOTE

The thermostat can only cool down to a temperature 10°C below the ambient temperature.

Not controlled

Select this option to deactivate the temperature control.

Same as Detector cell (G1316B only)

Select the Same as Detector cell option to set the temperature to the cell temperature of the configured detector. This option is enabled only if a G1315C DAD SL or a G1365C MWD SL is configured. Note that this option is not available for the G1315D DAD or the G1365D MWD. When more than one detector that supports this function is configured, the following priorities are applied:

  1. the G1315C DAD SL has priority over the G1365C MWD SL;

  2. for two detectors of the same type, the one with the lower serial number has priority.

If a method is loaded with Same as Detector cell selected, but the configured detector does not support this function, the temperature option is set to Not controlled.


Time (Agilent 1100/1200 Column Thermostat)
Stoptime

Stoptime enables you to set a time at which the column thermostat stops an analysis. If the column thermostat is used with other Agilent 1100/1200 Series modules, the column thermostat stoptime stops the column thermostat only and does not stop any other modules.

Limits: 0.00 to 99999.00 minutes, asPump (the stoptime of the pump when an Agilent pump is configured), asInj (the stoptime of the injector if an Agilent 1100/1200 injector but no Agilent pump is configured) or noLimit (an infinite run time).

The stoptime setting depends on the configured pump. If you have an Agilent pump with an Agilent injector, then the pump is the stoptime master (asPumpasPump). If you have a non-Agilent pump and an Agilent 1100/1200 injector then the injector is the stoptime master (asInj).

Posttime

You can set the Posttime so that your column thermostat remains in the not ready state during the posttime to delay the start of the next analysis. When the posttime has elapsed, the column thermostat is ready for the next analysis. A posttime period can be used to allow your column to equilibrate after changes in solvent composition (for example, after gradient elution).

Limits:Limits: 0.00 to 99999.00 minutes or Off (0.0 minutes).


Column Switching Valve (Agilent 1100/1200 Column Thermostat)

The Column Switching Valve group allows you to switch the solvent flow between the column and the bypass or a second column for column switching, or to reverse the solvent flow for backflushing.

2-Position 6-Port Valve
Column 1 | connected ports: 1 with 6, 2 with 3, 4 with 5
Column 2 | connected ports: 1 with 2, 3 with 4, 5 with 6
Back flushing off | connected ports: 1 with 6, 2 with 3, 4 with 5
Backflushing on | connected ports: 1 with 2, 3 with 4, 5 with 6
Precolumn | connected ports: 1 with 6, 2 with 3, 4 with 5
Pre + analytical column | connected ports: 1 with 2, 3 with 4, 5 with 6
Use current | the valve remains in the current position at the end of a run
Next position | the valve switches to the next position at the end of a run
2-Position 10-Port Valve
Position 1 | connected ports: 1 with 10, 2 with 3, 4 with 5, 6 with 7, 8 with 9
Position 2 | connected ports: 1 with 2, 3 with 4, 5 with 6, 7 with 8, 9 with 10
Use current | the valve remains in the current position at the end of a run
Next position | the valve switches to the next position at the end of a run

For the mode selected, the diagram shows how you need to connect your capillaries and columns. The heavy lines on the diagram indicate the solvent flow path. If a column switching valve is not installed, the Column Switching Valve group is disabled.

If the diagram shown is incorrect, type the following command into the command line:

For the 2-Position/6-Port valve: | PRINT SENDMODULE$ (LTHM, "vt 1")
For the 2-Position/10-Port valve: | PRINT SENDMODULE$ (LTHM, "vt 2")


Timetable (Agilent 1100/1200 Column Thermostat)

You can use the Timetable to program changes in the Column Thermostat parameters during the analysis by entering a time in the Time field and appropriate values in the following fields of the timetable. The values in the Column Thermostat timetable change instantaneously, at the time defined in the timetable (for example a temperature change). The following parameters can be changed:

Parameter | Limits
Column | See Column Switching Valve.
Temp. (left) | -5.0 to 80.0°C (G1316A) or -5.0 to 100.0°C (G1316B) in steps of 0.1°C
Temp. (right) (if the temperature is not Same as left) | -5.0 to 80.0°C (G1316A) or -5.0 to 100.0°C (G1316B) in steps of 0.1 °C

Select to insert a line above the currently-selected line.

Select to add a line to the end of the table.

Select to delete the currently-selected line.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

Select the Table option to display the timetable events in tabular form for editing, or Graphic to display a graphical representation of the temperature changes. In the graphics mode, select Legend to display the graph titles.


Temperature (Right) (Agilent 1100/1200 Column Thermostat)

By default, the right side of the column compartment is set to the same temperature as the left side of the column compartment, but it can be independently controlled. Using two identical columns connected in series but at different temperatures can increase the separation of closely-eluting components.

Select the upper option to control the temperature of the left side of the column compartment independently; enter the required temperature in the adjacent field.

Limits: -5.0 to 80.0°C (G1316A) or -5.0 to 100.0°C (G1316B) in steps of 0.1°C.

Not controlled

Select this option to deactivate the temperature control.

Same as left

Select this option to set the right column compartment to the same temperature as the left side of the column compartment. This is the default setting.

Same as Detector cell (G1316B only)

Select the Same as Detector cell option to set the temperature to the cell temperature of the configured detector. This option is enabled only if a G1315C DAD SL or a G1365C MWD SL is configured. Note that this option is not available for the G1315D DAD or the G1365D MWD. When more than one detector that supports this function is configured, the detector that sets the temperature of the left side also sets the temperature of the right side.

If a method is loaded with Same as Detector cell selected, but the configured detector does not support this function, the temperature option is set to Not controlled.


Store (Agilent 1100/1200 Column Thermostat)

You can store the column compartment temperature(s) along with your analysis results.

Select Temperature (left) to store the temperature of the left side of the column compartment.

Select Temperature (right) to store the temperature of the right side of the column compartment.


Enable Analysis (Agilent 1100/1200 Column Thermostat)

Select the With any Temp. option to specify that the start of the analysis is independent of the column thermostat temperature.

Select the When Temperature is within Setpoint option to specify that the analysis starts only when the temperature is within a specified temperature range. Type the temperature range in the field.


More Agilent 1100/1200 Column Thermostat


Agilent 1100/1200 Column Thermostat Control

The parameters in the Agilent 1100/1200 Column Thermostat Control dialog box are in five groups:

Thermostat

At Power On

Error Method

Leak Detection

Automatic Turn On

To get here

The Agilent 1100/1200 Column Thermostat Control dialog box is displayed when you select More Thermostat... from the Instrument menu and select Control... from the More Thermostat... submenu.


Thermostat (Agilent 1100/1200 Column Thermostat Control)

Select the on (enable analysis) option to switch the column thermostat on. In this condition, analyses can be performed.

Select the off (disable analysis) option to switch the column thermostat off. In this condition, analyses cannot be performed.


At Power On (Agilent 1100/1200 Column Thermostat Control)

The At Power On group allows you to select to turn on the column thermostat temperature controllers when the column thermostat is switched on.


Error Method (Agilent 1100/1200 Column Thermostat Control)

The Error Method group enables you to select the method that is run when an error occurs. It ensures that the instrument shuts down in a controlled manner if the ChemStation control is discontinued for any reason. When Take Current Method is checked, the current method is copied to the module and stored; if an error occurs, the module runs the stored method.

To disable the error method, first select and then clear the Take Current Method check box, and click to close the dialog box. The previous error method is disabled and, in the case of an error in the module, the current method is retained and the module is switched off.


Leak Detection (Agilent 1100/1200 Column Thermostat Control)

The column thermostat contains a sensor that can detect solvent leaks within the column compartment.

Select on (leak) to shut down the instrument when a leak is detected.

Select off (condensation) to continue the analysis when a leak is detected, but make an entry in the logbook. Select Off if you are working at temperatures below ambient, when you could expect condensation on the cooled column holders.


Automatic Turn On (Agilent 1100/1200 Column Thermostat Control)

You can set a date and time at which temperature controllers are switched on automatically.

Select Turn thermostat on at: to activate the date and time fields, and enter the date and time in the appropriate fields in the specified format.


Set up Column Thermostat Cluster

The Set up Column Thermostat Cluster dialog box enables you to set up the parameters for the column thermostat cluster.

The basic column thermostat cluster parameters are in five groups:

  • Temperature

  • Time

  • Column

  • Store

  • Enable Analysis

expands the dialog box with an additional group:

  • Timetable

To get here

The Set up Column Thermostat Cluster dialog box is displayed when you select Setup Column Thermostat Cluster from the Instrument menu of Method and Run Control.


More Column Thermostat Cluster


Column Configuration


Installed Columns

The Installed Columns group allows you to specify the column type and standby temperature for each valve position.

The configuration parameters are shown in a five-column table:

Valve Pos.

The valve position; this column refers to the numbering in the device image in the Column Thermostat Cluster group.

Color Code

The color allocated to the valve position in the Configure hydraulic paths and connections page of the Column Thermostat Cluster Configuration wizard. You cannot edit the colors using this dialog box.

Column ID

Click the down-arrow and select a column from the list. The list contains all available columns from the Columns Table.

Controlled

Mark this check box to specify that, if this is not the column specified in the currently loaded method, it is maintained at the specified standby temperature.

Standby Temperature

Enter a temperature to be set when to column is not in use in this field; this may be different from the temperature defined in the method.

NOTE

If two columns occupy the same temperature zone, the Standby Temperature for the second column is set to the same value, and is read-only.


Column Thermostat Cluster

The Column Thermostat Cluster group shows the column configuration in graphical form. Each configured column thermostat module is shown with the color-coded columns assigned to it. The column selected in the Installed Columns group is marked.

Identify

When you click Identify, the LED of the corresponding module blinks for several seconds.


Temperature of Post-Column Cooler

The Temperature of Post-Column Cooler group allows you to set the temperature of the post-column cooler.

Select the upper option to control the temperature; enter the required temperature in the adjacent field.

Same as Detector cell (G1316B only)

Select the Same as Detector cell option to set the temperature of the post-column cooler to the cell temperature of the configured detector. This option is enabled only if a G1315C DAD SL or a G1365C MWD SL is configured. Note that this option is not available for the G1315D DAD or the G1365D MWD.

When more than one detector that supports this function is configured, the following priorities are applied:

  1. the G1315C DAD SL has priority over the G1365C MWD SL;

  2. for two detectors of the same type, the one with the lower serial number has priority.


Control

The parameters in the Agilent 1100/1200 Column Thermostat Cluster Control dialog box are in five groups:

  • Thermostat

  • At Power On

  • Error Method

  • Leak Detection

  • Automatic Turn On

All parameters apply to all members of the cluster.

To get here

The Agilent 1100/1200 Column Thermostat Cluster Control dialog box is displayed when you select More Column Thermostat Cluster... from the Instrument menu and select Control... from the More Column Thermostat Cluster... submenu.


Thermostat

Select the on (enable analysis) option to switch the column thermostat cluster on. In this condition, analyses can be performed.

Select the off (disable analysis) option to switch the column thermostat cluster off. In this condition, analyses cannot be performed.


At Power On

The At Power On group allows you to select to turn on the column thermostat cluster temperature controllers when the column thermostat cluster is switched on.


Error Method

The Error Method group enables you to select the method that is run when an error occurs. It ensures that the instrument shuts down in a controlled manner if the ChemStation control is discontinued for any reason. When Take Current Method is checked, the current method is copied to the module and stored; if an error occurs, the module runs the stored method.

To disable the error method, first select and then clear the Take Current Method check box, and click to close the dialog box. The previous error method is disabled and, in the case of an error in the module, the current method is retained and the module is switched off.


Leak Detection

Each column thermostat in the cluster contains a sensor that can detect solvent leaks within the column compartment.

Select on (leak) to shut down the instrument when a leak is detected.

Select off (condensation) to continue the analysis when a leak is detected, but make an entry in the logbook. Select off if you are working at temperatures below ambient, when you could expect condensation on the cooled column holders.


Automatic Turn On

You can set a date and time at which temperature controllers are switched on automatically.

Select Turn thermostat on at: to activate the date and time fields, and enter the date and time in the appropriate fields in the specified format.


Temperature

The Temperature group allows you to set the temperature of the selected column in the column thermostat cluster. You select the column in the Column group.

Select the upper option to control the temperature; enter the required temperature in the adjacent field.

Limits: -5.0 to 80.0 ºC (G1316A) or -5.0 to 100.0 ºC (G1316B/C) in steps of 0.1 ºC.

NOTE

The thermostat can only cool down to a temperature 10 ºC below the ambient temperature.

Not controlled

Select this option to deactivate the temperature control.


Store

You can store the temperature profile for the selected column along with your analysis results. You select the column in the Column group.

Select Store Temperature profile to store the temperature profile of the selected column.


Time
Stoptime

Stoptime enables you to set a time at which the column thermostat cluster stops an analysis. If the column thermostat cluster is used with other Agilent 1100/1200 Series modules, the column thermostat cluster stoptime stops the column thermostat cluster only and does not stop any other modules.

Limits: 0.00 to 99999.00 minutes, asPump (the stoptime of the pump when an Agilent pump is configured), asInj (the stoptime of the injector if an Agilent 1100/1200 injector but no Agilent pump is configured) or noLimit (an infinite run time).

The stoptime setting depends on the configured pump. If you have an Agilent pump with an Agilent injector, then the pump is the stoptime master (asPump). If you have a non-Agilent pump and an Agilent 1100/1200 injector then the injector is the stoptime master (asInj).

Posttime

You can set the Posttime so that your column thermostat cluster remains in the not ready state during the posttime to delay the start of the next analysis. When the posttime has elapsed, the column thermostat cluster is ready for the next analysis. A posttime period can be used to allow your column to equilibrate after changes in solvent composition (for example, after gradient elution).

Limits: 0.00 to 99999.00 minutes or Off (0.0 minutes).


Column

The Column group allows you to select the column whose parameters to set up. The descriptions of the configured columns, together with Bypass and Waste positions are displayed in an option list. When you select an option from the list, its position in the column thermostat cluster is highlighted in the adjacent device image; for the bypass and waste positions, no column is shown.

not used indicates that the corresponding valve position has not been configured.

no column installed indicates that the valve position has been configured, but no column has been assigned.

When you select a column from the list, the other groups of the dialog box show the parameters specific to the selected column.


Enable Analysis

You select the With any Temp. option to specify that the start of the analysis is independent of the column thermostat temperature.

You select the When Temperature is within Setpoint option to specify that the analysis starts only when the temperature is within a specified temperature range. You type the temperature range in the field.

You mark the when the front door is open check box to specify that the analysis can be started when the front door of the column compartment is open. If you clear this check box, the analysis will not start unless the front door of the column compartment is closed.


Timetable

You can use the Timetable to program changes in the selected column thermostat parameters during the analysis by entering a time in the Time field and appropriate values in the following fields of the timetable. The values in the timetable change instantaneously, at the time defined in the timetable (for example a temperature change).

The following parameters can be changed:

Temp.

-5.0 to 80.0 °C (G1316A) or -5.0 to 100.0 ºC (G1316B/C) in steps of 0.1 °C

Select to insert a line above the currently-selected line.

Select to add a line to the end of the table.

Select to delete the currently-selected line.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

Select the Table option to display the timetable events in tabular form for editing, or Graphic to display a graphical representation of the temperature changes. In the graphics mode, select Legend to display the graph titles.


Set up Agilent 1100/1200 Valve

  • The Set up Valve dialog box enables you to set up the parameters for the Agilent G1160A 12-position 13-port selection valve.

  • The Set up Valve dialog box enables you to set up the parameters for the Agilent G1157A 2-position 10-port switching valve.

  • The Set up Valve dialog box enables you to set up the parameters for the Agilent G1163A 2-position 10-port micro switching valve.

  • The Set up Valve dialog box enables you to set up the parameters for the Agilent G1158A/B 2-position 6-port switching valve.

  • The Set up Valve dialog box enables you to set up the parameters for the Agilent G1162A 2-position 6-port micro switching valve.

  • The Set up Valve dialog box enables you to set up the parameters for the Agilent G1159A 6-position selection valve.


Set up Agilent 12-Pos/13-Port Selection Valve

The Set up Valve dialog box enables you to set up the parameters for the Agilent G1160A 12-position 13-port selection valve.

The parameters are in four groups:

Position

Valve name

Position Descriptions

Timetable

NOTE

If the valve is used to connect two or three Fraction Collectors, it is used during the run as Selection Valve to connect the Fraction Collectors. If there is a timetable associated with the valve, it is ignored. If two 12-Pos/13-Port Selection Valves are used in combination with two or three Fraction collectors, you have to select which valve is used during the run to connect the Fraction Collectors. See also Configure Selection Valve.

NOTE

You can use the Command
LvlvSetPos
within the Run Time Checklist to switch the valve position.

To get here

The Set up Valve dialog box is displayed when you select Set Up Valve from the Instrument menu of the Method and Run Control.

    See also

  • Valve Setup Examples
  • Applications


Position (Agilent 1100/1200 12-Pos/13-Port Selection Valve)

In the Position dialog box you can switch between Use Current, Position 1, Position 2 up to Position 12.

In Position 1, port 1 and the outlet port are connected.

You can use Use Current in combination with the Timetable, prerun and or postrun macros to keep the valve in the current position when loading a method or after a run (normally the valve returns to its initial Position at the end of the run).


Valve Name (Agilent 1100/1200 12-Pos/13-Port Selection Valve)

You can specify a valve name, which appears on the method report and in the instrument actuals.

NOTE

If you have configured more than one valve, and you switch the valve configuration, the valve name is not updated.


Position Descriptions (Agilent 1100/1200 12-Pos/13-Port Selection Valve)

For each position, you can specify a description which appears on the method report and in the instrument actuals.

NOTE

If you have configured more than one valve, and you switch the valve configuration, the position descriptions are not updated.


Timetable (Agilent 1100/1200 12-Pos/13-Port Selection Valve)

You can use the Timetable to program changes in the Valve position during the analysis by entering a time in the Time field and a appropriate value in the Position field.

Timetable Fields
Position 1 | Switch the valve to Position 1
Position 2 | Switch the valve to Position 2
Next Position | Switch to the next available position
Next position after run | Switch to next position at the end of a run

Select to insert a line above the currently-selected line.

Select to add a line to the end of the table.

Select to delete the currently-selected line and place it on the clipboard.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

NOTE

The timetable is limited to 100 lines.


Valve Setup Examples (Agilent 1100/1200 12-Pos/13-Port Selection Valve)

The following examples show some possible valve set-ups and the expected behavior of the valve.

Example 1:

During and after the run, the valve stays in position1.

Example 2:

During the run, the valve switches after 1 minute to position 2. After the run, the valve switches back to position 1.

Example 3:

During the run, the valve stays in position 1. After the run, the valve switches to the next position, which in this case is position 3.


Applications (Agilent 1100/1200 12-Pos/13-Port Selection Valve)

Typical applications of the Agilent 12-Pos/13-Port Selection Valve are:

Solvent Selection

Selection Valve for Multiple Fraction Collectors


Solvent Selection (Agilent 1100/1200 12-Pos/13-Port Selection Valve)

This valve can be used as solvent selector for analytical flow rates which provides access of up to 12 different eluents.


Selection Valve (Agilent 1100/1200 12-Pos/13-Port Selection Valve)

This valve can be used to connect two or three Fraction Collectors .

Connect the Fraction Collectors and the detector as shown in the following figure. Change the order of the Fraction Collectors within the Agilent 1100/1200 configuration menu (See Agilent 1100/1200 configuration) so that the Fraction Collector connected to port 1 of the Selection Valve is the first in the Configured modules list.

If more than one 12-Pos/13-Port Selection Valve is configured, you have to specify in the Change Selection Valve dialog box the valve you want to use for connecting the Fraction Collectors and the Detector.


Set up Agilent 2-Pos/10-Port Switching Valve

The Set up Valve dialog box enables you to set up the parameters for the Agilent G1157A 2-position 10-port switching valve.

The parameters are in four groups:

Position

Valve Name

Position Descriptions

Timetable

NOTE

You can use the Command
LvlvSetPos
within the Run Time Checklist to switch the valve position.

To get here

The Set up Valve dialog box is displayed when you select Set Up Valve from the Instrument menu of the Method and Run Control.

    See also

  • Valve Setup Examples
  • Applications


Position (Agilent 1100/1200 2-Pos/10-Port Switching Valve)

In the Position dialog box, you can switch between Use Current, Position 1 and Position 2.

In Position 1, the ports 2 and 3 , 4 and 5, etc are connected.

In Position 2, the ports 1 and 2, 3 and 4, etc are connected.

You can use Use Current in combination with the Timetable, prerun and or postrun macros to keep the valve in the current position when loading a method or after a run (normally the valve returns to its initial Position at the end of the run).


Valve Name (Agilent 1100/1200 2-Pos/10-Port Switching Valve)

You can specify a valve name, which appears on the method report and in the instrument actuals.

NOTE

If you have configured more than one valve, and you switch the valve configuration, the valve name is not updated.


Position Descriptions (Agilent 1100/1200 2-Pos/10-Port Switching Valve)

For each position, you can specify a description, which appears on the method report and in the instrument actuals.

NOTE

If you have configured more than one valve, and you switch the valve configuration, the position descriptions are not updated.


Timetable (Agilent 1100/1200 2-Pos/10-Port Switching Valve)

You can use the Timetable to program changes in the Valve position during the analysis by entering a time in the Time field and a appropriate value in the Position field.

Timetable Fields
Position 1 | Switch the valve to Position 1
Position 2 | Switch the valve to Position 2
Next Position | Switch to the next available position
Next position after run | Switch to next position at the end of a run

Select to insert a line above the currently-selected line.

Select to add a line to the end of the table.

Select to delete the currently-selected line and place it on the clipboard.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

NOTE

The timetable is limited to 100 lines.


Valve Setup Examples (Agilent 1100/1200 2-Pos/10-Port Switching Valve)

The following examples show some possible valve set-ups and the expected behavior of the valve.

Example 1:

During the run, the valve stays in position 1.

Example 2:

During the run, the valve switches after 1 minute to position 2. After the run, the valve switches back to position 1.

Example 3:

During the run, the valve stays in position 1. After the run, the valve switches to the next position which in this case is position 2.


Applications (Agilent 1100/1200 2-Pos/10-Port Switching Valve)

Typical applications of the Agilent 2-Pos/10-Port Switching Valve are:

Column Regeneration

High Speed Sample Enrichment


Column Regeneration (Agilent 1100/1200 2-Pos/10-Port Switching Valve)

In this application, two similar columns are used: one column is used for analysis, the other column is equilibrated/regenerated during the separation process. A regeneration pump is required. This valve (2-Pos/10-Port valve) supports high sample throughput (no delay waiting for column equilibration).

Alternating column regeneration using two matched columns can increase sample throughput by equilibrating one column while the other column separates the sample.

For example, in an analysis with a total analysis time of 30 minutes (20 minutes for the analysis, and 10 minutes for equilibration to prepare for the next sample), using alternating column regeneration, the 10 minute regeneration time occurs during analysis, reducing the total analysis time to 20 minutes. This technique reduces analysis time in this example by one-third. Time saved depends on the column equilibration time.


High Speed Sample Enrichment (Agilent 1100/1200 2-Pos/10-Port Switching Valve)

The clean-up or concentration of a sample before injection onto a HPLC column is often the part of the analysis that requires most time.

The following figure illustrates a typical high-speed enrichment and clean-up system. The system uses a standard 1100/1200 system, an additional pump, two pre-columns, one analytical column and a 2-position 10-port valve.

In Position 1, the sample is injected onto Pre-column 1, using mobile phase from Pump A. Pre-column 1 enriches the sample and passes interfering matrix components to waste. Meanwhile, the previously injected sample, now enriched and free of interfering compounds, back-flushes out of Pre-column 2 and onto the analytical column using the mobile phase from Pump B. After completion of the slowest step (either the enrichment on pre-column 1 or the separation on the analytical column), the valve switches to Position 2.

In Position 2, the functions of the two pre-columns are interchanged. Sample back-flushes out of pre-column 1 and onto the analytical column. Pre-column 2 now receives the next sample from the autosampler to carry out the next enrichment step.


Set up Agilent 2-Pos/10-Port Micro Switching Valve

The Set up Valve dialog box enables you to set up the parameters for the Agilent G1163A 2-position 10-port micro switching valve.

The parameters are in four groups:

NOTE

You can use the Command LvlvSetPos within the Run Time Checklist to switch the valve position.

To get here

The Set up Valve dialog box is displayed when you select Set Up Valve from the Instrument menu of the Method and Run Control.

    See also

  • Valve Setup Examples (Agilent 1100/1200 2-Pos/10-Port Micro Switching Valve)
  • Applications (Agilent 1100/1200 2-Pos/10-Port Micro Switching Valve)


Position (Agilent 1100/1200 2-Pos/10-Port Micro Switching Valve)

In the position dialog box you can switch between Use Current, Position 1 and Position 2.

In Position 1, the ports 2 and 3 , 4 and 5, etc are connected.

In Position 2, the ports 1 and 2, 3 and 4, etc are connected.

You can use Use Current in combination with the , prerun and or postrun macros to keep the valve in the current position when loading a method or after a run (normally the valve returns to its initial Position at the end of the run).


Valve Name (Agilent 1100/1200 2-Pos/10-Port Micro Switching Valve)

You can specify a valve name, which appears on the method report and in the instrument actuals.

NOTE

If you have configured more than one valve, and you switch the valve configuration, the valve name is not updated.


Position Descriptions (Agilent 1100/1200 2-Pos/10-Port Micro Switching Valve)

For each position, you can specify a description which appears on the method report and in the instrument actuals.

NOTE

If you have configured more than one valve, and you switch the valve configuration, the position descriptions are not updated.


Timetable (Agilent 1100/1200 2-Pos/10-Port Micro Switching Valve)

You can use the Timetable to program changes in the Valve position during the analysis by entering a time in the Time field and a appropriate value in the Position field.

Timetable Fields
Position 1 | Switch the valve to Position 1
Position 2 | Switch the valve to Position 2
Next Position | Switch to the next available position
Next position after run | Switch to next position at the end of a run

Select the button to insert a line above the currently-selected line.

Select the button to add a line to the end of the table.

Select the button to delete the currently-selected line and place it on the clipboard.

Select the button to copy the currently selected line to the clipboard.

Select the button to paste the line on the clipboard at the current position.

NOTE

The timetable is limited to 100 lines.


Valve Setup Examples (Agilent 1100/1200 2-Pos/10-Port Micro Switching Valve)

The following examples show some possible valve set-ups and the expected behavior of the valve.

Example 1:

During and after the run, the valve stays in position1.

Example 2:

During the run, the valve switches, after 1 minute, to position 2. After the run, the valve switches back to position 1.

Example 3:

During the run, the valve stays in position 1. After the run, the valve switches to the next position, which is in this case position 2.


Applications (Agilent 1100/1200 2-Pos/10-Port Micro Switching Valve)

Typical applications of the Agilent 2-Pos/10-Port Micro Switching Valve are:

Column Regeneration

High Speed Sample Enrichment


Column Regeneration (Agilent 1100/1200 2-Pos/10-Port Micro Switching Valve)

In this application, two similar columns are used: one column is used for analysis, the other column is equilibrated/regenerated during the separation process. A regeneration pump is required. This valve (2-Pos/10-Port valve) supports high sample throughput (no delay waiting for column equilibration).

Alternating column regeneration using two matched columns can increase sample throughput by equilibrating one column while the other column separating the sample.

For example, in an analysis with a total analysis time of 30 minutes (20 minutes for the analysis, and 10 minutes for equilibration to prepare for the next sample), using alternating column regeneration, the 10 minute regeneration time occurs during analysis, reducing the total analysis time to 20 minutes. This technique reduces analysis time in this example by one-third. Time saved depends on the column equilibration time.


High Speed Sample Enrichment (Agilent 1100/1200 2-Pos/10-Port Micro Switching Valve)

The clean-up or concentration of a sample before injection onto a HPLC column is often the part of the analysis that requires most time.

The following figure illustrates a typical high-speed enrichment and clean-up system. The system uses a standard 1100/1200 system, an additional pump, two pre-columns, one analytical column and a 2-position 10 port valve.

In Position 1, the sample is injected onto Pre-column 1, using mobile phase from Pump A. Pre-column 1 enriches the sample and passes interfering matrix components to waste. Meanwhile, the previously injected sample, now enriched and free of interfering compounds, back-flushes out of Pre-column 2 and onto the analytical column using the mobile phase from Pump B. After completion of the slowest step (either the enrichment on pre-column 1 or the separation on the analytical column), the valve switches to Position 2.

In Position 2, the functions of the two pre-columns are interchanged. Sample back-flushes out of pre-column 1 and onto the analytical column. Pre-column 2 now receives the next sample from the autosampler to carry out the next enrichment step.


Set up Agilent 2-Pos/6-Port Switching Valve

The Set up Valve dialog box enables you to set up the parameters for the Agilent G1158A/B 2-position 6-port switching valve.

The parameters are in four groups:

Position

Valve Name

Position Descriptions

Timetable

NOTE

You can use the Command
LvlvSetPos
within the Run Time Checklist to switch the valve position.

To get here

The Set up Valve dialog box is displayed when you select Set Up Valve from the Instrument menu of the Method and Run Control.

    See also

  • Valve Setup Examples
  • Applications


Position (Agilent 1100/1200 2-Pos/6-Port Switching Valve)

In the Position dialog box you can switch between Use Current, Position 1 and Position 2.

In Position 1, the ports 2 and 3 , 4 and 5, etc are connected.

In Position 2, the ports 1 and 2, 3 and 4, etc are connected.

You can use Use Current in combination with the Timetable, prerun and or postrun macros to keep the valve in the current position when loading a method or after a run (normally the valve returns to its initial Position at the end of the run).


Valve Name (Agilent 1100/1200 2-Pos/6-Port Switching Valve)

You can specify a valve name, which appears on the method report and in the instrument actuals.

NOTE

If you have configured more than one valve, and you switch the valve configuration, the valve name is not updated.


Position Descriptions (Agilent 1100/1200 2-Pos/6-Port Switching Valve)

For each position, you can specify a description, which appears on the method report and in the instrument actuals.

NOTE

If you have configured more than one valve, and you switch the valve configuration, the position descriptions are not updated.


Timetable (Agilent 1100/1200 2-Pos/6-Port Switching Valve)

You can use the Timetable to program changes in the Valve position during the analysis by entering a time in the Time field and a appropriate value in the Position field.

Timetable Fields
Position 1 | Switch the valve to Position 1
Position 2 | Switch the valve to Position 2
Next Position | Switch to the next available position
Next position after run | Switch to next position at the end of a run

Select to insert a line above the currently-selected line.

Select to add a line to the end of the table.

Select to delete the currently-selected line and place it on the clipboard.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

NOTE

The timetable is limited to 100 lines.


Valve Setup Examples (Agilent 1100/1200 2-Pos/6-Port Switching Valve)

The following examples show some possible valve set-ups and the expected behavior of the valve.

Example 1:

During and after the run, the valve stays in position 1.

Example 2:

During the run, the valve switches after 1 minute to position 2. After the run, the valve switches back to position 1.

Example 3:

During the run, the valve stays in position 1. After the run, the valve switches to the next position, which in this case is position 2.


Applications (Agilent 1100/1200 2-Pos/6-Port Switching Valve)

Typical applications of the Agilent 2-Pos/6-Port Switching Valve are:

Sample Enrichment and Sample Clean-up

Stripping Methods

Column Back-flushing


Sample Enrichment and Sample Clean-up (Agilent 1100/1200 2-Pos/6-Port Switching Valve)

In enrichment methods, the analytes are retained and concentrated onto the enrichment column while the matrix components are passed to waste, by-passing the analytical column. Then the valve is switched, causing the analytes to back-flush out of the pre-column and onto the analytical column. Typically, the pre-column is a reversed phase column onto which analytes are injected with a mobile phase that causes them to be strongly retained. Under these conditions, a large volume of sample can be injected onto the pre-column, resulting in build-up of highly concentrated sample at the pre-column inlet. Thus, in enrichment methods, samples are both cleaned-up and concentrated. Depending on the volume of sample injected, enrichments can range from a factor of ten to several thousand, significantly improving the limit of detection. In this application, two similar columns are used: one column is used for analysis, the other column is equilibrated/regenerated during the separation process. A regeneration pump is required.


Stripping Methods (Agilent 1100/1200 2-Pos/6-Port Switching Valve)

In sample stripping methods, the matrix is trapped on the pre-column, while the analytes pass through on to the analytical column. In valve position 1, pump A transfers the complete sample matrix on to pre-column, where the matrix is trapped, while the analytes are eluted and flushed to the analytical column for analysis. The valve switches to position 2, when the pump backflushes the matrix to waste, while pump A continues to deliver solvent to the analytical column, where the analytes are separated and analyzed.


Column Back-flushing (Agilent 1100/1200 2-Pos/6-Port Switching Valve)

Column back-flushing is a method in which a valve reverses the flow through the column. This allows automatic clean up of the column without disconnection in situations where sample matrix is trapped on the head of the column. Rather than wait for highly retained compounds to pass the full length of the column, reverse flow permits the compounds to be eluted in a shorter time.

For automated column back-flushing, a 2-Pos/6-Port valve is connected to the system in place of the column between the autosampler (or injector) and the detector. Simply switching the valve changes the direction of flow through the column only. Choosing the appropriate tubing size is an important factor to minimize volume added to the system that could increase dispersion.


Set up Agilent 2-Pos/6-Port Micro Switching Valve

The Set up Valve dialog box enables you to set up the parameters for the Agilent G1162A 2-position 6-port micro switching valve.

The parameters are in four groups:

Position

Valve Name

Position Descriptions

Timetable

NOTE

You can use the Command
LvlvSetPos
within the Run Time Checklist to switch the valve position.

To get here

The Set up Valve dialog box is displayed when you select Set Up Valve from the Instrument menu of the Method and Run Control.

    See also

  • Valve Setup Examples
  • Applications


Position (Agilent 1100/1200 2-Pos/6-Port Micro Switching Valve)

In the Position dialog box you can switch between Use Current, Position 1 and Position 2.

In Position 1, the ports 2 and 3 , 4 and 5, etc are connected.

In Position 2, the ports 1 and 2, 3 and 4, etc are connected.

You can use Use Current in combination with the Timetable, prerun and or postrun macros to keep the valve in the current position when loading a method or after a run (normally the valve returns to its initial Position at the end of the run).


Valve Name (Agilent 1100/1200 2-Pos/6-Port Micro Switching Valve)

You can specify a valve name, which appears on the method report and in the instrument actuals.

NOTE

If you have configured more than one valve, and you switch the valve configuration, the valve name is not updated.


Position Descriptions (Agilent 1100/1200 2-Pos/6-Port Micro Switching Valve)

For each position, you can specify a description, which appears on the method report and in the instrument actuals.

NOTE

If you have configured more than one valve, and you switch the valve configuration, the position descriptions are not updated.


Timetable (Agilent 1100/1200 2-Pos/6-Port Micro Switching Valve)

You can use the Timetable to program changes in the Valve position during the analysis by entering a time in the Time field and a appropriate value in the Position field.

Timetable Fields
Position 1 | Switch the valve to Position 1
Position 2 | Switch the valve to Position 2
Next Position | Switch to the next available position
Next position after run | Switch to next position at the end of a run

Select to insert a line above the currently-selected line.

Select to add a line to the end of the table.

Select to delete the currently-selected line and place it on the clipboard.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

NOTE

The timetable is limited to 100 lines.


Valve Setup Examples (Agilent 1100/1200 2-Pos/6-Port Micro Switching Valve)

The following examples show some possible valve set-ups and the expected behavior of the valve.

Example 1:

During and after the run, the valve stays in position 1.

Example 2:

During the run, the valve switches, after 1 minute, to position 2. After the run, the valve switches back to position 1.

Example 3:

During the run, the valve stays in position 1. After the run, the valve switches to the next position, which is in this case position 2.


Applications (Agilent 1100/1200 2-Pos/6-Port Micro Switching Valve)

Typical applications of the Agilent 2-Pos/6-Port Selection Valve are:

Sample Enrichment and Sample Clean-up

Stripping Methods

Column Back-flushing


Sample Enrichment and Sample Clean-up (Agilent 1100/1200 2-Pos/6-Port Micro Switching Valve)

In enrichment methods, the analytes are retained and concentrated onto the enrichment column while the matrix components are passed to waste, by-passing the analytical column. Then the valve is switched, causing the analytes to back-flush out of the pre-column and onto the analytical column. Typically, the pre-column is a reversed phase column onto which analytes are injected with a mobile phase that causes them to be strongly retained. Under these conditions, a large volume of sample can be injected onto the pre-column, resulting in build-up of highly concentrated sample at the pre-column inlet. Thus, in enrichment methods, samples are both cleaned-up and concentrated. Depending on the volume of sample injected, enrichments can range from a factor of ten to several thousand, significantly improving the limit of detection. In this application, two similar columns are used: one column is used for analysis, the other column is equilibrated/regenerated during the separation process. A regeneration pump is required.


Column Back-flushing (Agilent 1100/1200 2-Pos/6-Port Micro Switching Valve)

Column back-flushing is a method in which a valve reverses the flow through the column. This allows automatic clean up of the column without disconnection in situations where sample matrix is trapped on the head of the column. Rather than wait for highly retained compounds to pass the full length of the column, reverse flow permits the compounds to be eluted in a shorter time.

For automated column back-flushing, a 2-Pos/6-Port valve is connected to the system in place of the column between the autosampler (or injector) and the detector. Simply switching the valve changes the direction of flow through the column only. Choosing the appropriate tubing size is an important factor to minimize volume added to the system that could increase dispersion.


Set up Agilent 6-Position Selection Valve

The Set up Valve dialog box enables you to set up the parameters for the Agilent G1159A 6-position selection valve.

The parameters are in four groups:

Position

Valve Name

Position Descriptions

Timetable

NOTE

You can use the Command
LvlvSetPos
within the Run Time Checklist to switch the valve position.

To get here

The Set up Valve dialog box is displayed when you select Set Up Valve from the Instrument menu of the Method and Run Control.

    See also

  • Valve Setup Examples
  • Applications


Position (Agilent 1100/1200 6-Position Selection Valve)

In the Position dialog box you can switch between Use Current, Position 1, Position 2 up to Position 6.

In Position 1, port 1 is connected to your column inlet and port 1’ is connected to your column outlet.

You can use Use Current in combination with the Timetable, prerun and or postrun macros to keep the valve in the current position when loading a method or after a run (normally the valve returns to its initial Position at the end of the run).


Valve Name (Agilent 1100/1200 6-Position Selection Valve)

You can specify a valve name, which appears on the method report and in the instrument actuals.

NOTE

If you have configured more than one valve, and you switch the valve configuration, the valve name is not updated.


Position Descriptions (Agilent 1100/1200 6-Position Selection Valve)

For each position, you can specify a description, which appears on the method report and in the instrument actuals.

NOTE

If you have configured more than one valve, and you switch the valve configuration, the position descriptions are not updated.


Timetable (Agilent 1100/1200 6-Position Selection Valve)

You can use the Timetable to program changes in the Valve position during the analysis by entering a time in the Time field and a appropriate value in the Position field.

Timetable Fields
Position 1 | Switch the valve to Position 1
Position 2 | Switch the valve to Position 2
Position 3 | Switch the valve to Position 3
Position 4 | Switch the valve to Position 4
Position 5 | Switch the valve to Position 5
Position 6 | Switch the valve to Position 6
Next Position | Switch to the next available position
Next position after run | Switch to next position at the end of a run

Select to insert a line above the currently-selected line.

Select to add a line to the end of the table.

Select to delete the currently-selected line and place it on the clipboard.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

NOTE

The timetable is limited to 100 lines.


Valve Setup Examples (Agilent 1100/1200 6-Position Selection Valve)

The following examples show some possible valve set-ups and the expected behavior of the valve.

Example 1:

During the run, the valve stays in position 1.

Example 2:

During the run, the valve switches after 1 minute to position 2. After the run, the valve switches back to position 1.

Example 3:

During the run, the valve stays in position 1. After the run, the valve switches to the next position which in this case is position 2.


Applications (Agilent 1100/1200 6-Position Selection Valve)

Typical applications of the Agilent 6-Position Selection Valve are:

Column Selection


Column Selection (Agilent 1100/1200 6-Position Selection Valve)

Column Selection can help separation scientists to develop reproducible, rugged methods in the shortest time possible. Automated column selection can dramatically cut time and increase productivity.

The column selection valve allows multiple users to select methods using the correct column for their assays and convenient washout and column storage.


Change Selection Valve dialog box

You use the Change Selection Valve dialog box to select the valve that switches between fraction collectors in systems with multiple fraction collectors and multiple selection valves. You click the down arrow to open the drop-down list and select the correct valve from the list


Set up Agilent 1100/1200 DAD Signals

The Agilent 1100/1200 DAD Signals dialog box enables you to set up the parameters for the Agilent 1100/1200 Diode-Array Detector.

The standard DAD parameters are in eight groups:

Signals

Spectrum

Time

Required Lamps

Autobalance

Margin for Negative Absorbance

Peakwidth

Slit

displays the Agilent 1100/1200 DAD Timetable

More (G1315C and D only)

in the DAD Signals dialog box for the G1315C/D DAD displays the Instrument Curves group, which allows you to select up to three instrument curves to store along with the data file:

  • Board Temperature is the temperature of the main PCB in the DAD.

  • Optical Unit Temperature is the temperature of the components in the optical system of the DAD.

  • UV Lamp Anode Voltage is the voltage at the anode of the UV lamp. It gives an indication of the stability of the lamp output.

To store the instrument curves, mark the appropriate check box. If the check box is cleared, the instrument curve will not be stored.

To get here

The Agilent 1100/1200 DAD Signals dialog box is displayed when you select Setup DAD Signal from the Instrument menu of the Method and Run Control.


Signals (Agilent 1100/1200 DAD)

You can define the characteristics of up to five signals (A to E) for the G1315A and G1315B, or up to eight signals (A to H) for the G1315C and G1315D. The signal definitions also optionally include reference signals. You can define the center wavelengths and bandwidths of the sample and reference wavelengths for each signal. Select the Store check box for each signal you wish to store.

Sample

Sample is the wavelength at which the absorbance of the sample is measured as a function of time. The absorbance at the reference wavelength is subtracted from the absorbance at the sample wavelength.

Limits: 191 to 949 nm in steps of 1 nm.

Bw

Bw is the bandwidth of the sample wavelength. The bandwidth determines the wavelength range over which the absorbance is measured. For example, a sample wavelength of 254 nm with a sample bandwidth of 20 nm measures absorbance from 244 to 264 nm.

Limits: 1 to 400 nm (depending on the sample wavelength) in steps of 1 nm.

Reference

Reference is the wavelength at which a reference absorbance is measured as a function of time. The reference wavelength compensates for fluctuations caused by changes in baseline absorbance, for example due to changes in solvent composition during gradient elution.

Limits: 191 to 949 nm or Off (no reference).

Bw

Bw is the bandwidth of the reference wavelength.

Limits: 1 to 340 nm in steps of 1 nm, but dependent on the reference wavelength. For reference wavelengths less than 390 nm or greater than 750 nm, the bandwidth is restricted to twice the difference between the reference wavelength limit and the reference wavelength value.


Spectrum (Agilent 1100/1200 DAD)
Store

Store defines at which points on a signal A spectra will be taken and saved. The additional signals are not used to control spectra acquisition.

None | No spectra are taken.
Apex + Baselines | Spectra are taken at the apex, and baselines of the peak.
Apex + Slopes + Baselines | Spectra are taken at the apex, baselines, upslope, and downslope of the peak.
All in Peak | All spectra within the peak are taken. NOTE The three spectra acquisition types mentioned above are also referred to as peak-controlled spectra acquisition. The peak detection is done by the detector firmware based on the threshold and peakwidth parameters you set for the DAD. If you want to use peak-controlled spectra storage, make sure that you set these parameters to recognize all the peaks of interest. The integration algorithm also includes peak detection based on the threshold and peakwidth parameters set in the integration events.
Every 2nd spectrum | Spectra are taken continuously as for All, but only every second spectrum is stored; other spectra are discarded. This reduces the amount of data storage necessary.
All | Spectra are taken continuously depending on the setting of the Peakwidth. Eight spectra are acquired per Peakwidth. The acquisition time for one spectrum is slightly less than the Peakwidth divided by 8, that is, greater than or equal to 0.01 s and less than or equal to 2.5 s.
NOTE

If there are no peaks in Signal A, there are no spectra. You cannot process spectra present in other signals.

Range

Range defines the wavelength range for spectral storage.

Limits: 190 to 950 nm in steps of 1 nm for both low and high values. The high value must be greater than the low value by at least 1 nm.

Step

Step defines the wavelength resolution for spectral storage.

Limits: 0.10 to 100.00 nm in steps of 0.1 nm.

Threshold

The Threshold is the height in mAU of the smallest expected peak. The peak detector ignores any peaks which are lower than the threshold value and does not save spectra.

Limits: 0.001 to 1000.00 mAU in steps of 0.001 mAU.

      See also

    • Valve Setup Examples (Agilent 1100/1200 6-Position Selection Valve)


Time (Agilent 1100/1200 DAD)
Stoptime

Stoptime enables you to set a time at which the DAD stops an analysis. If the DAD is used with other Agilent 1100/1200 Series modules, the DAD stoptime stops the DAD only and does not stop any other modules.

Limits: 0.00 to 99999.00 minutes, asPump (the stoptime of the pump when an Agilent pump is configured), asInj (the stoptime of the injector if an Agilent 1100/1200 injector but no Agilent pump is configured) or noLimit (an infinite run time).

The stoptime setting depends on the configured pump. If you have an Agilent pump with an Agilent injector, then the pump is the stoptime master (asPump). If you have a non-Agilent pump and an Agilent 1100/1200 injector then the injector is the stoptime master (asInj).

Posttime

You can set the Posttime so that your DAD remains in the not ready state during the posttime to delay the start of the next analysis. A posttime period can be used to allow your column to equilibrate after changes in solvent composition (for example, after gradient elution).

Limits: 0 to 99999.00 minutes or Off. Off sets the posttime to 0.0 min.


Required Lamps (Agilent 1100/1200 DAD)

The Required Lamps group allows you to specify the lamp(s) that are required for an analysis.

Select UV to specify the deuterium lamp for optimum results in the low wavelength range.

Select Vis to specify the tungsten lamp for optimum results in the high wavelength range.

NOTE

With the System on function, only the lamps you specified as required will be switched on.


Autobalance (Agilent 1100/1200 DAD)

When the chromatographic parameters change from one analysis to the next, there may be a drift in the detector baseline. You can use the autobalance feature to ensure that the baseline is reset to zero either before the prerun time starts, or after the postrun time has elapsed, or both.

Select Prerun to zero the detector baseline before the prerun time starts.

Select Postrun to zero the detector baseline after the posttime has elapsed.


Margin for Negative Absorbance

Use this field to modify the detector’s signal handling to increase the margin for negative absorbance. Use this option if, for example, your solvent gradient produces a decreasing baseline absorbance, and for GPC analyses.

Limits: 100 to 4000 mAU.

NOTE

The higher the value the greater the baseline noise. Set this value only if you expect negative absorbances greater than -100 mAU.


Peakwidth (Agilent 1100/1200 DAD)

Peakwidth enables you to select the peak width (response time) for your analysis. The peak width is defined as the width of a peak, in minutes, at half the peak height. Set the peak width to the narrowest expected peak in your chromatogram. The peak width sets the optimum response time for your DAD. The peak detector ignores any peaks that are considerably narrower, or wider, than the peak width setting. The response time is the time between 10% and 90% of the output signal in response to an input step function. When the All spectrum storage option is selected, then spectra are acquired continuously depending on the setting of the peak width. The time specified by the peak width is used as a factor in the acquisition of spectra. The acquisition time for one spectrum is slightly less than the peak width divided by 8, that is the acquisition time is between 0.01 seconds and 2.55 seconds.

Limits: When you set the peak width (in minutes), the corresponding response time is set automatically and the appropriate data rate for signal and spectra acquisition is selected as shown in the tables:

G1315A, G1315B and G1315D
Peak Width (min) | Response Time (sec) | Data Rate (Hz)
>0.01 | 0.1 | 20
>0.01 | 0.2 | 20
>0.03 | 0.5 | 10
>0.05 | 1.0 | 5
>0.10 | 2.0 | 2.5
>0.20 | 4.0 | 1.25
>0.40 | 8.0 | 0.62
>0.85 | 16.0 | 0.31
G1315C
Peak Width (min) | Response Time (sec) | Data Rate (Hz)
<0.0025 | 0.025 | 80
>0.0025 | 0.05 | 80
>0.005 | 0.1 | 40
>0.01 | 0.2 | 20
>0.03 | 0.5 | 10
>0.05 | 1.0 | 5
>0.10 | 2.0 | 2.5
>0.20 | 4.0 | 1.25
>0.40 | 8.0 | 0.62
>0.85 | 16.0 | 0.31


Slit (Agilent 1100/1200 DAD)

The Slit group allows you to select the optical bandwidth of the detector; the narrower the slit, the smaller the optical bandwidth of the instrument, but the lower its sensitivity. The smaller the optical bandwidth the higher the spectral resolution.

To set the slit width, display the drop-down list and select an appropriate slit width from the list.


Timetable (Agilent 1100/1200 DAD)

You can use the Timetable to program changes in the DAD parameters during the analysis by entering a time in the Time field and appropriate values in the following fields of the timetable. The values in the DAD timetable change instantaneously, at the time defined in the timetable (for example a wavelength change).

The following parameters can be changed:

Parameter

Limits

Signal

A, B, C, D, E (G1315A/B)

A, B, C, D, E, F, G, H (G1315C/D)

Sample Wavelength

191 to 949 nm in steps of 1 nm

Sample Bandwidth

1 to 400 nm in steps of 1 nm

Reference Wavelength

191 to 949 nm or a null value (no reference)

Reference Bandwidth

1 to 400 nm in steps of 1 nm

Store Spectra

None

Apex+Baselines

Apex+Slopes+BL

All in peak

Every 2nd spectrum

All

Threshold

0.001 to 1000.0 mAU in steps of 0.001 mAU

Peakwidth

x1: As detector Peakwidth.

×2: Twice the detector peakwidth.

×4: Four times the detector peakwidth. peakwidth.

×8: Eight times the detector

The instrument hardware's peak detection algorithm has to identify start, slope, apex and end of a peak in order to be able to send the correct spectra to the ChemStation software. The results of this process are influenced by the sampling rate/peakwidth of the detector. The peak detection algorithm of the detector hardware performs best when about 15 data points per peak are collected. In order to take account of the broadening of peaks at the end of the chromatogram, use the Peakwidth option of the timetable.Peakwidth changes the filters used for peak-controlled spectra acquisition, but not the data rate of a chromatographic signal.

Note that this setting makes sense only with peak-controlled spectra; it allows you to change the peakwidth setting to account for broadening peaks at the end of the run.

Balance

Checked or cleared. When Balance is checked, a baseline adjustment is performed.

The timetable for the G1315A/B DAD can contain a maximum of 30 rows; the timetable for the G1315C/D DAD can contain a maximum of 60 rows.

Select to insert a line above the currently-selected line.

Select to add a line to the end of the table.

Select to delete the currently-selected line and place it on the clipboard.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

Select the Graphic option to display a graphical representation of the timetable, or the Table option to display the table for editing. In the Graphic mode, select Legend to display the signal(s) title.


More Agilent 1100/1200 DAD

  • Analog Outputs

  • Contacts (G1315A and B only)

  • Control

  • DAD Configuration (G1315C and D only)

  • Run Recovery (G1315C only)


Agilent 1100/1200 DAD Analog Outputs

The Agilent 1100/1200 DAD Analog Outputs dialog box enables you to set up the zero offset and attenuation of the two analog output signals.

Zero Offset Limits:1 to 99% in steps of 1%

Attenuation Limits: 0.98 to 2000 mAU at discrete values.

    To get here

    The Agilent 1100/1200 DAD Analog Outputs dialog box is displayed when you select More DAD from the Instrument menu of the Method and Run Control and select Analog Outputs... from the More DAD submenu.


Contacts (Agilent 1100/1200 DAD)
NOTE

External contacts are not available for the G1315C/D diode-array detector.

The Contacts dialog box enables you to set up the switching of the external contacts.

Contact n

The Contact 1, Contact 2, Contact 3 and Contact 4 groups allow you to select the initial state of up to four external contacts. The states of the external contacts can be changed during the analysis using the Timetable.

Timetable

You can use the Timetable to program closures of up to four external contacts during the analysis by entering a time in the Time field and selecting the state of the appropriate contact(s) in the following fields.

Select to insert a line above the currently-selected line.

Select to add a line to the end of the table.

Select to delete the currently-selected line and place it into the clipboard.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

    To get here

    The Contacts dialog box is displayed when have installed a BCD/external contacts board and you select More Pump or More Injector or More Fraction Collector from the Instrument menu of the Method and Run Control, and select Contacts... from the submenu.


Agilent 1100/1200 DAD Control

The parameters in the Agilent 1100/1200 DAD Control dialog box are in five groups:

Lamps

Error Method

Analog Output Range

At Power On

Automatic Turn On

To get here

The Agilent 1100/1200 DAD Control dialog box is displayed when you select More DAD... from the Instrument menu and select Control... from the More DAD... submenu.


Lamps (Agilent 1100/1200 DAD Control)

The Lamps group enables you to control the deuterium (UV) and tungsten (Vis) lamps of the diode-array detector.

Select the appropriate on option to turn the lamp on, or the Off option to turn it off.

Select Balance to carry out a baseline adjustment.


Error Method (Agilent 1100/1200 DAD Control)

The Error Method group enables you to select the method that is run when an error occurs. It ensures that the instrument shuts down in a controlled manner if the ChemStation control is discontinued for any reason. When Take Current Method is checked, the current method is copied to the module and stored; if an error occurs, the module runs the stored method.

To disable the error method, first select and then clear the Take Current Method check box, and click to close the dialog box. The previous error method is disabled and, in the case of an error in the module, the current method is retained and the module is switched off.


Analog Output Range (Agilent 1100/1200 DAD Control)

The Analog Output Range group allows you to select the voltage ranges of the two analog outputs of the diode-array detector.

Select 0.1 V to set the full-scale output to 0.1 volts.

Select 1 V to set the full-scale output to 1 volt.


At Power On (Agilent 1100/1200 DAD Control)

The At Power On group allows you to select to turn on one or both lamps when the detector is switched on.

Select Turn UV lamp on to turn on the deuterium lamp when the detector is switched on.

Select Turn Vis lamp on to turn on the tungsten lamp when the detector is switched on.


Automatic Turn On (Agilent 1100/1200 DAD Control)

You can set a date and time at which the lamps are switched on automatically.

Select Turn required lamps on at: to activate the date and time fields, and enter the date and time in the appropriate fields in the specified format.


DAD Configuration

The DAD Configuration dialog box enables you to specify the conditions of temperature control and the RFID tags on the UV lamp and the flow cell.

The configuration parameters are in three groups:

Temperature control

In the Temperature control group, you switch the temperature control of the optical unit of the G1315C/D Diode-Array Detector on and off. Maintaining the optical unit at constant temperature can improve the baseline stability in thermally unstable environments.

Select Temperature Control On to activate temperature control of the optical unit.

Select Temperature Control Off to deactivate temperature control of the optical unit.

NOTE

If the flow cell temperature is critical for your chromatography, deactivate the temperature control to reduce the effect of the optical unit temperature on the flow cell.

UV lamp tag

In the UV lamp tag group, you specify how the presence or absence of a read/write tag on the UV lamp affects the operation of the DAD.

Select use UV lamp only if RFID Tag is available to specify that the UV lamp can be used only when it has a read/write tag.

Select use UV lamp anyway to specify that the UV lamp can be used even if it does not have a read/write tag.

NOTE

If you use a lamp without a lamp tag, and select use UV lamp only if RFID Tag is available, the detector icon is grayed and analysis is disabled.

Cell tag

In the Cell tag group, you specify how the presence or absence of a read/write tag on the flow cell affects the operation of the DAD.

Select use cell only if RFID Tag is available to specify that the flow cell can be used only when it has a read/write tag.

Select use cell anyway to specify that the cell can be used even if it does not have a read/write tag.

    To get here

    The DAD Configuration dialog box is displayed when you select More DAD from the Instrument menu of the Method and Run Control view, and select Configuration from the sub-menu.


Run Recovery (G1315C only)

The detector supports run buffering, which means that an amount of run data (*.uv and *.ch files) is stored in a storage medium (Compact Flash Card) in the detector until either it is overwritten or the detector undergoes a power cycle.

NOTE

The Compact Flash Card must be inserted in the detector to allow run buffering; the detector's internal memory is too small to store the recovery files.

If there is a temporary network failure, the stored data is transferred to the ChemStation automatically when the network connection is restored, so that no loss of data occurs.

If there is a permanent network failure, the Run Recovery dialog box allows you to restore the stored data to a recovery directory, RECOV.D, from where you can copy it into the correct data file.

NOTE

The time needed for run recovery depends on the size of the data file. or very large data files, transfer of the data to the ChemStation may take some time.

Last Run (Starttime) | The start time of the last run stored in the detector. You cannot edit this field.
Datafile | The name of the recovery datafile in the ChemStation where the data from the last run is stored. You cannot edit this field.
Status | The status of the detector. You cannot edit this field.


Set up Agilent 1100/1200 MWD Signals

The Agilent 1100/1200 MWD Signals dialog box enables you to set up the parameters for the Agilent 1100/1200 Multi-Wavelength Detector.

The standard MWD parameters are in seven groups:

Signals

Time

Required Lamps

Autobalance

Margin for Negative Absorbance

Peakwidth

Slit

displays the Agilent 1100/1200 MWD Timetable

More (G1365C and D only)

in the MWD Signals dialog box for the G1365C/D MWD displays the Additional Signals group, which allows you to select three additional signals to store along with the data file:

  • Board Temperature is the temperature of the main PCB in the MWD.

  • Optical Unit Temperature is the temperature of the components in the optical system of the MWD.

  • UV Lamp Anode Voltage is the voltage at the anode of the UV lamp. It gives an indication of the stability of the lamp output.

To store the signals, mark the appropriate check box. If the check box is cleared, the signal will not be stored.

To get here

The Agilent 1100/1200 MWD Signals dialog box is displayed when you select Setup MWD Signal from the Instrument menu of the Method and Run Control.


Signals (Agilent 1100/1200 MWD)

You can define the characteristics of up to five signals (A to E) for the G1365A and G1365B, or up to eight signals (A to H) for the G1365C and G1365D. The signal definitions also optionally include reference signals. You can define the center wavelengths and bandwidths of the sample and reference wavelengths for each signal. Select the Store check box for each signal you wish to store.

Sample

Sample is the wavelength at which the absorbance of the sample is measured as a function of time. The absorbance at the reference wavelength is subtracted from the absorbance at the sample wavelength.

Limits: 191 to 949 nm in steps of 1 nm.

Bw

Bw is the bandwidth of the sample wavelength. The bandwidth determines the wavelength range over which the absorbance is measured. For example, a sample wavelength of 254 nm with a sample bandwidth of 20 nm measures absorbance from 244 to 264 nm.

Limits: 1 to 400 nm (depending on the sample wavelength) in steps of 1 nm.

Reference

Reference is the wavelength at which a reference absorbance is measured as a function of time. The reference wavelength compensates for fluctuations caused by changes in baseline absorbance, for example due to changes in solvent composition during gradient elution.

Limits: 191 to 949 nm or Off (no reference).

Bw

Bw is the bandwidth of the reference wavelength.

Limits: 1 to 340 nm in steps of 1 nm, but dependent on the reference wavelength. For reference wavelengths less than 390 nm or greater than 750 nm, the bandwidth is restricted to twice the difference between the reference wavelength limit and the reference wavelength value.


Time (Agilent 1100/1200 MWD)
Stoptime

Stoptime enables you to set a time at which the MWD stops an analysis. If the MWD is used with other Agilent 1100/1200 Series modules, the MWD stoptime stops the MWD only and does not stop any other modules.

Limits: 0.00 to 99999.00 minutes, asPump (the stoptime of the pump when an Agilent pump is configured), asInj (the stoptime of the injector if an Agilent 1100/1200 injector but no Agilent pump is configured) or noLimit (an infinite run time).

The stoptime setting depends on the configured pump. If you have an Agilent pump with an Agilent injector, then the pump is the stoptime master (asPump). If you have a non-Agilent pump and an Agilent 1100/1200 injector then the injector is the stoptime master (asInj).

Posttime

You can set the Posttime so that your MWD remains in the not ready state during the posttime to delay the start of the next analysis. A posttime period can be used to allow your column to equilibrate after changes in solvent composition (for example, after gradient elution).

Limits: 0 to 99999.00 minutes or Off. Off sets the posttime to 0.0 min.


Required Lamps (Agilent 1100/1200 MWD)

The Required Lamps group allows you to specify the lamp(s) that are required for an analysis.

Select UV to specify the deuterium lamp for optimum results in the low wavelength range.

Select Vis to specify the tungsten lamp for optimum results in the high wavelength range.

NOTE

With the System on function, only the lamps you specified as required will be switched on.


Autobalance (Agilent 1100/1200 MWD)

When the chromatographic parameters change from one analysis to the next, there may be a drift in the detector baseline. You can use the autobalance feature to ensure that the baseline is reset to zero either before the prerun time starts, or after the postrun time has elapsed, or both.

Select Prerun to zero the detector baseline before the prerun time starts.

Select Postrun to zero the detector baseline after the posttime has elapsed.


Margin for Negative Absorbance

Use this field to modify the detector’s signal handling to increase the margin for negative absorbance. Use this option if, for example, your solvent gradient produces a decreasing baseline absorbance, and for GPC analyses.

Limits: 100 to 4000 mAU.

NOTE

The higher the value, the greater the baseline noise. Set this value only if you expect negative absorbances greater than -100 mAU.


Peakwidth (Agilent 1100/1200 MWD)

Peakwidth enables you to select the peak width (response time) for your analysis. The peak width is defined as the width of a peak, in minutes, at half the peak height. Set the peak width to the narrowest expected peak in your chromatogram. The peak width sets the optimum response time for your DAD. The peak detector ignores any peaks that are considerably narrower, or wider, than the peak width setting. The response time is the time between 10% and 90% of the output signal in response to an input step function. When the All spectrum storage option is selected, then spectra are acquired continuously depending on the setting of the peak width. The time specified by the peak width is used as a factor in the acquisition of spectra. The acquisition time for one spectrum is slightly less than the peak width divided by 8, that is the acquisition time is between 0.01 seconds and 2.5 seconds.

Limits: When you set the peak width (in minutes), the corresponding response time is set automatically and the appropriate data rate for signal and spectra acquisition is selected as shown in the tables:

G1365A, G1365B and G1365D
Peak Width (min) | Response Time (sec) | Data Rate (Hz)
<0.01 | 0.1 | 20
>0.01 | 0.2 | 20
>0.03 | 0.5 | 10
>0.05 | 1.0 | 5
>0.10 | 2.0 | 2.5
>0.20 | 4.0 | 1.25
>0.40 | 8.0 | 0.62
>0.85 | 16.0 | 0.31
G1365C
Peak Width (min) | Response Time (sec) | Data Rate (Hz)
<0.0025 | 0.025 | 80
>0.0025 | 0.05 | 80
>0.005 | 0.1 | 40
>0.01 | 0.2 | 20
>0.03 | 0.5 | 10
>0.05 | 1.0 | 5
>0.10 | 2.0 | 2.5
>0.20 | 4.0 | 1.25
>0.40 | 8.0 | 0.62
>0.85 | 16.0 | 0.31


Slit (Agilent 1100/1200 MWD)

The Slit group allows you to select the optical bandwidth of the detector; the narrower the slit, the smaller the optical bandwidth of the instrument, but the lower its sensitivity. The smaller the optical bandwidth the higher the spectral resolution.

To set the slit width, display the drop-down list and select an appropriate slit width from the list.


Timetable (Agilent 1100/1200 MWD)

You can use the Timetable to program changes in the MWD parameters during the analysis by entering a time in the Time field and appropriate values in the following fields of the timetable. The values in the MWD timetable change instantaneously, at the time defined in the timetable (for example a wavelength change).

The following parameters can be changed:

Parameter | Limits
Signal | A, B, C, D, E (G1365A/B) A, B, C, D, E, F, G, H (G1365C/D)
Sample Wavelength | 191 to 949 nm in steps of 1 nm
Sample Bandwidth | 1 to 400 nm in steps of 1 nm
Reference Wavelength | 191 to 949 nm or a null value (no reference)
Reference Bandwidth | 1 to 400 nm in steps of 1 nm
Threshold | 0.001 to 1000.0 mAU in steps of 0.001 mAU
Balance | Checked or cleared. When Balance is checked, a baseline adjustment is performed.

The timetable for the G1365A/B MWD can contain a maximum of 30 rows; the timetable for the G1365C/D MWD can contain a maximum of 60 rows.

Select to insert a line above the currently-selected line.

Select to add a line to the end of the table.

Select to delete the currently-selected line and place it on the clipboard.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

Select the Graphic option to display a graphical representation of the timetable, or the Table option to display the table for editing. In the Graphic mode, select Legend to display the signal(s) title.


More Agilent 1100/1200 MWD

  • Analog Outputs

  • Control

  • MWD Configuration (G1365C/D only)

  • Run Recovery (G1365C only)


Agilent 1100/1200 MWD Analog Outputs

The Agilent 1100/1200 MWD Analog Outputs dialog box enables you to set up the zero offset and attenuation of the two analog output signals.

Zero Offset Limits: 1 to 99% in steps of 1%

Attenuation Limits: 0.98 to 2000 mAU at discrete values.

    To get here

    The Agilent 1100/1200 MWD Analog Outputs dialog box is displayed when you select More MWD from the Instrument menu of the Method and Run Control and select Analog Outputs... from the More MWD submenu.


Agilent 1100/1200 MWD Control

The parameters in the Agilent 1100/1200 MWD Control dialog box are in five groups:

Lamps

Error Method

Analog Output Range

At Power On

Automatic Turn On

To get here

The Agilent 1100/1200 MWD Control dialog box is displayed when you select More MWD... from the Instrument menu and select Control... from the More MWD... submenu.


Lamps (Agilent 1100/1200 MWD Control)

The Lamps group enables you to control the deuterium (UV) and tungsten (Vis) lamps of the Multi-Wavelength detector.

Select the appropriate on option to turn the lamp on, or the Off option to turn it off.

Select Balance to carry out a baseline adjustment.


Error Method (Agilent 1100/1200 MWD Control)

The Error Method group enables you to select the method that is run when an error occurs. It ensures that the instrument shuts down in a controlled manner if the ChemStation control is discontinued for any reason. When Take Current Method is checked, the current method is copied to the module and stored; if an error occurs, the module will run the stored method.


Analog Output Range (Agilent 1100/1200 MWD Control)

The Analog Output Range group allows you to select the voltage ranges of the two analog outputs of the Multi-Wavelength detector.

Select 0.1 V to set the full-scale output to 0.1 volts.

Select 1 V to set the full-scale output to 1 volt.


At Power On (Agilent 1100/1200 MWD Control)

The At Power On group allows you to select to turn on one or both lamps when the detector is switched on.

Select Turn UV lamp onTurn UV lamp on to turn on the deuterium lamp when the detector is switched on.

Select Turn Vis lamp on to turn on the tungsten lamp when the detector is switched on.


Automatic Turn On (Agilent 1100/1200 MWD Control)

You can set a date and time at which the lamps are switched on automatically.

Select Turn required lamps on at: to activate the date and time fields, and enter the date and time in the appropriate fields in the specified format.


MWD Configuration

The MWD Configuration dialog box enables you to specify the conditions of temperature control and the RFID tags on the UV lamp and the flow cell.

The configuration parameters are in three groups:

Temperature control

In the Temperature control group, you switch the temperature control of the optical unit of the G1365C/D Multi-Wavelength Detector on and off. Maintaining the optical unit at constant temperature can improve the baseline stability in thermally unstable environments.

Temperature Control On/Off

Toggles the activation of temperature control of the optical unit.

NOTE

If the flow cell temperature is critical for your chromatography, deactivate the temperature control to reduce the effect of the optical unit temperature on the flow cell.

UV lamp tag

In the UV lamp tag group, you specify how the presence or absence of a read/write tag on the UV lamp affects the operation of the MWD.

use UV lamp only if RFID Tag is available | Specifies that the UV lamp can be used only when it has a read/write tag.
use UV lamp anyway | Specifies that the UV lamp can be used even if it does not have a read/write tag.
Cell tag

In the Cell tag group, you specify how the presence or absence of a read/write tag on the flow cell affects the operation of the MWD.

use cell only if RFID Tag is available | Specifies that the flow cell can be used only when it has a read/write tag.
use cell anyway | Specifies that the cell can be used even if it does not have a read/write tag.
    To get here

    The MWD Configuration dialog box is displayed when you select More MWD from the Instrument menu of the Method and Run Control view, and select Configuration from the sub-menu.


Run Recovery (G1365C only)

The detector supports run buffering, which means that an amount of run data (*.uv and *.ch files) is stored in a storage medium (Compact Flash Card) in the detector until either it is overwritten or the detector undergoes a power cycle.

NOTE

The Compact Flash Card must be inserted in the detector to allow run buffering; the detector's internal memory is too small to store the recovery files.

If there is a temporary network failure, the stored data is transferred to the ChemStation automatically when the network connection is restored, so that no loss of data occurs.

If there is a permanent network failure, the Run Recovery dialog box allows you to restore the stored data to a recovery directory, RECOV.D, from where you can copy it into the correct data file.

NOTE

The time needed for run recovery depends on the size of the data file. or very large data files, transfer of the data to the ChemStation may take some time.

Last Run (Starttime) | The start time of the last run stored in the detector. You cannot edit this field.
Datafile | The name of the recovery datafile in the ChemStation where the data from the last run is stored. You cannot edit this field.
Status | The status of the detector. You cannot edit this field.


Set up Agilent 1100/1200 VWD Signal

The Agilent 1100/1200 VWD Signal dialog box enables you to set up the parameters for the Agilent 1100/1200 Variable Wavelength Detector.

The basic VWD parameters are in three groups:

Signal

Time

Timetable

expands the dialog box with three additional groups:

Analog Output

Store Additionally

Autobalance

More (G1314D and E only)

in the VWD Signals dialog box for the G1314D/E VWD displays the Instrument Curves group, which allows you to select three additional signals to store along with the data file:

  • Board Temperature is the temperature of the main PCB in the VWD.

  • Optical Unit Temperature is the temperature of the components in the optical system of the VWD.

  • UV Lamp Anode Voltage is the voltage at the anode of the UV lamp. It gives an indication of the stability of the lamp output.

To store the signals, mark the appropriate check box. If the check box is cleared, the signal will not be stored.

To get here

The Agilent 1100/1200 VWD Signal dialog box is displayed when you select Setup VWD Signal from the Instrument menu of the Method and Run Control.


Signal (Agilent 1100/1200 VWD)
Wavelength

You can set a wavelength for your analysis between 190 and 600 nm. When you set a new wavelength, the baseline of the detector is automatically adjusted.

Peakwidth (Response time)

Peakwidth enables you to select the peak width (response time) for your analysis. The peak width is defined as the width of a peak, in minutes, at half the peak height. Set the peak width to the narrowest expected peak in your chromatogram. The peak width sets the optimum response time for your VWD. The peak detector ignores any peaks that are considerably narrower, or wider, than the peak width setting. The response time is the time between 10% and 90% of the output signal in response to an input step function.

Limits: When you set the peak width (in minutes), the corresponding response time is set automatically and the appropriate data rate is selected as shown in the tables:

G1314A/B
Peak Width (min) | Response Time (sec) | Signal Data Rate (Hz)
<0.005 | <0.12 | 13.74
>0.005 | 0.12 | 13.74
>0.010 | 0.25 | 13.74
>0.025 | 0.5 | 13.74
>0.05 | 1.0 | 6.87
>0.10 | 2.0 | 3.43
>0.20 | 4.0 | 1.72
>0.40 | 8.0 | 0.86
G1314C
Peak Width (min) | Response Time (sec) | Signal Data Rate (Hz)
<0.00125 | <0.031 | 55
>0.00125 | 0.031 | 27.5
>0.0025 | 0.062 | 13.74
>0.005 | 0.12 | 13.74
>0.010 | 0.25 | 13.74
>0.025 | 0.5 | 13.74
>0.05 | 1.0 | 6.87
>0.10 | 2.0 | 3.43
>0.20 | 4.0 | 1.72
>0.40 | 8.0 | 0.86
G1314D
Peak Width (min) | Response Time (sec) | Signal Data Rate (Hz)
<0.005 | <0.12 | 20
>0.005 | 0.12 | 20
>0.01 | 0.25 | 20
>0.025 | 0.5 | 20
>0.05 | 1 | 10
>0.1 | 2 | 5
>0.2 | 4 | 2.5
>0.4 | 8 | 1.25
G1314E
Peak Width (min) | Response Time (sec) | Signal Data Rate (Hz)
<0.0012 | <0.03 | 160
>0.0012 | 0.03 | 160
>0.0025 | 0.06 | 160
>0.005 | 0.12 | 80
>0.01 | 0.25 | 40
>0.025 | 0.5 | 20
>0.05 | 1 | 10
>0.1 | 2 | 5
>0.2 | 4 | 2.5
>0.4 | 8 | 1.25


Peakwidth (Response time)

Peakwidth enables you to select the peak width (response time) for your analysis. The peak width is defined as the width of a peak, in minutes, at half the peak height. Set the peak width to the narrowest expected peak in your chromatogram. The peak width sets the optimum response time for your VWD. The peak detector ignores any peaks that are considerably narrower, or wider, than the peak width setting. The response time is the time between 10% and 90% of the output signal in response to an input step function.

Limits: When you set the peak width (in minutes), the corresponding response time is set automatically and the appropriate data rate is selected as shown in the tables:

G1314A/B
Peak Width (min) | Response Time (sec) | Signal Data Rate (Hz)
<0.005 | <0.12 | 13.74
>0.005 | 0.12 | 13.74
>0.010 | 0.25 | 13.74
>0.025 | 0.5 | 13.74
>0.05 | 1.0 | 6.87
>0.10 | 2.0 | 3.43
>0.20 | 4.0 | 1.72
>0.40 | 8.0 | 0.86
G1314C
Peak Width (min) | Response Time (sec) | Signal Data Rate (Hz)
<0.00125 | <0.031 | 55
>0.00125 | 0.031 | 27.5
>0.0025 | 0.062 | 13.74
>0.005 | 0.12 | 13.74
>0.010 | 0.25 | 13.74
>0.025 | 0.5 | 13.74
>0.05 | 1.0 | 6.87
>0.10 | 2.0 | 3.43
>0.20 | 4.0 | 1.72
>0.40 | 8.0 | 0.86


Manual Peakwidth Setting (G1314D/E)

You choose the Manual Peakwidth Setting option to set the peak width (response time) for your analysis. The peak width is defined as the width of a peak, in minutes, at half the peak height. Set the peak width to the narrowest expected peak in your chromatogram. The peak width sets the optimum response time for your VWD. The peak detector ignores any peaks that are considerably narrower, or wider, than the peak width setting. The response time is the time between 10% and 90% of the output signal in response to an input step function.

Limits: When you set the peak width (in minutes), the corresponding response time is set automatically and the appropriate data rate is selected as shown in the tables:

G1314D
Peak Width (min) | Response Time (sec) | Signal Data Rate (Hz)
<0.005 | <0.12 | 20
>0.005 | 0.12 | 20
>0.01 | 0.25 | 20
>0.025 | 0.5 | 20
>0.05 | 1 | 10
>0.1 | 2 | 5
>0.2 | 4 | 2.5
>0.4 | 8 | 1.25
G1314E
Peak Width (min) | Response Time (sec) | Signal Data Rate (Hz)
<0.0012 | <0.03 | 160
>0.0012 | 0.03 | 160
>0.0025 | 0.06 | 160
>0.005 | 0.12 | 80
>0.01 | 0.25 | 40
>0.025 | 0.5 | 20
>0.05 | 1 | 10
>0.1 | 2 | 5
>0.2 | 4 | 2.5
>0.4 | 8 | 1.25


Custom Mode (G1314D/E only)

You choose the Custom Mode option to specify automatic peak width settings under specific analysis conditions. You display the drop-down list and select from the following options:

Very fast cycle times | This setting can be used if you are making runs with very fast cycle times. The operation is as Automatic Mode, but the peak width is restricted to maintain peak integrity.
Fractionation | This setting can be used if you are using fractionation. The operation is as Automatic Mode, but the peak width is restricted so that the delay time is not compromised.


Automatic Mode (G1314D/E only)

You choose the Automatic Mode option to specify that the peak width is set automatically, depending on the presence or absence of a peak. If no peak is present, the peakwidth is increased to reduce the noise. s soon as a peak appears, the peakwidth is reduced so that the peak shape is not compromised by too high a setting. This is the preferred option for most applications.


Time (Agilent 1100/1200 VWD)
Stoptime

Stoptime enables you to set a time at which the VWD stops an analysis. If the VWD is used with other Agilent 1100/1200 Series modules the VWD stoptime stops the VWD only and does not stop any other modules.

Limits: 0.00 to 99999.00 minutes, asPump (the stoptime of the pump when an Agilent pump is configured), asInj (the stoptime of the injector if an Agilent 1100/1200 injector but no Agilent pump is configured) or noLimit (an infinite run time).

The stoptime setting depends on the configured pump. If you have an Agilent pump with an Agilent injector, then the pump is the stoptime master (asPump). If you have a non-Agilent pump and an Agilent 1100/1200 injector then the injector is the stoptime master (asInj).

Posttime

You can set the Posttime so that your VWD remains in the not ready state during the posttime to delay the start of the next analysis. A posttime period can be used to allow your column to equilibrate after changes in solvent composition (for example, after gradient elution).

Limits: 0 to 99999.00 minutes or Off. Off sets the posttime to 0.0 min.


Timetable (Agilent 1100/1200 VWD)

You can use the Timetable to program changes in the VWD parameters during the analysis by entering a time in the Time field and appropriate values in the following fields of the timetable. The values in the VWD timetable change instantaneously, at the time defined in the timetable (for example a wavelength change).

The following parameters can be changed:

Parameter | Limits
Time | 0.00 to 99999.90 minutes in steps of 0.01 min
Wavelength | 190 to 600 nm in steps of 1 nm
Balance | Balance carries out a baseline adjustment.
Scan | Sample carries out a wavelength scan on the sample. Blank carries out a wavelength scan on the blank; this scan is automatically subtracted from the sample scan.
From | 190 to 600 nm in steps of 1 nm
To | 190 to 600 nm in steps of 1 nm
Step | 1 to 10 nm

Select to insert a line above the currently-selected line.

Select to add a line to the end of the table.

Select to delete the currently-selected line and place it on the clipboard.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

Select the Graphic option to display a graphical representation of the timetable, or the Table option to display the table for editing. n the Graphic mode, select Legend to display the signal title.


Analog Output (Agilent 1100/1200 VWD)

The Analog Output group enables you to set up the zero offset and attenuation of the analog output signal.

Zero Offset Limits: 1 to 99% in steps of 1%. The default value is 5%.

Attenuation Limits: 0.98 to 2000 mAU at discrete values. The default value is 1000 mAU.


Store Additionally (Agilent 1100/1200 VWD)

You can choose to store two additional signal values in addition to the reference-corrected signal, which is stored by default.

Select Signal w/o Reference to store the uncorrected signal value as well as the reference-corrected signal.

Select Reference only to store the reference value as well as the reference-corrected signal.


Autobalance (Agilent 1100/1200 VWD)

When the chromatographic parameters change from one analysis to the next, there may be a drift in the detector baseline. You can use the autobalance feature to ensure that the baseline is reset to zero either before the prerun time starts, or after the postrun time has elapsed, or both.

Select Prerun to zero the detector baseline before the prerun time starts.

Select Postrun to zero the detector baseline after the posttime has elapsed.


More Agilent 1100/1200 VWD

  • Control

  • VWD Configuration

  • Run Recovery


Agilent 1100/1200 VWD Control

The parameters in the Agilent 1100/1200 VWD Control dialog box are in six groups:

Lamp

Error Method

At Power On

Lamp Type (G1314A/B/C only)

Analog Output Range

Automatic Turn On

To get here

The Agilent 1100/1200 VWD Control dialog box is displayed when you select More VWD... from the Instrument menu and select Control... from the More VWD... submenu.


Lamp (Agilent 1100/1200 VWD Control)

The Lamp group enables you to control the lamp of the variable wavelength detector.

Select the on option to turn the lamp on, or the Off option to turn it off.

Select Balance to carry out a baseline adjustment.


Lamp Type (Agilent 1100/1200 G1314A/B/C VWD Control)

Use the Lamp Type group to specify the type of lamp you installed in your variable wavelength detector. This is necessary so that the system can adjust to the different lamp characteristics.

NOTE

This group is present only for G1314A/B/C VWDs.

Select the installed lamp type from the list:

Part Number | Description
2140-0813 * | long-life deuterium lamp with shine-through (new)
5181-1530 * | long-life deuterium lamp with shine-through
2140-0590 | standard deuterium lamp with shine-through
G1314-60100 | standard deuterium lamp

* If these lamps are used, you need to configure them in Lamp Type as 2140-0590. For details about changing the configuration, and information on the specifications, see the section Exchanging a Lamp in your VWD Reference Guide.


Error Method (Agilent 1100/1200 VWD Control)

The Error Method group enables you to select the method that is run when an error occurs. It ensures that the instrument shuts down in a controlled manner if the ChemStation control is discontinued for any reason. When Take Current Method is checked, the current method is copied to the module and stored; if an error occurs, the module will run the stored method.


At Power On (Agilent 1100/1200 VWD Control)

The At Power On group allows you to select to turn on the lamp when the detector is switched on.

Select Turn lamp on to turn on the lamp when the detector is switched on.


Analog Output Range (Agilent 1100/1200 VWD Control)

The Analog Output Range group allows you to select the voltage ranges of the analog output of the Variable Wavelength detector.

Select 0.1V to set the full-scale output to 0.1 volts.

Select 1 V to set the full-scale output to 1 volt.


Automatic Turn On (Agilent 1100/1200 VWD Control)

You can set a date and time at which the lamp is switched on automatically.

Select Turn lamp on at: to activate the date and time fields, and enter the date and time in the appropriate fields in the specified format.


VWD Configuration

The VWD Configuration dialog box enables you to specify the conditions of temperature control and the RFID tags on the UV lamp and the flow cell.

The configuration parameters are in three groups:

Temperature control

In the Temperature control group, you switch the temperature control of the optical unit of the G1314D/E Variable Wavelength Detector on and off. Maintaining the optical unit at constant temperature can improve the baseline stability in thermally unstable environments.

Temperature Control On | Activates temperature control of the optical unit.
Temperature Control Off | Deactivates temperature control of the optical unit.
NOTE

If the flow cell temperature is critical for your chromatography, deactivate the temperature control to reduce the effect of the optical unit temperature on the flow cell.

UV lamp tag

In the UV lamp tag group, you specify how the presence or absence of a read/write tag on the UV lamp affects the operation of the VWD.

Automatic Mode - only if RFID Tag is available | Specifies that the UV lamp can be used only when it has a read/write tag.
Use UV lamp anyway | Specifies that the UV lamp can be used even if it does not have a read/write tag.
Lamp Type | Click the down arrow and select the lamp type that is installed from the drop-down list.

You select to specify that the UV lamp can be used only when it has a read/write tag.

You select to

NOTE

If you use a lamp without a lamp tag, and select Automatic Mode - only if RFID Tag is available, the detector icon is grayed and analysis is disabled.

Cell tag

In the Cell tag group, you specify how the presence or absence of a read/write tag on the flow cell affects the operation of the VWD.

use Cell only if RFID Tag is available | Specifies that the flow cell can be used only when it has a read/write tag.
use Cell anyway | Specifies that the cell can be used even if it does not have a read/write tag.
    To get here

    The VWD Configuration dialog box is displayed when you select More VWD from the Instrument menu of the Method and Run Control view, and select Configuration from the sub-menu.


Run Recovery (G1314D/E only)

The detector supports run buffering, which means that an amount of run data (*.uv and *.ch files) is stored in a storage medium (Compact Flash Card) in the detector until either it is overwritten or the detector undergoes a power cycle.

NOTE

The Compact Flash Card must be inserted in the detector to allow run buffering; the detector's internal memory is too small to store the recovery files.

If there is a temporary network failure, the stored data is transferred to the ChemStation automatically when the network connection is restored, so that no loss of data occurs.

If there is a permanent network failure, the Run Recovery dialog box allows you to restore the stored data to a recovery directory, RECOV.D, from where you can copy it into the correct data file.

NOTE

The time needed for run recovery depends on the size of the data file. or very large data files, transfer of the data to the ChemStation may take some time.

Last Run (Starttime) | The start time of the last run stored in the detector. You cannot edit this field.
Datafile | The name of the recovery datafile in the ChemStation where the data from the last run is stored. You cannot edit this field.
Status | The status of the detector. You cannot edit this field.


Special Setpoints (Agilent 1100/1200 VWD)

The Agilent 1100/1200 VWD Special Setpoints dialog box enables you to specify additional setpoints for the variable wavelength detector.

Margin for negative Absorbance (G1314A/B/C only)

Use this field to modify the detector’s signal handling to increase the margin for negative absorbance. Use this option if, for example, your solvent gradient produces a decreasing baseline absorbance, and for GPC analyses.

Limits: 100 to 4000 mAU.

NOTE

The higher the value the lower the resolution of the detector, and the greater the baseline noise. Set this value only if you expect negative absorbances greater than -100 mAU.

Select the Signal Polarity you expect from your data from Negative or Positive.

Select Enable Analysis when Lamp is off if you have a multiple detector configuration and do not want to use the VWD for the next analyses.

You can define a Scan Range to be used when selecting Sample Scan or Blank Scan from the More VWD menu. Define the Wavelength range you want to scan and an interval (Step).

Select Restore Defaults to reset the parameters in this box to the default values.

    To get here

    The Agilent 1100/1200 VWD Special Setpoints dialog box is displayed when you select the button from the Special Setpoints group of the Agilent 1100/1200 VWD Signal dialog box.


Set up Agilent 1100/1200 FLD Signals

The Agilent 1100/1200 FLD Signals dialog box enables you to set up the parameters for the Agilent 1100/1200 Fluorescence Detector.

The basic FLD parameters are in three groups:

Signal

Time

Timetable

displays three additional groups:

Multiple Wavelengths

Peakwidth

PMT-Gain

When these three additional groups are displayed, hides them. displays the FLD Special Setpoints dialog box.

To get here

The Agilent 1100/1200 FLD Signals dialog box is displayed when you select Setup FLD Signals from the Instrument menu of the Method and Run Control.


Signal (Agilent 1100/1200 FLD)

You can define the wavelengths of the excitation and emission, and the photomultiplier gain.

Excitation

Excitation is the excitation wavelength.

Limits: 200 to 1200 nm in steps of 1 nm, or Zero Order.

Emission

Emission is the emission wavelength.

Limits: 200 to 1200 nm in steps of 1 nm, or Zero Order.


Time (Agilent 1100/1200 FLD)
Stoptime

Stoptime enables you to set a time at which the FLD stops an analysis. If the FLD is used with other Agilent 1100/1200 Series modules, the FLD stoptime stops the FLD only and does not stop any other modules.

Limits: 0.00 to 99999.00 minutes, asPump (the stoptime of the pump when an Agilent pump is configured), asInj (the stoptime of the injector if an Agilent 1100/1200 injector but no Agilent pump is configured) or noLimit (an infinite run time).

The stoptime setting depends on the configured pump. If you have an Agilent pump with an Agilent injector, then the pump is the stoptime master (asPump). If you have a non-Agilent pump and an Agilent 1100/1200 injector then the injector is the stoptime master (asInj).

Posttime

You can set the Posttime to delay the start of the next analysis. A posttime period can be used to allow your column to equilibrate after changes in solvent composition (for example, after gradient elution).

Limits: 0 to 99999.00 minutes or Off. Off sets the posttime to 0.0 min.


Timetable (Agilent 1100/1200 FLD)

You can use the Timetable to program changes in the FLD parameters during the analysis by entering a time in the Time field and appropriate values in the following fields of the timetable. The values in the FLD timetable change instantaneously at the time defined in the timetable (for example a wavelength change).

The following parameters can be changed:

Parameter | Limits
Excitation wavelength | 200 to 1200 nm in steps of 1 nm, Zero Order (0)
Emission wavelength | 200 to 1200 nm in steps of 1 nm, Zero Order (0)
PMT Gain | 0 to 18 in steps of 1
Baseline | Append, Free or Zero

When Multiple Wavelengths is selected, the timetable contains the following parameters:

Parameter | Limits
Ex. or Ex.A, Ex.B, Ex.C, Ex.D | 200 to 1200 nm in steps of 1 nm, Zero Order (0)
Em. or Em.A, Em.B, Em.C, Em.D | 200 to 1200 nm in steps of 1 nm, Zero Order (0)
PMT | 0 to 18 in steps of 1
Ex. Spectra | None, Apex, All in Peak, All
From | 200 to 1200 nm in steps of 1 nm
To | 200 to 1200 nm in steps of 1 nm
Step | 1 to 20 nm
Threshold | 0.001 to 100 LU (Luminescence Units)
Peakwidth | <0.005, >0.005, >0.010, >0.025, >0.05, >0.1, >0.2, >0.4
Baseline | Append, Free or Zero

The Agilent 1100/1200 FLD timetable can contain up to 150 events (where an event is a change in the value of a parameter).

Select to insert a line above the currently-selected line.

Select to add a line to the end of the table.

Select to delete the currently-selected line and place it on the clipboard.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

Select the Graphic option to display a graphical representation of the timetable, or the Table option to display the table for editing. In the Graphic mode, select Legend to display the graphics title.

      See also

    • General Group (Agilent 1100/1200 FLD Special Setpoints)


Multiple Wavelengths (Agilent 1100/1200 FLD)

You can choose to use three additional wavelengths, either excitation or emission wavelengths in your analysis. Choose Off to switch off multiple wavelengths, or Multi Ex or Multi Em to set up multiple wavelengths.

NOTE

The more signals selected, the lower will be the sensitivity; the sensitivity reduces as the square root of the number of signals measured.

Use additional Excitation/Emission

Use additional Excitation and Use additional Emission allow you to specify three additional excitation or emission wavelengths. Select the check box for each additional wavelength you wish to use, and specify the wavelength in the adjacent field.

Excitation limits: 200 to 1200 nm in steps of 1 nm, or Zero Order (0).

Emission limits: 200 to 1200 nm in steps of 1 nm, or Zero Order (0).

Acquire Excitation/Emission Spectra

If you choose multiple excitation or emission wavelengths, you can also choose to acquire spectra:

None | No spectra are taken.
Apex | A spectrum is acquired at the apex of the peak.
All in Peak | All spectra within the peak are acquired.
All w/o signal | All flashes are used for spectra acquisition. The mean value of all measured wavelengths is shown on channel A. This setting is useful for unknown spectra.
NOTE

The spectra acquisition types mentioned above are also referred to as peak-controlled spectra acquisition. The peak detection is done by the detector firmware based on the threshold and peakwidth parameters you set for the FLD. If you want to use peak-controlled spectra storage, make sure that you set these parameters to recognize all the peaks of interest. The integration algorithm also includes peak detection based on the threshold and peakwidth parameters set in the integration events.

Spectra are acquired continuously depending on the settings of the Range and Step.

NOTE

If there are no peaks in Signal A, there are no spectra.

Range

Range defines the wavelength range for spectral storage.

Excitation limits: 200 to 1200 nm in steps of 1 nm.

Emission limits: 200 to 1200 nm in steps of 1 nm.

Step

Step defines the wavelength resolution for spectral storage.

Limits: 1 to 20 nm in steps of 1 nm.

Threshold

The Threshold is the height in LU (Luminescence Units) of the smallest expected peak. The peak detector ignores any peaks that are lower than the threshold value and does not save spectra.

Limits: 0.001 to 100 LU in steps of 1 LU.

The acquisition time (in ms) for a single spectrum under the specified conditions is calculated and displayed. The acquisition rate depends on:

  • the number of additional signals specified;

  • the scan range of spectral acquisition;

  • the step size (wavelength resolution).


Peakwidth (Agilent 1100/1200 FLD)

Peakwidth enables you to select the peak width (response time) for your analysis. The peak width is defined as the width of a peak, in minutes, at half the peak height. Set the peak width to the narrowest expected peak in your chromatogram. The peak width sets the optimum response time for your FLD. The peak detector ignores any peaks that are considerably narrower, or wider, than the peak width setting. The response time is the time between 10% and 90% of the output signal in response to an input step function.

Limits: When you set the peak width (in minutes), the corresponding response time is set automatically and the appropriate data rate for signal and spectra acquisition is selected as shown in the table:

Peak Width (min) | Response Time (sec) | Data Rate (Hz)
<0.005 | <0.12 | 37
>0.005 | 0.12 | 37
>0.010 | 0.25 | 37
>0.025 | 0.5 | 18.5
>0.05 | 1 | 9.25
>0.1 | 2 | 4.5
>0.2 | 4 | 2.3
>0.4 | 8 | 1.16


PMT-Gain (Agilent 1100/1200 FLD)

PMT Gain is the photomultiplier gain. Each step approximately doubles the signal. A typical setting is between 10 and 15; use lower settings for very high concentrations. Higher PMT Gain may improve signal-to-noise. Choose to get a suggested value for the multiplier gain based on the noise.

Limits: 0 to 18 in steps of 1.


FLD Special Setpoints (Agilent 1100/1200 FLD)

The Agilent 1100/1200 FLD Special Setpoints dialog box enables you to specify additional setpoints for the fluorescence detector.

The special setpoints are in four groups:

Phosphorescence Detection Mode

Fluorescence Scan Range

General group

Lamp

Choose to set all parameters to their factory-default values.

To get here

The Agilent 1100/1200 FLD Special Setpoints dialog box is displayed when you choose from the full FLD Signals dialog box.


Phosphorescence Detection Mode (Agilent 1100/1200 FLD Special Setpoints)

When you choose to switch on the Phosphorescence Detection mode, the two parameters Delay and Gate are activated.

Delay

The Delay parameter allows you to set a waiting period, during which the lamp flashes, before the Agilent 1100/1200 FLD starts to measure.

Limits

0 to 5000.0 μs in steps of 0.01 μs.

Gate

The Gate parameter allows you to set a measurement time period after the lamp has flashed.

Limits

20.0 to 5000.0 μs in steps of 0.01 μs.


Fluorescence Scan Range (Agilent 1100/1200 FLD Special Setpoints)

The Fluorescence Scan Range group enables you to set up a fluorescence scan. The fluorescence scan can be used to collect emission and excitation spectral information in a single task. It is most suitable for the characterization of single compounds, and for checking the purity of eluents. The contents of the flow cell must be kept constant during the measurement; use off-line measurements with the FLD cuvette or stopped-flow conditions in chromatography.

Enter the wavelength ranges for excitation and emission. The Step size determines the number of data points per spectrum. The time per scan (in seconds) is calculated automatically and displayed.

Excitation

From: The lower limit of the excitation scan.

To: The upper limit of the excitation scan.

Step: The size of the wavelength increments.

Wavelength limits: 200 to 1200 nm

Step limits: 1 to 20 nm.

Emission

From: The lower limit of the emission scan.

To: The upper limit of the emission scan.

Step: The size of the wavelength increments.

Wavelength limits: 200 to 1200 nm

Step limits: 1 to 20 nm.

To start a fluorescence scan,

Choose the FLD icon in the Instrument Control Area and select Take Fluorescence Scan. This task is also available in the More FLD submenu of the Instrument menu.

NOTE

Make sure that the lamp is switched on so that the Take Fluorescence Scan task is available.

Data files can be viewed in Data Analysis by loading the data file and choosing 3D-Plot or Isoabsorbance Plot from the Spectra menu.


General Group (Agilent 1100/1200 FLD Special Setpoints)

The General group allows you to specify

Baseline Behavior

Baseline Behavior allows you to choose what happens to the baseline after a change in wavelength or PMT gain.

Choose Append to reset the baseline to the previous baseline position.

Choose Free to make no adjustment; you may see a shift in baseline position.

Choose Zero to reset the baseline to the baseline position at the start of the run. Note that this may not be 0 LU (Luminescence Units), depending on the analysis conditions.

Signal Polarity

Select the Signal Polarity you expect from your data from Negative or Positive.

Fit Spectral Range

Select Fit Spectral Range to adjust the spectral range so that there is always a difference of at least 25 nm between the excitation wavelength and emission wavelength. This ensures that no first order stray light is measured due to the excitation and emission wavelengths being too close. If the range of the emission spectra overlaps with the excitation wavelength, first order stray light adds spectral bands in the emission spectra.


Lamp (Agilent 1100/1200 FLD Special Setpoints)

The Lamp group allows you to specify how the lamp is used in an analysis.

Select Only On During Run to specify that the lamp is switched on only during the run time, and is switched off when the run finishes.

Select Economy Mode to run the lamp in a low frequency, low current mode. This increases the lamp lifetime at the expense of sensitivity.

Select Enable Analysis when Lamp is off if you have a multiple detector configuration and do not want to use the FLD for the next analyses.

Lamp Energy Reference

Choose On to switch on a compensation for flash-to-flash variations in lamp intensity using the reference diode. This give improved signal-to-noise.

      See also

    • General Group (Agilent 1100/1200 FLD Special Setpoints)


More Agilent 1100/1200 FLD

  • Analog Outputs

  • Fluorescence Scan


Agilent 1100/1200 FLD Analog Outputs

The Agilent 1100/1200 FLD Analog Outputs dialog box enables you to set up the zero offset and attenuation of the two analog output signals.

Zero Offset Limits: 0 to 99% in steps of 1%

Attenuation Limits: 0.195 to 400 LU (Luminescence Units) at discrete values.

    To get here

    The Agilent 1100/1200 FLD Analog Outputs dialog box is displayed when you select More FLD from the Instrument menu of the Method and Run Control and select Analog Outputs... from the More FLD submenu.


Fluorescence Scan

Starts a fluorescence scan. Switch on the lamp to ensure that the task is available in the Instrument menu and from the FLD icon in the system diagram. Parameters are entered in the Special Setpoints dialog box from the full Setup Agilent 1100/1200 FLD Signals.

The fluorescence scan can be used to collect emission and excitation spectral information in a single task. It is most suitable for the characterization of single compounds, and for checking the purity of eluents. The contents of the flow cell must be kept constant during the measurement; use off-line measurements with the FLD cuvette or stopped-flow conditions in chromatography.

Data files can be viewed in Data Analysis by loading the data file and choosing 3D-Plot or Isoabsorbance Plot from the Spectra menu.


Agilent 1100/1200 FLD Control

The parameters in the Agilent 1100/1200 FLD Control dialog box are in five groups:

Lamp

Error Method

Analog Output Range

At Power On

Automatic Turn On

To get here

The Agilent 1100/1200 FLD Control dialog box is displayed when you select More FLD... from the Instrument menu and select Control... from the More FLD... submenu.


Lamp (Agilent 1100/1200 FLD Control)

The Lamp group enables you to control the lamp of the fluorescence detector.

Select the on option to turn the lamp on, or the off option to turn it off.


Error Method (Agilent 1100/1200 FLD Control)

The Error Method group enables you to select the method that is run when an error occurs. It ensures that the instrument shuts down in a controlled manner if the ChemStation control is discontinued for any reason. When Take Current Method is checked, the current method is copied to the module and stored; if an error occurs, the module will run the stored method.


Analog Output Range (Agilent 1100/1200 FLD Control)

The Analog Output Range group allows you to select the voltage ranges of the two analog outputs of the fluorescence detector.

Select 0.1 V to set the full-scale output to 0.1 volts.

Select 1 V to set the full-scale output to 1 volt.


At Power On (Agilent 1100/1200 FLD Control)

The At Power On group allows you to select to turn on the lamp when the detector is switched on.

Select Turn lamp on to turn on the lamp when the detector is switched on.


Automatic Turn On (Agilent 1100/1200 FLD Control)

You can set a date and time at which the lamp is switched on automatically.

Select Turn lamp on at: to activate the date and time fields, and enter the date and time in the appropriate fields in the specified format.


Setup Agilent 1100/1200 RID Signal

The Agilent 1100/1200 RID Signal dialog box enables you to set up the parameters for the Agilent 1100/1200 Refractive Index Detector.

The RID parameters are in five groups:

Optical Unit Temperature

Polarity

Automatic recycling

Time

Peakwidth

displays four additional groups:

Analog output

Store Additionally

Automatic zero

Automatic purge

displays the Agilent 1100/1200 RID Timetable.

To get here

The Agilent 1100/1200 RID Signal dialog box is displayed when you select Setup RID Signal from the Instrument menu of the Method & Run Control view.


Optical Unit Temperature

This item sets the temperature of the optical unit. The optical unit of the Agilent 1100/1200 RID can be operated between 5°C above ambient and 55°C. The recommended setting is 5°C above ambient. This will improve baseline stability. If the ambient temperature is controlled +/- 2°C the heater of the optical unit can be switched off to further improve baseline stability.

Use the Heater to switch the heater on or off.


Polarity

This item sets the polarity of the RID signal. Because of the nature of analytes and eluents, refractive index detectors can show negative and positive peaks, even within a run. Select the Signal Polarity you expect from your data from Negative or Positive.

      See also

    • Timetable (Agilent 1100/1200 RID)


Automatic Recycling

This parameter can be used to select between automatic recycling of the effluent (on) or directing the effluent to the waste outlet of the RID (off) after the run.

NOTE

If you select the on option in the Recycling Valve group of the RID Control, it overrides the selection you make here.


Time (Agilent 1100/1200 RID)
Stoptime

Stoptime enables you to set a time at which the RID stops an analysis. If the RID is used with other Agilent 1100/1200 Series modules, the RID stoptime stops the RID only and does not stop any other modules.

Limits: 0.00 to 99999.00 minutes, asPump (the stoptime of the pump when an Agilent pump is configured), asInj (the stoptime of the injector if an Agilent 1100/1200 injector but no Agilent pump is configured) or noLimit (an infinite run time).

The stoptime setting depends on the configured pump. If you have an Agilent pump with an Agilent injector, then the pump is the stoptime master (asPump). If you have a non-Agilent pump and an Agilent 1100/1200 injector then the injector is the stoptime master (asInj).

Posttime

You can set the Posttime so that your RID remains in the not ready state during the posttime to delay the start of the next analysis. A posttime period can be used to allow your column to equilibrate after changes in solvent composition.

Limits: 0 to 99999.00 minutes or Off . Off sets the posttime to 0.0 min.


Peakwidth

Peakwidth enables you to select the peak width (response time) for your analysis. The peak width is defined as the width of a peak, in minutes, at half the peak height. Set the peak width to the narrowest expected peak in your chromatogram. The peak width sets the optimum response time for your RID.

Limits: When you set the peak width (in minutes), the corresponding response time is set automatically and the appropriate data rate for signal acquisition is selected as shown in the table:

Peak Width (min) | Response Time (sec) | Data Rate (Hz)
<0.005 | <0.12 | 37
>0.005 | 0.12 | 37
>0.010 | 0.25 | 37
>0.025 | 0.5 | 18.5
>0.05 | 1 | 9.25
>0.1 | 2 | 4.5
>0.2 | 4 | 2.3
>0.4 | 8 | 1.16


Analog Output

If the Analog Output is used, a zero offset (limits between 1 and 99%) can be selected to enable the display of negative peaks. The attenuation settings helps to keep all peaks on scale. Choose the appropriate setting from the list.

      See also

    • Analog Output Range (Agilent 1100/1200 RID Control)


Store Additionally

Here, you can choose to store additional signals that may help during method development and diagnosis with the Agilent 1100/1200 RID.

The following parameters can be selected:

Diode 1 signal

The RID signal is based on the ratio of the light level that is measured by two photodiodes. The RID signal is zero if the two diodes show the same light level. This parameter allows you to store the individual signal measured by the diode 1.

Diode 2 signal

The RID signal is based on the ratio of the light level that is measured by two photodiodes. The RID signal is zero if the two diodes show the same light level. This parameter allows you to store the individual signal measured by the diode 2.

Optical unit temperature

This parameter activates the storage of the optical unit temperature signal.

Polarity

This parameter activates the storage of polarity switching during the run.

Balance signal

This parameter activates storage of the diode balance signal during a run. This helps to diagnose peaks that exceed the dynamic range of the RID, for example in the case of extremely high concentrations/signals.


Automatic Zero

This setting allows you to activate an automatic zeroing of the signal before the run is started. If automatic purge is selected, the purge will be performed before the automatic zero.


Automatic Purge

This parameter can be used to do a purge of the reference cell and wait additional time for baseline stabilization. It will be initiated each time when the run is started. This should only be used if the content of the reference cell is expected to degrade during a run. The automatic purge will be finished before the autozero is performed and before the injection is done.


Timetable (Agilent 1100/1200 RID)

You can use the Timetable to program changes in the RID parameters during the analysis by entering a time in the Time field and appropriate values in the following fields of the timetable. The values in the RID timetable change instantaneously at the time defined in the timetable (for example polarity change).

Items:

Polarity

Peakwidth

Select to insert a line above the currently-selected line.

Select to add a line to the end of the table.

Select to delete the currently-selected line and place it on the clipboard.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

Select the Graphic option to display a graphical representation of the timetable, or the Table option to display the table for editing. In the Graphic mode, select Legend to display the graphics title.


More Agilent 1100/1200 RID

  • Control


Agilent 1100/1200 RID Control

The parameters in the Agilent 1100/1200 RID Control dialog box are in seven groups:

Heater

Error Method

Recycling valve

Analog Output Range

Purge reference cell

At Power On

Automatic Turn On

To get here

The Agilent 1100/1200 RID Control dialog box is displayed when you select More RID... from the Instrument menu and select Control... from the More RID... submenu.


Heater

Select the On option to switch the RID heater on. This parameter requires the Optical Unit Temperature to be set.

Select the Off option to switch the optical unit heater off.


Error Method (Agilent 1100/1200 RID Control)

The Error Method group enables you to select the method that is run when an error occurs. It ensures that the instrument shuts down in a controlled manner if the ChemStation control is discontinued for any reason. When Take Current Method is checked, the current method is copied to the module and stored; if an error occurs, the module will run the stored method.


Recycling Valve

Select the on option to switch the recycling of the effluent on. The off option opens the waste outlet on the Agilent 1100/1200 RID.

NOTE

If you select the on option here, you cannot use the Automatic recycling after analysis feature in the RID method setup. The selection you make here overrides the selection in the method setup.


Analog Output Range (Agilent 1100/1200 RID Control)

The Analog Output Range group allows you to select the voltage ranges of the analog output of the refractive index detector.

Select 0.1 V to set the full-scale output to 0.1 volts.

Select 1 V to set the full-scale output to 1 volt.


Purge Reference Cell

This parameter is used to exchange the content of the reference cell in the case of solvent change or reference cell contamination. You enter a duration (in minutes) for the purge of the reference cell. Purging is started immediately you click in this window. Allow additional time for baseline stabilization after purging.


At Power On (Agilent 1100/1200 RID Control)

The At Power On group allows you to select to turn on the Agilent 1100/1200 RID temperature controller when the Agilent 1100/1200 RID is switched on.


Automatic Turn On (Agilent 1100/1200 RID Control)

You can set a date and time at which the temperature controller is switched on automatically.

Select Turn Agilent 1100/1200 RID on at: to activate the date and time fields, and enter the date and time in the appropriate fields in the specified format.


Set Up Agilent 1100/1200 Fraction Collector

The Set up Fraction Collector dialog box enables you to set up the parameters for the Agilent 1100/1200 Fraction Collector.

The parameters are in three groups.

Fraction Trigger Mode

Peak Detectors

Timetable

displays the Fraction Preview screen, which allows you to test and optimize your fraction collection parameters against an example signal.

expands the dialog box to include the following groups:

Time

Rinse Fraction Collection Needle (not micro-Fraction Collector, G1364D)

Recovery on the Track (micro-Fraction Collector, G1364D only)

Auxiliary

NOTE

Do not use flow gradients for fraction collection. The ChemStation uses the initial flow conditions to calculate the delay times and resulting collection times; any change in flow conditions will result in incorrect fraction collection times. In addition, a change of flow rate during the collection of a fraction will result in an incorrect collected volume.

To get here

The Set up Fraction Collector dialog box is displayed when you select Set Up Fraction Collector from the Instrument menu of the Method and Run Control.

    See also

  • Selection Valve (Agilent 1100/1200 12-Pos/13-Port Selection Valve)


Fraction Trigger Mode (Agilent 1100/1200 Fraction Collector)

Fractions can be collected based on:

Off:

No Fractions can be collected.

Use Timetable:

You select this check box to enable the use of the Timetable.

Peak Based:

Fractions will be collected based on the peak detection parameters. See Peak Detectors for a detailed description of the peak detection parameters.

You also have to specify a Maximum Peak Duration in minutes. This parameter can be used to stop the fraction collection in cases where the baseline drifts, and the signal does not drop below the specified threshold value. Default is 0.5 min, and the limits are from 0.1 min to 9999.0 min


Peak Detectors (Agilent 1100/1200 Fraction Collector)

The peak detectors supported by the Agilent 1100/1200 Fraction Collector are G1315A/B/C/D DAD, G1314A/B/C VWD, G1365A/B/C/D MWD, G1321A FLD, G1946C/D MSD and third-party detectors.

The UIB (universal interface box) is required for fraction collection triggered by external detectors that are not connected via CAN; those are the 1946C/D MSD and third-party detectors.

Detector

Only the detectors that are currently present and configured are available for use as Peak Detectors.

You can select more than one detector to be used as Peak Detector (see also Using Multiple Peak Detectors).

NOTE

For the DAD and MWD, Signal A specifies at which point in the chromatogram the fraction conditions are valid; the additional signals are not used to control fraction collection.

The UIB must be enabled only for third party detectors and NOT for the 1946C/D MSD.

Working Mode

Select the working mode of each peak detector by clicking in the cell, then clicking the down-arrow and selecting the working mode from the list. You can select from:

Off | The peak detector is not used.
Threshold only | Detects peaks based on threshold values only.
Threshold/Slope | Detects peaks based on both threshold and slope values.
Slope only | Detects peaks based on slope values only.

Upslope

This is the slope of the rising peak. The slope value is based on the first derivative of the signal (see also Peak Start - Stop Criteria and Working with slope values).

Downslope

This is the slope of the falling peak. The slope value is based on the first derivative of the signal (see also Peak Start - Stop Criteria and Working with slope values).

Threshold

This value is the height of the peak that triggers collection (see also Peak Start - Stop Criteria and Working with slope values).

Upper Threshold

This value is the height of the peak that ensures that collection is not switched off even for a saturated signal that might be expected to do so.

Unit

The base units of the detector, for example mAU.
Specifications:
Detector | Upslope/Downslope | Threshold/Upper Threshold
DAD/MWD/VWD | 0.01 – 2000 mAU/s | -10000 – 10000 mAU; def = 5.000
FLD | 0.01 – 2000 LU/s | -10000 – 10000 LU; def = 5.000
UIB | 0.01 – 10000 mV/s | -10000 – 10000 mV; def = 5.000

If a G1946C/D MSD is present in the system, you can enable the Use MSD for Mass-based Fraction Collection. When this is enabled, the MSD and the associated parameters in the ChemStation method control the fraction collection.

NOTE

Do not select the UIB to be used in the Peak Detectors screen. The UIB is needed only to connect the MSD with the 1100/1200 Stack.

Using Multiple Peak Detectors

In the next selection box, specify if all the selected (Use) Peak Detectors have to meet the specified criteria (Upslope, ... or just the one controlling the fraction collection.

Fraction Preview

Click to display the Fraction Preview screen, which allows you to test the fraction collection parameters against an example signal. You can also use the Fraction Preview to optimize the fraction collection parameters interactively.

Peak Start - Stop Criteria

The peak-start criterion is met if the peak signal exceeds the specified threshold AND the up-slope is equal to or greater than the specified up-slope value.

The peak ends when the peak signal is lower than the specified threshold OR the down-slope is equal to or less than the specified down-slope value OR the Max Peak Duration is exceeded.

Working with slope values

The following diagram shows a chromatographic peak with its corresponding first derivative (top). The values for up-slope and down-slope can be specified within regions indicated by the colored zones. The slope values can be specified in between the baseline (slope 0) and the inflection points. Above these points, fraction collection cannot be triggered with slope criteria. To collect this area of the peak, time-based fraction collection would be the right choice.


Timetable (Agilent 1100/1200 Fraction Collector)

You can use the Timetable to program changes in the Fraction Trigger Mode during the analysis by entering a time in the Time field and appropriate values in the fields of the timetable.

NOTE

You need to select the Use Timetable option in the Fraction Trigger Mode group to be able to use the timetable.

Timetable Fields

Time

The time at which the action occurs.

Trigger Mode

Off No fractions can be collected

Peak Based Fractions will be collected based on the peak detection parameters. See Peak Detectors for a detailed description of the peak detection parameters. You must also specify a Maximum Peak Duration in minutes.

Time Based You have two possibilities to set up time-based fraction collection: you can specify either a #Fractions or Timeslices.

Max. Peak Duration (min)

This parameter can be used to stop the fraction collection in cases where the baseline drifts, and the signal does not drop below the specified threshold value. The limits are from 0.1 min to 9999.0 min.

This parameter is mandatory if you use Peak Controlled fraction collection, but cannot be used for Time Based fraction collection.

# of Fractions

You can specify a number of fractions that you want to collect for each collection period. The time for each fraction is calculated as the Collection Time/#Fractions, where the Collection Time is the (time when the Trigger Mode is set to OFF - time when the Trigger Mode is set to Time-based).

This parameter is applicable only for Time Based fraction collection.

Timeslices (min)

You can specify a duration (in minutes) for each fraction.

This parameter is applicable only for Time Based fraction collection.

Contact Adj. (for Micro Fraction Collector only)

The contact control adjustment influences the speed of the needle movement from the surface of a MALDI target upwards. This parameter will be used for applications using an additional flow (for example, matrix flow) to the main flow.

The default value is set to 1.0, but can be set up using a timetable as well.

Increasing the contact control adjustment value (up to 10) will increase the needle lift up speed. Decreasing the value (factor < 1.0) will result in a slower needle lift up speed.

Functions

Use to insert a line above the currently selected line.

Use to add a line to the end of the table.

Use to delete the currently selected line and place it on the clipboard.

Use to copy the currently selected line to the clipboard.

Use to paste the line from the clipboard at the current position.


Time (Agilent 1100/1200 Fraction Collector)
Stoptime

The Stoptime enables you to set the time that the analysis stops. When an Agilent Pump is configured, the stoptime is set by default to that of the pump.

Limits: 0.0 through 99999 minutes or no Limit.

Posttime

You can set the Posttime so that your fraction collector remains in a post-run state during the posttime to delay the start of the next analysis.

Limits: 0.0 to 99999 minutes or Off (0.0 minutes).


Rinse Fraction Collection Needle (Agilent 1100/1200 Fraction Collector)

To minimize the carry-over from one fraction to another, you can program a rinse step.

You have the possibility to rinse at the start of the run, after the collection of each fraction, or both. To wash the needle between two fractions, the time between the fractions must be higher than the time the system needs to move the needle from the old fraction to the rinse position, the time needed to rinse the needle and the time to move back to the new fraction position.

If you use the rinse function Between fraction collection, you must put primary attention to collecting waste (if wanted) than to cleaning the needle.

NOTE

This function is available on the Analytical Scale Fraction Collector only.

If there is a Recovery Fraction Collector configured, or if recovery locations are defined, then the recovery function is performed and the rinse function is ignored.


Recovery on the Track

Specifies that the same plate is used for both fractions and recovery. For more information, see Using Recovery Locations.

NOTE

This function is available on the micro-Fraction Collector (G1364D) only.


Using Recovery Locations

The recovery location is a location on the fraction collector in which all eluent is collected that is not explicitly collected as a fraction. The purpose is to save the eluent that might contain components that have not been fractionated by the current ChemStation method.

You can set up recovery locations under the following circumstances:

  1. If you have two or more fraction collectors, you can set up the last one in the series for recovery only by selecting the Use for Sample Recovery check box in the Trays group of the Configuration dialog box. For a system with four fraction collectors, the fourth one is always used for recovery. All recovery eluent is collected into the same location, the recovery eluent of the next RUN is collected into the next free location.

  2. Systems with only one Fraction Collector configured:

    The ChemStation automatically assigns the configurations for the following tray setup as fixed recovery locations. In order to disable the recovery, the tray configurations have to be changed.

    • Standard tray for two wellplates + 10 funnels (G1364-84502)

      In this configuration, the 10 funnel locations will automatically be used for recovery.

    • Standard tray for two wellplates + 10 × 2 ml vial (G1367-60001) and half tray for 40 × 2 ml vials (G1313-44502)

      In this configuration, the forty 2 ml vials on the half tray will automatically be used for recovery.

    • Standard tray for two wellplates + 10 × 2 ml vial (G1367-60001) and half tray for 15 × 6 ml vials (G1313-44503)

      In this configuration, the fifteen 6 ml vials on the half tray will automatically be used for recovery.

    • Standard tray for two wellplates + 10 × 2 ml vial (G1367-60001) and half tray with 40 funnels (G1364-84512)

      In this configuration, the funnels on the half tray will automatically be used for recovery.

      NOTE

      The recovery fraction collector must have a Start Location specified, otherwise no recovery will take place.

      NOTE

      Using funnel trays (2 wellplates + 10-funnel tray, and 40-funnel tray) makes sense only in combination with an analytical or semi-preparative fraction collector, where a needle is available.

  3. If you are using a micro-fraction collector, you can collect the recovery solvent by selecting Recovery on the Track from the Set up Fraction Collector dialog box. Recovery eluent is collected in sequential locations, as the chromatography progresses.


Auxiliary (Agilent 1100/1200 Fraction Collector)
Max. fill Volume per location:

The Max. fill Volume per location ensures that the location (well, vial or tube) cannot be overfilled during fraction collection.

You can select either as configured (the maximum volume specified in the Configuration is used) or you can restrict the maximum volume to a specific value.

If the maximum fill volume is reached, under normal circumstances, collection continues in the next available location. If no location is available, an error message is generated. In the case of pooling, the system also generates an error message.

NOTE

If you set the Max. fill volume per location to a lower value than the default, this is not applied to recovery locations. For safety reasons it is not possible to switch off the overfill function.

Store Temperature:

Stores the temperature setting for thermostatically controlled fraction collectors. To turn ON the feature, select the check box. The default setting is disabled.

Store Delay Sensor:

Stores the signal measured by the delay sensor (if installed). To turn ON the feature, select the check box.

NOTE

This option is not available with the micro-Fraction Collector, or Fraction Collectors that do not have a delay sensor installed.

Store UIB:

Stores the signal measured by the UIB. To turn ON the feature, select the check box.

Recovery on the Track (Micro Fraction Collector only):

Specifies that the same plate is used for both fractions and recovery. For more information, see Using Recovery Locations.

NOTE

This function is available on the micro-Fraction Collector (G1364D) only.

Contact control adjustment (Micro Fraction Collector only):

The contact control adjustment allows you to increase or decrease the needle lift-up speed. This parameter will be used for applications using an additional flow (for example, matrix flow) to the main flow.

The default value is set to 1.0, but it can also be set up using a timetable.

Increasing the contact control adjustment value will increase the needle lift-up speed.

Decreasing the value will result in a lower needle lift-up speed.


Fraction Preview (Agilent 1100/1200 Fraction Collector Setup)

The Fraction Preview screen allows you to test the fraction collection parameters against an example signal. You can also use the Fraction Preview to optimize the fraction collection parameters interactively. When you close the Fraction Preview screen using , the new values are transferred to the Set up Fraction Collector dialog box. You can reset the parameters to their original values using to close the Fraction Preview.

NOTE

The run time for a system with a fraction collector must be extended by the delay time, due to the delay volume, to ensure the complete collection of all compounds. The run time is calculated as :

Run time = End of last peak + delay time (with delay time = delay volume/flow rate)

Load Signal

Displays the Load Signal dialog box, which allows you to select a signal that represents the sample for fraction collection, for example from a test run.

Cursor Selection Tools

Allow you to zoom in or out, and set thresholds, upslope and downslope values in the Fraction Preview.

Peak Detectors

When the Fraction Preview is loaded, this group contains the values from the Peak Detectors group of the Set up Fraction Collector dialog box. You can change the values in the table to see the effect on the fraction collection, either by typing in new values, or by adjusting the parameters using the cursors in the Fraction Preview.

Timetable

When the Fraction Preview is loaded, this group contains the values from the Timetable group of the Set up Fraction Collector dialog box. You can modify the values in the timetable, and add or delete lines to the timetable to see the effect on the fraction collection.

Fraction Preview

The Fraction Preview contains all the detector signals from the loaded signal. Fraction start and end tick marks and threshold lines are displayed only on those signals that are marked as Used in the Peak Detectors table. You can use the special cursors to adjust the parameters on each signal; any adjustments that you make are reflected in the appropriate field.

NOTE

Using the Timetable, you can use the Fraction Preview to change all fraction collection parameters. However, in Peak-based fraction collection, you cannot use the Fraction Preview to change the following fraction collection method parameters:

  • Fraction Trigger Mode

  • Max. Peak Duration

  • Rinse Fraction Collection Needle setting

  • Auxiliary setting

  • Run Time

  • Whether the peak is collected when detected by one detector or all detectors.

NOTE

Under some circumstances, the fraction preview display can show differences from the actual data. This may lead to discrepancies in the fraction collection start and end points when a real sample is run.


More Agilent 1100/1200 Fraction Collector

Contacts (Agilent 1100/1200)

Agilent 1100/1200 Fraction Collector Configuration

Fraction Thermostat

Reset Fraction Collector


Contacts (Agilent 1100/1200 Fraction Collector)

The Contacts dialog box enables you to set up the switching of the external contacts.

Contact n

The Contact 1, Contact 2, Contact 3 and Contact 4 groups allow you to select the initial state of up to four external contacts. The states of the external contacts can be changed during the analysis using the Timetable.

Timetable

You can use the Timetable to program closures of up to four external contacts during the analysis by entering a time in the Time field and selecting the state of the appropriate contact(s) in the following fields.

Select to insert a line above the currently-selected line.

Select to add a line to the end of the table.

Select to delete the currently-selected line and place it into the clipboard.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.

    To get here

    The Contacts dialog box is displayed when have installed a BCD/external contacts board and you select More Pump or More Injector or More Fraction Collector from the Instrument menu of the Method and Run Control, and select Contacts... from the submenu.


Fraction Thermostat

The Fraction Thermostat dialog box allows you to specify the temperature of your fractions in the fraction collector tray.

Thermostat

The Thermostat group allows you to switch the temperature control on and off.

Temperature

The Temperature group allows you to set a temperature, or to switch off temperature control.

Limits: 4.0 to 40.0°C in steps of 0. °C.

At Power On

Select Turn Thermostat on to turn on the thermostat when the instrument is switched on.

Automatic Turn On

You can set a date and time at which temperature control is switched on automatically.

Select Turn thermostat on at: to activate the date and time fields, and enter the date and time in the appropriate fields in the specified format.

    To get here

    The Fraction Thermostat dialog box is displayed when you select More Fraction Collector from the Instrument menu of the Method and Run Control.


Reset Fraction Collector

Use Reset Fraction Collector to send a reset signal to your fraction collector. When multiple fraction collectors are configured, each has its own Reset command. You need to reset the fraction collector after restarting the software. Note that the reset takes up to two minutes, and you cannot use the system until the reset is complete.


Illumination (Agilent 1200 Fraction Collector only)

Toggles the illumination of the fraction collection area, on or off.


Configuration (Agilent 1100/1200 Fraction Collector)

The Fraction Collector Configuration dialog box allows you to characterize the configuration of your Fraction Collector.

See Also

Trays

Fraction Delay Volumes

Collection Order

Collection Mode

Needle Movement

Wellplates

Reserved Locations

If two fraction collectors are configured, the following groups are displayed for Fraction Collector 2 only:

Inner Capillary

Needle Type

To get here

The Fraction Collector Configuration dialog box is displayed when you select More Fraction Collector from the Instrument menu of the Method and Run Control view and select Configuration from the More Fraction Collector submenu.


Trays (Agilent 1100/1200 Fraction Collector Configuration)

The Trays group displays the trays installed in your Fraction Collector

If the ChemStation is on line, the selection is done automatically after you have inserted the appropriate tray in the Fraction Collector device. In off-line mode, you can select the tray(s).

The following combinations are possible for the Analytical Scale (Height Limit is 50 mm):

Type | Max. Fill Vol. (ml) | Zone
2 WP + 10 2 ml Vials. | 1.5 | 1+2
2 WP + 10 funnels |  | 1+2
4 WP |  | 1+2+3
100 vials | 1.5 | 1+2
40 vials | 1.5 | 1, 2, 3
15 vials | 6 | 1, 2, 3
215 test tubes | 7* | 1+2+3
126 test tubes | 12* | 1+2+3
60 test tubes | 25* | 1+2+3
40 test tubes | 20* | 1+2+3

* This is the standard value, which can be changed.

NOTE

The micro-AFC supports only 4 WP and 2 WP + 10 2 ml Vials.

The following combinations are possible for the Prep Scale (Height Limit is min 50 mm and max 100 mm):

Type | Max. Fill Vol. (ml) | Zone
2 WP + 10 2 ml Vials. | 1.5 | 1+2
4 WP |  | 1+2+3
100 vials | 1.5 | 1+2
40 vials | 1.5 | 1, 2, 3
15 vials | 6 | 1, 2, 3
215 test tubes | 7* | 1+2+3
126 test tubes | 12* | 1+2+3
60 test tubes | 25* | 1+2+3
40 test tubes | 20 | 1+2+3
40 Funnel Tray | *-- |

Example combinations:

example 1: 1 * 100 vials tray and 1 * 40 vials tray

example 2: 4 WP

example 3: 3 * 15 vials tray

NOTE

The volume of all Funnel positions is limited to 200 liter. A reset of the funnels can be made as usual by removing the funnel tray, or using the option Reset Funnel Tray volume x (where as x is the Fraction Collector number).

NOTE

For the different Wellplate Types, see the Pre-configured Wellplate Types under the Instrument menu. Free tray configuration for the Micro Fraction Collector are allowed, but not every tray combination makes sense.

NOTE

MALDI target plates have the suffix M. The Purify software does not support MALDI target plates on the micro-Fraction Collector. MALDI targets are placed on a carrier onto the tray. Once the MALDI target position is calibrated, the MALDI Carriers should not be exchanged without recalibrating.

If you have a test tube tray installed, you specify the following two parameters:

Tube Volume (ml): Specify 10% less than the maximum volume.

Tube Height (mm): Specify the exact height of the test tubes.

Use for Sample Recovery

Specifies that this fraction collector is to be used for sample recovery. This check box is available only for the last fraction collector in a multi-fraction collector configuration.

NOTE

If a fraction collector is marked as Use for Sample Recovery, any value specified in the Fraction Delay Volume table is ignored, because the recovery fraction collector must collect all eluent between peaks without any delay.


Fraction Delay Volumes (Agilent 1100/1200 Fraction Collector Configuration)

To be sure that the peak of interest detected by the detector is collected in the Fraction Collector, a delay volume has to be specified for the used Peak Detectors. You have the possibility to enter a value or to use a Delay Volume Calibration Procedure.

NOTE

Note: The run time for a system with a fraction collector must be extended by the delay time, due to the delay volume, to ensure the complete collection of all compounds. The run time is calculated as :

Run time = End of last peak + delay time (with delay time = delay volume/flow rate)

To access the Delay Volume Calibration Procedure, you switch to the Diagnosis view (Classic ChemStation only), open the Maintenance menu and select Delay Volume Calibration from the Fraction Collector menu (see also Delay Volume Calibration; for manual injector see also Manual Delay Volume Calibration).

Specifications: G1364A/B/C
Type | Volume | Default
G1364A PS | >= 0 µl | 500 µl
G1364A#50 AS | >= 0 µl | 50 µl
G1364B PS | >= 0 µl | 500 µl
G1364C PS | >= 0 µl | 60 µl (0.25 mm capillary)
G1364C PS | >= 0 µl | 500 µl (0.8 mm capillary)
Specifications: G1364D
NOTE

There is no delay volume calibration procedure for the micro-Fraction Collector G1364D; the Fraction Delay Volume refers to the volume between the detector cell and fraction collector capillary tip. For the Micro Fraction Collector this volume has to be calculated depending on the used capillary. The following settings are recommended:

μm ID capillary | approx. delay volume
25 | 250 nl
50 | 1000 nl
100 | 4000 nl
NOTE

Every UV detector which is used as source for triggering the fraction collector has an internal signal delay caused by filtering the data (different peakwidth settings result in different signal delay times). To have enough time for collecting the fractions, the delay time between detector and fraction collector must be greater than or equal to the signal delay time, otherwise the peak to be collected will have already passed the fraction collector.

If the start of the fraction is later than expected:

  • verify parameters in Set up Fraction Collector screen

  • reduce the detector peakwidth and/or

  • increase the delay volume

Min required delay volume = signal delay * flow

DAD/MWD Maximum Flow Rates
 |  |  |  | G1364A/B/C |  | G1364D
 |  |  |  | Max. flow in ml/min |  | Max. flow in μl/min
Peakwidth | Response time | Rate (Hz) | Signal delay (sec) | 50 μl delay volume | 500 μl delay volume | 1000 nl delay volume
<0.01 | 0.1 | 20 | 0.05 | 60.0 | 600 | 1200
>0.01 | 0.2 | 20 | 0.15 | 20.0 | 200 | 400
>0.03 | 0.5 | 10 | 0.5 | 6.0 | 60 | 120
>0.05 | 1.0 | 5 | 1.25 | 2.4 | 24 | 48
>0.10 | 2.0 | 2.5 | 2.75 | 1.1 | 10.9 | 22
>0.20 | 4.0 | 1.25 | 5.9 | 0.5 | 5.1 | 10
>0.40 | 8.0 | 0.62 | 11.9 | 0.25 | 2.5 | 5
>0.85 | 16.0 | 0.31 | 23.9 | 0.13 | 1.3 | 3
VWD Maximum Flow Rates
 |  |  |  | G1364A/B/C | G1364D
 |  |  |  | Max. flow in ml/min | Max. flow in μl/min
Peakwidth | Response time | Rate (Hz) | Signal delay (sec) | 50 μl delay volume | 500 μl delay volume | 1000 nl delay volume
<0.005 | <0.12 | 13.74 | 0.07 | 42.9 | 429 | 857
>0.005 | 0.12 | 13.74 | 0.14 | 21.4 | 214 | 429
>0.01 | 0.25 | 13.74 | 0.29 | 10.3 | 103 | 207
>0.025 | 0.5 | 13.74 | 0.58 | 5.2 | 52 | 103
>0.05 | 1 | 6.8 | 1.31 | 2.3 | 22.9 | 46
>0.10 | 2 | 3.43 | 2.84 | 1.1 | 10.6 | 21
>0.20 | 4 | 1.72 | 5.97 | 0.5 | 5.0 | 10
>0.4 | 8 | 0.86 | 12.3 | 0.24 | 2.4 | 5
FLD Maximum Flow Rates
 |  |  |  | G1364A/B/C | G1364D
 |  |  |  | Max. flow in ml/min | Max. flow in μl/min
Peakwidth | Response time | Rate (Hz) | Signal delay (sec) | 50 μl delay volume | 500 μl delay volume | 1000 nl delay volume
<0.005 | <0.12 | 37.04 | 0.027 | 111.11 | 1111.1 | 2222.2
>0.005 | 0.12 | 37.04 | 0.135 | 22.22 | 222.2 | 444.4
>0.01 | 0.25 | 37.04 | 0.297 | 10.10 | 101.1 | 202.2
>0.025 | 0.5 | 18.52 | 0.675 | 4.45 | 44.5 | 89.0
>0.05 | 1 | 9.26 | 1.458 | 2.06 | 20.6 | 41.2
>0.10 | 2 | 4.63 | 3.051 | 0.98 | 9.8 | 19.6
>0.20 | 4 | 2.31 | 6.264 | 0.48 | 4.8 | 9.6
>0.4 | 8 | 1.16 | 12.717 | 0.24 | 2.4 | 4.8

The Analytical fraction collector is fitted as standard with the 50 μl capillary, 0.25 mm i.d. x 1000 mm (Agilent part no. G1364-68712)

The Preparative fraction collector is fitted as standard with the 500 μl capillary, 0.8 mm i.d. x 1000 mm (Agilent part no. G1364-68711)


Collection Order (Agilent 1100/1200 Fraction Collector Configuration)

Different collection order strategies are available. Vial and plate trays can be filled either row by row, column by column or meandering either by row or by column.

If a tube tray is installed the collection order is by default column by column.


Collection Mode (Agilent 1100/1200 Fraction Collector Configuration)

If a wellplate tray is installed, two different collection modes are available:

Discrete Fractions

The diverter valve switches to waste before needle moves to the next fraction position.

NOTE

This option is not available with the micro-Fraction Collector, G1364D.

Continuous Flow

The diverter valve is not switching during the needle movement (except for long movements, for example, from A-12 to B-1).

NOTE

Continuous flow cannot be operated in conjunction with the needle movement into location. In the case of vial or tube trays, the collection mode is Discrete Fractions by default, and cannot be changed.


Needle Movement (Agilent 1100/1200 Fraction Collector Configuration)

Three different needle movements are available for the Fraction Collector.

If the Spotting option is used for the Micro Fraction Collector, see details for the spotting needle movements.

into location:

The needle moves into the fraction location by the specified depth.

NOTE

The needle movement into location cannot be operated in conjunction with continuous flow.

above location:

The needle stays over the fraction location with the tip of the needle at the specified distance above the location.

contact control

This is the recommended mode for spotting and for micro fractions.

The needle is lowered into the location to a specified distance above the bottom of the location; the distance is specified in the adjacent field. As the location is filled, the needle moves upwards. This prevents the formation of air bubbles below the fraction in small-volume locations, and ensures that the needle is free of drops before it moves to the next fraction position.

Needle Movement | Prep Scale G1364A#50, G1364B | Analytical Scale G1364A, G1364C | Micro Scale G1364D
into location | No | Yes | Yes
above location | Yes | Yes | Yes
contact control | No | Yes | Yes


Spotting needle movements

Using the spotting option for the Micro Fraction Collector, the following information applies in addition to the Fraction Collector needle movements.

contact control (recommend spotting operation mode)

This mode is the recommended spotting operation mode. Using this mode, the distance between plate and needle increases depending on the spot volume/height. The distance of the needle tip above the plate surface depends on flow rate, spot size and the offset of the z-axis at the beginning of the spot.

The distance parameter determines the offset between MALDI-Plate and the needle tip at the beginning of each spot. Setting this parameter allows fine adjustment of the spotting process.

A positive value means an offset increase

A negative value means an offset decrease

Like the distance parameter for the contact control, the contact control adjustment in the Auxiliary set up of the Micro Fraction Collector can be used to optimize the spotting process.

NOTE

Repositioning of the needle using the distance parameter or contact control parameter needs to be done very carefully. Decreasing the needle offset may force the needle onto the MALDI target.

into location:

The needle is placed over the plate as adjusted by the accuracy calibration procedure. The needle moves into the fraction location by the specified depth. The default depth value is set to 0.0 mm.

NOTE

The needle movement into location cannot be operated in conjunction with continuous flow.

above location:

This movement is not recommended for spotting applications.


Contact Control Adjustment

The contact control adjustment influences the speed of the needle movement from the surface of a MALDI target upwards. This parameter will be used for applications using an additional flow (for example, matrix flow) to the main flow.

The default value is set to 1.0, but can also be set up using a timetable.

Increasing the contact control adjustment value (up to 10) increases the needle lift-up speed. Decreasing the value (factor < 1.0) results in a lower needle lift-up speed.


Well Plates (Agilent 1100/1200 Fraction Collector Configuration)

If a Wellplate Tray has been installed (see Trays), additional information about the installed plates has to be given. In the dropdown menu, you will find the pre-configured wellplate types (for detailed information concerning their dimensions, see the Pre-configured Wellplate Types under the Instrument menu) and, if applicable, the User Configured Wellplate Types (see also Configure Wellplate Types).

Only Wellplates of the same type can be used on a wellplate tray.

The check box Treat as 4 x 96 is available only for 384-well plates and allows you to do a virtual split of the 384-well plate into 4 separate 96-well plates.

When you split the 384 wellplate into four separate plates, the filling order of each quarter is as you specified in the configuration screen (see Collection Order).

NOTE

When you split the 384 wellplate into four separate plates, the four quarters are configured in the same way as four separate plates, and are configured as follows:

Plate 2 | Plate 4
Plate 1 | Plate 3

The first virtual plate is at the bottom left, so the first available collection well is I1.

In the Installed Plates, mark where the plates are installed in the Wellplate Tray.


Reserved Locations (Agilent 1100/1200 Fraction Collector Configuration)

In the Reserved Locations, you have the possibility to specify locations that will not be used for Fraction Collection.

Examples:
Location | Syntax | Description
Row(s): | A | Row A can’t be used
 | A,B | Rows A and B can’t be used
 | A-D | Rows A, B, C and D can’t be used
 | A-D, F | Rows A, B, C, D and F can’t be used
Column(s) | 1 | Column 1 can’t be used
 | 1,2 | Columns 1 and 2 can’t be used
 | 1-4 | Columns 1, 2, 3 and 4 can’t be used
 | 1-4,12 | Columns 1, 2, 3, 4 and 12 can’t be used
Single Location(s) | G12, H12 | Locations G12 and H12 can’t be used


Inner Capillary (Agilent 1100/1200 Fraction Collector Configuration)

Specifies the diameter of the capillary between the internal valve and the needle. Default value for the Analytical Scale Fraction Collector is 0.25 mm, and for the Prep Scale Fraction Collector 0.8 mm.


Needle Type (Agilent 1100/1200 Fraction Collector Configuration)

Specifies the type of needle being used in the fraction collector. You click the down arrow and select the needle type from the list. You can select from the following:

Needle type | Needle holder color
no needle | Yellow
Micro needle | Red
Analytical needle | Green
Semi-prep needle | Blue
Prep needle | Blue
NOTE

The Analytical Scale Fraction Collector can be used in a semi-preparative mode by changing the capillary to 0.8 i.d. and the needle type to Semi-prep needle. It is then possible to collect into funnels, with a flow rate of up to 100 ml/min, depending on the viscosity of the mobile phase.


Columns Table (Edit Columns)

The Columns table (Edit Columns) is displayed when you select Columns from the Instrument menu of the Method and Run Control. If you have configured an Agilent 1100/1200 Column Thermostat module, the Column id Modules table (Edit Column Identification Modules) is displayed on top of the columns table.

See also Setting up a Multi-column System

NOTE

, , and from the Columns table also work for the Column ID Modules table.

NOTE

When you are exchanging a column with a column tag for another column with a column tag, wait three seconds between removing the old column and installing the new column. Otherwise, the change will not be detected, and the information from the old tag will not be updated.

You can also display the Columns table in offline mode. However, in offline mode the table is not editable, and displays the condition of the table when the ChemStation was last closed down.

Edit Column Identification Modules

The Column ID Modules table contains the information read from the column identification modules about the HPLC columns installed in the Agilent 1100/1200 column compartment. To update information in the Column ID Modules table, select the field you want to update, provide your value and click in the Column Table. The Column ID Modules table includes the following information:

Position | The position of the column in the column compartment (Left or Right)
Description | A description of the stationary phase
Batch # | The batch number of the stationary phase
Serial # | The column serial number
Product # | The manufacturer's product number for the column
# Injections | The number of injections; this number is incremented each time an analysis is started
Max p [bar] | The maximum pressure of the column
Max T [°C] | The maximum temperature of the column
Max pH | The maximum pH of the column
Length | The column length (mm)
Diameter | The column diameter (mm)
Size | The particle size (μm)
Void [ml] | The column void volume
Comment | Additional information (up to 16 characters)
Edit Columns

The Columns table contains information that you enter about the available HPLC columns. You can include the following information:

Installed | Whether the column is installed (Yes) or not (No); the default value is No.
Description | A description of the stationary phase
Batch # | The batch number of the stationary phase
Serial # | The column serial number. You must provide a serial number; if you do not, the ChemStation provides one automatically when the Columns table is closed. The serial number is used as the identifier of the column.
Product # | The manufacturer’s product number for the column
# Injections | The number of injections made on the column; this number is incremented each time an analysis is started
Max T [°C] | The maximum temperature of the column
Max p [bar] | The maximum pressure of the column
Max pH | The maximum pH of the column
Length | The column length (mm)
Diam | The column diameter (mm)
Size | The particle size (μm)
Void | The column void volume
Unit | The units of void volume. You can select %, ml or min.
Comment | Additional information (up to 16 characters)
Performance Calculation

As a result of this setup specification, only the column identified with this schema is used for performance calculation, and the injection counter is increased only of this column(s).

In addition, for non-tagged columns, the injection counter can be reset in the UI and it is incremented with every run.

Export to ECM and OLIR

The identity of a column is defined by its serial number in the export.

If you do not supply a serial number, the system automatically numbers the column with a serial number with the string
auto-#xx
where is
xx
is a counter.

Sorting behavior in Columns Table

When you close the dialog with , the column list is sorted such that the columns whose Installed field in the Columns Table are set to YES are put at the top in exactly the order in which they appear. This helps if you needs to put a column at the top since it is now the left column.

To set a column to the top of the table, set its Installed field to YES and click to close the Columns Table. When you reopen the Columns Table, the column is in the first position.

      See also

    • Setting Up a Multi-column System


Import/Export Solvent Compressibility Calibration

The Import/Export Solvent Compressibility Calibration dialog box is displayed when you select Solvents from the Instrument menu of the Method and Run Control. The Solvents menu item is present only when you have configured a G1312B binary pump SL. The dialog box allows you to import and export solvent compressibility calibration data.

The Solvents group lists all the user-defined solvents in the system. The predefined default solvents are not listed in this table.

Select to delete one or more selected solvents from the system.

Select Import to display a file selection dialog box that allows you to select a solvent compressibility calibration file to import. You can import either XML files, created using the Agilent Lab Advisor application, or SLV files exported from another ChemStation. The XML file contains the data for a single solvent created by the Agilent Lab Advisor application; the SLV file contains the data for all user-defined solvents in a ChemStation. If a solvent with the same name already exists, you can choose to overwrite the existing data with the imported data.

Select Export to export all user-defined solvents as an SLV file. Select the export location from a file browser.


Change Display Pump (Agilent 1100/1200 Pump)

To display which pump is active in the solvent delivery system, press in the Change Display Pump dialog box. To find this dialog box, click on the pump icon in the graphic user interface, then click Change Display Pump....

Identify Pump can be used for any Agilent 1100/1200 pump installed. The pump indicator light blinks for a few seconds to show which pump is selected. The indicator light does NOT blink continuously, so look at the pump as soon as you click on in the dialog box.

The Identify Pump function is important to use when you have installed an Agilent 1100/1200 Gradient Prep Pump system (one G1391A or two G1361A pumps). Since two pumps are used together by the software to create a virtual binary (gradient) pump, it is important to identify the pump’s configuration, as one pump is configured as the main pump, and the other becomes the auxiliary pump in a gradient prep pump system. The identification function is helpful when plumbing the solvents to the appropriate pump.


Change Main Pump

In order to work with High Throughput features of the Wellplate Sampler Series, which are based on the Sample Flush-Out Factor in Auxiliary, and to work with the Fraction Collector, you have to specify which Pump in the 1100/1200 stack is delivering the analytical or preparative flow.

NOTE

If more than one pump is configured, the overall stoptime is set to the stoptime of the main pump. However, if the main pump is changed, the overall stoptime remains as that of the former main pump until the stoptime of the new main pump is changed.

NOTE

In a system with three or more pumps, ensure that channel B of the prep pump is not selected as main pump; otherwise, unwanted phenomena may occur (unwanted end of run, for example).


Pump Solvent Configuration

You use the Pump Solvent Configuration dialog box to extend the number of available solvents by combining a G1312A/B binary pump or a G1311A quaternary pump with at least one external G1160A 12-position, 13-port valve.

Use pump clustering | Mark the check box to turn on the clustering of an external solvent selection valve with a pump.
Select the Solvent Pump | Click the down-arrow and select the pump to be included in the cluster from the list. Only pumps of type G1311A and G1312A/B are included in the list; when you click , the LED of the corresponding pump blinks for several seconds.
Select the Solvent Selection Valve | Click the down-arrow and select the valve to be included in the cluster from the list. Only valves of type G1160A are included in the list; when you click , the LED of the corresponding valve blinks for several seconds.
Select the Pump channel the Valve is connected to | Click the down-arrow and select the pump channel that has the external solvent selection valve connected to it.


Column Thermostat Cluster Configuration

The Column Thermostat Cluster is configured using a two-step wizard:

  • Define column thermostat cluster

  • Configure hydraulic paths and connections


Define column thermostat cluster

In the first step of the Column Thermostat Cluster configuration, you specify the column thermostat modules that constitute the cluster. The cluster configuration setup contains two panels:

Available Column Thermostats

The Available Column Thermostats panel lists all column thermostat modules that are available for inclusion in the cluster in the three-column table:

TCC # | The number of the column thermostat module
Product/Serial No. | The product number and serial number of the column thermostat module
Valve Opt. | The type of valve built into the column thermostat module
Column Thermostat Cluster

The Column Thermostat Cluster panel lists all column thermostat modules that are already specified for the cluster in the five-column table:

TCC #

The number of the column thermostat module

Product/Serial No.

The product number and serial number of the column thermostat module

Valve Opt.

The type of valve built into the column thermostat module, and its maximum allowed pressure

Inlet

Mark this check box to specify the column thermostat module that is the inlet to the cluster. You can specify only one column thermostat module as Inlet.

This check box is disabled if no valve is installed.

NOTE

If only one high-pressure valve is available, specify the column thermostat module that includes it as the Inlet.

Outlet

Mark this check box to specify the column thermostat module that is the outlet from the cluster. You can specify only one column thermostat module as Outlet.

This check box is disabled if no valve is installed.

Add a column thermostat module to the cluster by selecting it in the Available Column Thermostats panel and clicking [image].

NOTE

The cluster can contain up to three column thermostat modules, two of which must be of type G1316C.

Remove a column thermostat module from the cluster by selecting it in the Column Thermostat Cluster panel and clicking [image]. Removing all column thermostat modules from the Column Thermostat Cluster panel breaks the cluster.

Click to configure the hydraulic paths and connections. This button is enabled only when the Column Thermostat Cluster panel contains two or more column thermostat modules.

Click to break the column thermostat cluster. This button is enabled only when the Column Thermostat Cluster panel contains no column thermostat modules.


Configure hydraulic paths and connections

In the second step of the Column Thermostat Cluster configuration, you specify how the columns are connected to the column selection valve, and where they are located in the column compartment modules. You can use either the table in the Column Configuration group or the device image in the Column Thermostat Cluster group to set up the column configuration.

Column Configuration

The Column Configuration group shows the column configuration in tabular form. The table has five columns:

Valve Pos.

Specifies the connection (Column, Bypass or Waste) at each valve position. You cannot edit this column.

Color Code

Specifies the color-coding of the capillary set connected at this valve position. You can select from eight predefined colors (but each color can be used once only).

Usage

Specified how this valve position is used. You can specify the following:

Column | A column is connected. The TCC # and Location identify where the connected column is located. You can specify up to eight columns.
Bypass | A bypass position. You can use this selection once only.
Waste | The waste position. You can use this selection once only.

TCC #

Specifies the column thermostat module that contains the column. Refers to the cluster image in the Column Thermostat Cluster group.

Location

Specifies where the column is installed in the column thermostat module. You can specify a location only once in each column thermostat module.
Column Thermostat Cluster

The Column Thermostat Cluster group shows the column configuration in graphical form. Each configured column thermostat module is shown with the color-coded columns assigned to it.

Identify

When you click Identify, the LED of the corresponding module blinks for several seconds.

Post-Column Cooler

You click the Use post-column cooler check box to specify that a post-column cooler is installed.

You click the TCC# down-arrow and select the column thermostat module that contains the post-column cooler from the list.

You select the left option if the post-column cooler occupies the left side of the column thermostat module, or the right option if it occupies the right side.

NOTE

You cannot add a post-column cooler to the G1316A TCC.

You click to return to the Define column thermostat cluster page of the wizard.

You click to complete the configuration. The configuration is activated when you restart the ChemStation. This button is disabled if the configuration is invalid.


Place Column dialog box

The Place Column dialog box is displayed when you click in one of the column thermostat module images, or select Place Column from the context menu in the Column Thermostat Cluster group of the Configure hydraulic paths and connections screen of the Column Thermostat Cluster Configuration wizard. It allows you to specify a column position.

Column length | Click the down-arrow and select the length of the column you want to place at this position from the list.
Valve position | Click the down-arrow and select the valve position to which this column is connected from the list.


Add Bypass dialog box

The Add Bypass dialog box is displayed when you select Add Bypass from the context menu in the Column Thermostat Cluster group of the Configure hydraulic paths and connections screen of the Column Thermostat Cluster Configuration wizard. It allows you to specify a valve position to be used as bypass.

Column bypass at valve position

You click the Column bypass at valve position down-arrow and select the valve position to be used as bypass from the list.


Add Waste dialog box

The Add Waste dialog box is displayed when you select Add Waste from the context menu in the Column Thermostat Cluster group of the Configure hydraulic paths and connections screen of the Column Thermostat Cluster Configuration wizard. It allows you to specify a valve position to be used for waste.

Waste at valve position

You click the Waste at valve position down-arrow and select the valve position to be used for waste from the list.


Other Instruments

  • Set up ADC Signals


Set up ADC Signals

This section describes the Analog-to-Digital converter Signals dialog box.

Description

Allows you to enter a text description of signal source, for example, detector type. This appears on the chromatogram.

Source

Select Signal to obtain data from the signal.

Select Testplot to obtain data from the Agilent 35900 internal test plot.

Unit

Unit of measurement (up to 8 alphabetic or numeric characters) that should be used to label the signal source output (vertical scale) on the chromatogram/electropherogram.

Default value:uV for GC, mAU for LC

Units/Volt

The strength of the signal: a value that the detector specifies for a 1 Volt output. Specify Units/Volt as a numeric value of no more than 8 characters with the following restrictions:

  • A decimal point counts as one character

  • Only seven decimal characters are significant

Default value: 1000000.0 for GC, 2000.000 for LC

Peak Width

Peak Width controls the integrator's sensitivity (its ability to detect narrow peaks) during peak detection. The smaller the Peak Width, the greater the sensitivity. The specified Peak Width must be large enough to reject baseline noise, but small enough to detect the smallest peak of interest. Only discrete values can be entered.

Use the up and down arrows to select a pre-set Peak Width. Setting a Peak Width automatically determines a Data Rate.

Peak Width Range | Application
0.01 to 0.05 min. | High-resolution capillary or packed GC columns
0.04 to 0.2 min. | High-performance LC Moderate length packed GC columns
0.15 to 0.6 min. | High-performance LC Long packed GC columns
0.5 to 2.5 min. | High-performance LC Low-efficiency GC
2.5 min. | Low-pressure (column) LC Some types of amino acid analysis Non-chromatographic peak integration

The lower limit is 0.003 minutes (100 Hz frequency of sampling rate).

The upper limit is 2.66 minutes (0.1 Hz frequency of sampling rate).

Stoptime

Sets a time limit for your analysis. The 35900E A/D Instrument will stop when the GC or LC run ends if the Stoptime is set to noLimit.

Limits: 0.1 to 99999 minutes or No Limit.

Data Storage

Select All if you want to acquire data for the entire chromatogram/electropherogram, or specify Start Data and Stop Data times to bracket the acquisition interval you want.


MSD


Set Up MSD Signals Dialog Box

The Set Up MSD Signals dialog box allows you to set MS acquisition parameters.

The left side of the dialog box contains parameters shared by all signals:

MSD Control

General

MS signals are specified in the group on the right:

MSD Signal Settings

To get here

You can access the Set Up MSD Signals dialog box via Instrument > Set Up MSD Signals in the Method & Run Control view or by clicking on the MS icon in the Method & Run Control view.

    See also

  • Edit FIA Series Dialog Box
  • Set up (Agilent 1100/1200 Pump)
  • Set up Agilent 1100/1200 Injector
  • Fast Scan Autotune


MSD Control
Use MSD
Checked | The MS is used as detector when this method is run, using the parameter values set in this dialog box.
Unchecked | The MS remains in standby state and is not used as a detector. However, MS zones are still stabilized before injection.
Stop Time

Sets a time limit for the analysis. When the specified time after sample injection is reached, MS data collection stops, and the HPLC flow is diverted to waste.

Available options depend on the instrument configuration and method; they may be:

  • asPump refers to the StopTime specified in the Set Up Pump dialog box. The pump is generally the master timekeeper for the system.

  • asALS refers to the stoptime specified in the Set Up Injector dialog box. This option is available only when a pump is not configured.

  • noLimit allows the run to continue until stopped manually. This is the only option available when the method is an FIA series.

  • Time in minutes after injection of the sample. If a pump or ALS is configured, the stop time for the pump or ALS stops the MS. If the stop time for the MS is shorter than for the pump or ALS, the MS stops while the LC continues.

FIA status

FIA Enabled

The current method is an FIA method. The following constraints apply:

  • StopTime is automatically set to noLimit.

  • If the FIA table includes Gain or Fragmentor as parameters, the corresponding columns in the Signal Settings table are labeled FIA and an enabled fragmentor ramp will be superseded.

  • An FIA enabled method cannot be run in a sequence.

FIA Disabled

The current method is not an FIA method.


General
Tune File

Allows you to select the file that contains the tune parameter values used by the LC/MS to acquire data.

Only tune files in the ChemStation tune directory, \chem32\1\G61x0ytun, appear in the list.

The values of tune parameters from the tune file are superseded by parameters that are:

  • Explicitly set in the MSD Signal Settings table

  • Specified in the FIA table when the current method is an FIA method

  • Set in the MSD Spray Chamber dialog box

Manual Tune view allows you to create and save a tune file with parameters specifically chosen for a particular type of analysis. (Spray chamber settings in Tune are never used by Method & Run Control).

Source

Displays the currently selected Method Spray Chamber. The Method Spray Chamber is set in the MSD Spray Chamber dialog box.

Peakwidth

Specifies the expected chromatographic peak width (in minutes). Peak width is the full width at half maximum (fwhm).

Typical chromatographic peak widths are 0.05 to 0.15 minutes. When in doubt, use the smaller value until you have data.

Scan and SIM timing parameters are automatically adjusted to ensure that there are enough data points taken across the full width of the chromatographic peak.

Cycle Time

Displays the calculated time (seconds) to execute all active signals once. This may also be thought of as the time between chromatographic data points in each of the programmed signals.

The cycle time is calculated using the specified peakwidth. Scan and SIM timing parameters are automatically adjusted to ensure that there are enough data points taken across the full width of the chromatographic peak. For Scan, the software targets 9 to 11 points, for SIM 15 to 17 points, and for Scan/SIM 12 to 14 points.

Cycle Time also determines the time filter coefficients.

Fast Scan

Fast Scan adds the capability to use faster chromatography without missing peaks. When Set Up MSD Signals parameters (Peakwidth, Mass Range, and Step size) would result in poor data (sample size too low), you are prompted to either change the parameters or check the Fast Scan box. If the parameters set do not require fast scan, this feature is not used, even if selected. This option does not apply to 6110A and 6120A MS systems.

The fast scanning solution uses the following adjustments:

Tune | The ion energy is increased, and dynamically ramped with mass. The quadrupole resolution is adjusted to increase ion transmission.
Data Acquisition | Note that a spectrum collected using these settings is then reconstructed. In optimizing scan speed, some sensitivity and resolution are sacrificed, due to lower ion transmission through the quadrupole.
Data Reconstruction (Selectable) | Data collected using these settings are reconstructed to improve spectral resolution for both singly and multiply-charged ions.
Ultra Fast Scan

This mode is used with the Agilent 6140A and 6150B LC/MS instruments only, which can scan at 10 kDa/sec. In this mode, the MS step size is fixed to 0.2 amu @ 10 kDa/sec. The mass range for the Agilent 6140A and 6150B is 2 - 1350.

Time Filter
Checked | The time domain filter is turned on, thus allowing the specified Peakwidth to be used to determine the width of the Gaussian filter. The time filter should always be used unless you are setting a peakwidth greater than the true chromatographic peakwidth. This is the default setting.
Unchecked: | No time domain filter is applied.
Scan Data Storage

Determines the type of data to be saved. Applies to all Scan signals saved with the current method.

Condensed | Only the apex point of a mass ion is saved, using a peak detection algorithm in the MS. Use Condensed except for the cases described in Full below.
Full | All filtered raw data are saved. This uses more disk space than does condensed data (creates a larger data file). Use Full for multiply charged samples or when spectral averaging is used extensively. Deconvolution can only be run on full spectral data. Attempts to run deconvolution on condensed or SIM data from an LC/MS or CE/MS report generates an error.
Active Signals

Selects which MS signals are used in the run. 1 - 4 signals can be specified for acquisition, which allows you to alternate between positive and negative mode, between high and low fragmentor values, and between Scan and SIM modes. The acquired data is stored in separate files called msd1.ms, msd2.ms, msd3.ms, and msd4.ms within a folder called datafile.d.

The text boxes next to the signal check boxes can be used to enter descriptive text for the signals, which is displayed with the data file information in Data Analysis. For example, this could be used to label signals as "High Fragmentor" and "Low Fragmentor".

For 6110A MS systems, there is only one signal, so this field is inactive. To use an SL method on a VL system, select the #1 active signal only.

Display Parameters

Sets which parameters are displayed from the following choices:

  • Acquisition Parameters Displays the set of acquisition parameters for the selected Active Signals.

  • Display EIC Parameters Changes the MSD Signal Settings table so you can set up the Online Signal Plot to display extracted ion chromatograms/electropherograms (EICs). In this mode, only the EIC Plot A / B fields are active. In scan mode, mass ranges for one (Plot A) or two (Plot B) extracted ion chromatogram/electropherogram (EIC) plots can be specified. The EIC plots can either show total mass range or a section of the mass range. When you click , the range is saved with the current method and the EIC range is plotted in the Online Signal Plot when data is acquired. The MS total ion chromatogram/electropherogram (TIC) can be displayed along with two EIC signals. In SIM mode, two EIC ions can be plotted. For multi-signal runs, as many as four TICs are available for display, one for each signal. The EIC is not available, although EIC masses can be set in the event that a single signal is the only one activated.

    Select View > Online Signals > Signal Window1 in the Method and Run Control menu to display the Online Signal Plot. Selecting an EIC listed on the plot and clicking Display allows you to change the mass range in real time, but the EIC plots are not saved.

Advanced button

Allows you to set values for polarity and ionization switch delays. These values are saved with the method.

For Agilent 6140A and 6150B LC/MS with resistive capillary, there is also an option to automatically calculate the Polarity Switch Delay.


MSD Signal Settings

Allows you to view and set parameters for two signals at a time, to a maximum of four signals for SL MS instruments. The parameters displayed for each signal depend on your choice of scan mode (Scan or SIM) and parameter type (Acquisition or EIC Display). If the current source is a multimode source, an ionization mode must be set for each signal.

If the requested Scan and SIM parameters are such that the number of data points across a chromatographic peak are insufficient, you are prompted to reset the parameters in order to maintain good chromatographic data quality and won't be allowed to close the dialog box until the parameters are set correctly. This can be done by reducing the scan range, increasing the stepsize, or decreasing the number of signals requested. You can select Fast Scan for the 6120B/6130A/B and Ultra Fast Scan for the 6140A/6150B.

If you plan to make time-programmed changes to the signals during the run, it is advisable to set them to occur when no peaks of interest are eluting. Such changes involve a shift in the allocation of system resources that can be reflected in the data during and after the shift. In general, the fewer the signals you choose to acquire, the better the data.

With the 6110A MS, only one signal may be set and acquired. To run an SL MS method on a VL MS system, select Active Signal #1 only and be sure that the On/Off check box is selected.

Signal

Selects the signal (1 - 4) to be acquired using the parameters in a specific section of the MSD Signal Settings. The acquired data are stored in the file MSDx.ms, where x is the signal number selected here and also mark as an Active Signal on the left side of the Set Up MSD Signals dialog box.

Mode

Defines the technique for acquiring mass spectral data.

Scan mode scans from high to low across a specified mass range and monitors the ion abundance at a specified interval (stepsize). When one scan is complete, the system resets and immediately scans the range again. The time between scans is 20 ms. This process is repeated continuously during the run. Choose this mode for qualitative analysis, that is, identification of unknowns, peak purity or molecular weight determination of multiply charged samples.

SIM mode monitors only the ions specified, thereby maximizing sensitivity and reproducibility. Choose this mode for quantitation or for known sample.

Polarity

Designates the polarity of the ions to be detected by the MS. The MS must be tuned for the desired polarity.

NOTE

Set the variable psdelay if alternating positive/negative polarity switching on the Multimode source.

This value (in milliseconds) allows the power supplies, source voltages, and ion currents to stabilize after the polarity switch so that accurate abundance values are obtained.

On the command line in Method and Run Control, type psdelay 300 to set this delay.

This value persists until ChemStation is closed. To make the value permanent, type burnpsdelay 300. Values shorter than 300 msec are not recommended.

Ionization

Designates the ionization mode. If the multimode source is selected, you may select MM-ES, MM-APCI, or MM-ES+APCI as the ionization mode.

To make this field visible, for the multimode source, set the Method Spray Chamber field to MM-ES+APCI within the MSD Spray Chamber dialog box.

NOTE

If alternating MM-ES and MM-APCI mode switching is desired, (for example, signal 1 is positive MM-ES and signal 2 is positive MM-APCI), the variable iondelay must be set. This value (in milliseconds) allows the ions from the former mode to be cleared out of the source and capillary regions and ions from the current mode to fill up this pathway.

On the command line in Method and Run Control, type iondelay 100to set this delay.

This value persists until ChemStation is closed. To make the value permanent, type burniondelay 100.

NOTE

In general, use mixed mode operation (MM-ES+APCI source for Signal 1) instead of alternating MM-ES (Signal 1) and MM-APCI (Signal 2) mode switching.

Twice as many scans are obtained during elution of a chromatographic peak, and no delay is needed between scans, resulting in better data. It is normally not important to know whether a compound responds purely in ESI or APCI modes on a chromatographic time scale.

% Cycle Time

Allows you to control the amount of time spent on each signal. The % cycle time cannot be set for the first active signal because it is adjusted automatically so that the sum of the % cycle times of all active signals is always 100%. Each signal can have a different % of cycle time, but you are warned if the selected value requires a change in the stepsize.

This might be useful in a SIM/Scan acquisition where there is a wide scan range and few SIM ions. In this case, increasing the % cycle time for the scan signals would improve scan quality with a small decrease in SIM signal-to-noise ratio.

Not used with multimode source.

Common Acquisition Parameters
Time

Time in minutes after sample injection at which this row of parameters starts. If the first line is a non-zero time, the MS starts at that time, and the stream selection valve is set to waste until data collection starts. A given row of parameters stops being implemented at the time specified in the next row of parameters in the timetable.

This parameter cannot be modified when is activated.

Fragmentor

Sets the voltage of the Fragmentor.

The priority for controlling fragmentor voltage while running a method is:

  • FIA table when FIA is enabled and the FIA table includes fragmentor

  • Fragmentor ramp table when Fragmentor Ramp is enabled (and FIA is disabled)

  • Signal Settings table (if neither of the above is enabled)

NOTE

  • VAR is displayed when a fragmentor ramp has been enabled.

  • FIA is displayed when the current method is an FIA method in which Fragmentor has been included as an adjustable parameter.

  • Tune file values for fragmentor affect the Tune view only.

  • For a VL MS method, there is only one fragmentor value per group, not per ion as in an SL MS method.

Gain

The MS signal amplification factor. It is a correlation of signal abundance to electron multiplier voltage. A gain of 5 gives 5× the abundance of a gain of 1.

FIA is displayed when the current method is an FIA method in which Gain has been included as an adjustable parameter.

Scan Mode Acquisition Parameters
Frag. Ramp button

Accesses the MSD Fragmentor Ramp dialog box, which allows you to enable and define the Fragmentor Ramp for the selected scan mode signal. This ramp cannot be changed during the run. Alternatively, different fragmentor values can be set in the timetable.

This button is disabled:

  • When the current method is an FIA method in which Fragmentor has been included as an adjustable parameter. Under these conditions, the Fragmentor field in the Signal Settings table displays FIA.

  • In SIM mode for the MS (but not for the 6110A MS).

On/Off

If this check box is selected, the scan parameters are enabled at the designated time. If the check box is deselected, those parameters are turned Off. When a row is turned On, the acquisition parameters can be edited for that row. While this feature allows considerable flexibility in acquisition parameters, it should be used with some caution. In general, the use of the signal On/Off feature should be limited to:

  • Alternating between signals. The most common use might be to operate in only positive mode for part of the run and only negative ion mode for part of the run.

  • Turning all signals off to avoid acquiring data during long intervals with no significant peaks.

Be aware of the following caveats:

  • Be sure that no time table changes occur while a significant peak is eluting.

  • Turning a signal on or off may change the scan speed or dwell times in other signals, which may cause a change in spectral quality or signal-to-noise ratio.

  • Don't turn the signal off to program a solvent delay to divert solvent peaks at the beginning of a run. Instead, set a non-zero time for the first line in the Scan or SIM table, which sets the stream select valve to waste until the first acquisition time.

  • Set all check boxes to On to run the method on a 6110A MS.

Mass Range

Defines the mass range to be scanned by the MS. The larger the range, the faster the MS must scan. To get the best possible data quality, scan only the range needed. This parameter can't be modified when the Display EIC Parameters option is selected.

NOTE

The mass rangesfor different MS models are given in the MSD Configuration dialog box help.

Threshold

An abundance value. Only data points with an abundance equal to or greater than this value are retained in the mass spectrum of each scan. Typical value: 150

Stepsize

A measure of the resolution per amu to be collected. Sets the size of the step between scan data points. Affects scan speed. Typical value is 0.10. Range 0.05 to 0.4. In Ultra Fast Scan mode on the 6140A/6150B LC/MS, the MS step size is fixed to 0.2 amu @ 10 kDa/sec.

Insert button

Adds a new row after the currently selected row. The parameter values are the same as those of the selected row.

However, the time of each row must be unique. If a new time is not set for the inserted row, the time is automatically incremented by 0.01 minute when you click .

Append button

Adds a new row at the end of the Signal Settings table. Time is automatically incremented by 1.00 minute. All other parameter values are copied from the last row.

SIM Mode Acquisition Parameters
SIM on Sample Target Mass

Creates SIM Group 1 using all ions specified in the Target Masses field of the Sequence Table or Sample Parameters dialog box. When this is checked, no other SIM ions can be specified, and only one group is created. This feature lets you use the same method for each line in a sequence when you are looking for different target masses.

On/Off

If checked, then the parameters for the group of SIM ions are enabled at the designated time. If unchecked, then those parameters are turned Off. When a SIM group is turned On, the SIM acquisition parameters can be edited for the ions in that group. While this feature allows considerable flexibility in acquisition parameters, it should be used with some caution. In general, the use of the signal On/Off feature should be limited to:

  • Alternating between signals. The most common use might be to operate in only positive mode for part of the run and only negative ion mode for part of the run.

  • Turning all signals off to avoid acquiring data during long intervals with no significant peaks.

Be aware of the following caveats:

  • Be sure that no time table changes occur while a significant peak is eluting.

  • Turning a signal on or off may change the scan speed or dwell times in other signals, which may cause a change in spectral quality or signal-to-noise ratio.

  • Don't turn the signal off to program a solvent delay to divert solvent peaks at the beginning of a run. Instead, set a non-zero time for the first line in the Scan or SIM table, which sets the stream select valve to waste until the first acquisition time.

Group

A name identifying a group of SIM ions. This name appears only in the first row of each group. This parameter can't be modified when the Display EIC Parameters option is selected or when the On/Off check box is unchecked.

SIM Ion

Mass (amu) of an ion to be collected. This parameter can't be modified when the Display EIC Parameters option is selected or when the On/Off check box is unchecked.

Dwell

Time spent on each ion. This is a maximum value calculated for each ion in a group of SIM ions based on peak width and % relative dwell time. Dwell time is automatically divided evenly among the ions chosen unless relative dwell time is changed.

% Rel Dwell

The dwell time compared to other ions in the group expressed as a percentage. Note that the first ion in a group is adjusted automatically based on the % Rel. Dwell set for the other ions in the group, so that the total is always 100%. Note also that Dwell time is changed as % Rel Dwell is changed.

Compound Name

Enter the name of the compound. This information is saved in the data file for use with Agilent MassHunter Workstation Qualitative or Quantitative Analysis Software.

ISTD

Mark this column if the compound is an internal standard. This information is saved in the data file for use with Agilent MassHunter Workstation Qualitative or Quantitative Analysis Software.

Add Ion button

Adds a row for an additional ion at the end of the currently selected SIM group. The first group may have up to 100 ions. Subsequent groups can have a maximum of 30 ions per group.

Add Grp button

Adds a row for a new group of SIM ions at the end of the table. Time is automatically incremented by 1.00 minute. Group is left blank. All other parameter values are copied from the last group. A maximum of 50 groups is allowed.

Common Buttons for Acquisition Parameters

Sorts the lines of the MSD Signal Settings table in the order of increasing Time. In SIM mode, sorts by mass under the ion group. The sort also occurs automatically when you click , when you add or delete lines from the table, or when you make changes in the Time fields.

Removes a single line from the table and stores it in the clipboard buffer. This button is active only when a row of the Signal Settings table is highlighted.

Copies a single line from the table and stores it in the clipboard buffer. This button is active only when a row of the Signal Settings table is highlighted.

Replaces the currently highlighted row with the one stored (using or ) in the clipboard buffer. This stored row may be pasted repeatedly since the buffer is unaffected by . This button is active only when a row of the Signal Settings table is highlighted.

You can paste rows from one signal table to another as long as the mode (SIM/Scan) is the same.


MSD Fragmentor Ramp Dialog Box

The MSD Fragmentor Ramp dialog box allows you to enable and define a Fragmentor Ramp in scan mode. You can specify up to 10 mass/voltages pairs. For SIM with the 6100 Series LC/MS (except the 6110 LC/MS), each ion can have its own fragmentor voltage in the signal's panel.

Fragmentor Ramp Enabled
Checked: | During data acquisition, each scan has dynamic ramping of the fragmentor voltage based on mass. The desired ramp must be entered in the mass/fragmentor table.
Unchecked: | No dynamic ramping occurs. Default.
NOTE

Fragmentor ramp is superseded when the current method is an FIA method in which Fragmentor has been included as an adjustable parameter in the FIA table.

Mass/Fragmentor table

When Fragmentor Ramp Enabled is checked, a fragmentor ramp with as many as 10 mass-fragmentor voltage pairs may be defined.

The rules for creating the ramp are:

  • At least two lines are required.

  • Identical masses are not allowed.

  • Table is automatically sorted in order of increasing mass when you click .

  • The ramp is automatically disabled if you click when ramp is enabled but no lines are completed.

The rules for using the ramp are:

  • An existing ramp may be disabled by deselecting Fragmentor Ramp Enabled. It is not necessary to delete the rows of the table.

  • An existing ramp will be superseded in an FIA method that includes fragmentor in the FIA table.

Insert button

Adds a new row before the currently selected:

  • Mass is blank for you to fill in.

  • The Fragmentor value is the value set in the MSD signals line.

Append button

Adds a new row at the end of the table:

  • Mass is blank.

  • The Fragmentor value is the value set in the MSD signals line.

Cut button

Removes the current line from the table and stores it in the clipboard buffer.

Copy button

Copies the current line from the table and stores it in the clipboard buffer.

Paste button

Places the stored line (using or ) from the clipboard buffer in the table as follows:

  • If a row is highlighted, it is replaced with the one stored in the buffer.

  • If a single field is selected, the stored row is pasted above the current row.

This stored row may be pasted repeatedly since the buffer is unaffected by Paste.

Copy Tunefile button

Copies the dynamic fragmentor ramp parameters from the Tune File specified in the Set up MSD Signals dialog box. Use this only if you have tuned the instrument using the analytes of interest.

This button is not available:

  • When the selected Tune File from Set up MSD Signals dialog box does not include a fragmentor ramp.

    To get here

    Select Instrument > Set up MSD Signals in the Method and Run Control view, then click . This button is active if FIA is enabled and the FIA table includes fragmentor. The button is not present if the signal is set as SIM.


More MSD


MSD Spray Chamber Dialog Box

The MSD Spray Chamber dialog box lets you set the method spray chamber, and control various spray chamber parameters.

Method Spray Chamber

Specifies the type of spray chamber for setting method parameters, from the following choices: API-ES, APCI, APPI, MM-ES+APCI, NanoESI, ChipCube, and AJS-ES. Before starting a run using this method, the Installed Spray Chamber listed below this field must be the same as the one selected here. If they are not the same when a run is started, the run is terminated early with an error.

If the multimode source is installed, the method spray chamber selected must be MM-ES+APCI. If the method spray chamber is not the same as the installed spray chamber, then the temperature zones are not sent to SmartCard.

Installed Spray Chamber

Displays the type of the spray chamber that is currently installed in the instrument. Before beginning a run, the Method Spray Chamber and the Installed Spray Chamber must be the same.

APPI UV Lamp

The lamp should be on for 15 minutes for maximum signal stability. The lamp produces the photons that are responsible for making ions. Negative ions cannot be made directly from photons. A dopant needs to be added to provide a source of electrons for negative ion formation.

The parameters are in three groups:

  • Temperature, Pressure, and Flow

  • Parameters

  • Time Table

To get here

Select Instrument > More MSD > Spray Chamber in the Method & Run Control view.


Temperature, Pressure, and Flow
Drying Gas Flow
Drying Gas Flow Setpoint

Controls the flow rate (in L/min) of the nitrogen drying gas. The flow required depends on the type of analysis (API-ES, AJS-ES, APCI/APPI, MM-ES, MM-APCI, MM-ES+APCI, or Nanospray), the LC flow rate, and the drying gas temperature. In general, the higher the LC flow rate the higher the drying gas flow rate. APCI/APPI mode requires less drying gas because the vaporizer heater performs much of the drying function.

Minimum | Maximum
0* | 13**

* As long as the system is under vacuum, a minimum drying gas flow of 3 L/min is required to maintain a positive pressure in the spray chamber. Lower flows or no flow results in unfiltered air flowing into the spray chamber and vacuum system.

** The Maximum drying gas flow rate for Nanospray is 9.

Typical Settings
 | LC flow (µL/min) | Drying gas flow (L/min)
API-ES, AJS-ES | < 100 100 - 300 > 300 | 7 10 13
APCI/APPI | All | 4 - 6*
MM-ES+APCI | All | 5
Nanospray | All | 4
HPLC-Chip | All | 3

* Higher flow rates in APCI mode will sweep away the reagent gas resulting in decreased ionization (signal) and increased instability of the signal.

NOTE

The values are updated if the MS control is ON. See MSD Control dialog box.

Drying Gas Flow Maximum

Sets the maximum flow for the drying gas. The upper limit is 13 L/min.

Nebulizer Pressure
Nebulizer Pressure Setpoint

This parameter controls the pressure of the nitrogen nebulizing gas. The pressure required depends on the LC flow rate, mobile phase composition, and ionization mode. For highly aqueous mobile phases, the nebulizer pressure may need to be set slightly higher than those listed to achieve good nebulization. Not used for Nanospray.

Minimum | Maximum
0 | 60
Typical
 | LC flow (µL/min) | Nebulizer pressure (psi)
API-ES, AJS-ES | 1 - 50 50 - 300 300 - 600 600 - 800 800 - 1000 > 1000 | 10 20 30 40 50 60
APCI/APPI | All | 60
MM-ES | All | 60
MM-APCI | All | 20
MM-ES+APCI | All | 40
NOTE

A nebulizer pressure of 10 psi should be used when tuning using the calibrant delivery system. This applies to API-ES, AJS-ES and APCI/APPI.

When tuning with a MM-ES+APCI source, a nebulizer pressure of 60 psi should be used with MM-ES mode; 20 psi should be used with MM-APCI mode; 40 psi should be used with MM-ES+APCI mode.

Nebulizer Pressure Maximum

Sets the maximum pressure for the nebulizer. The upper limit is 60 psi.

Drying Gas Temperature
Drying Gas Temperature Setpoint

This parameter controls the temperature of the nitrogen drying gas. The maximum temperature of 350 °C should be used except with highly volatile solvents or when the analytes are thermally unstable. This is more common in APCI mode. Lower this temperature to operate at low vaporizer temperatures (less than 150 °C). Use 300 °C for HPLC-Chip.

Minimum | Maximum | Typical
0 °C | 350 °C | 350 °C

In practice, any temperature below ambient simply turns off the drying gas heater.

NOTE

The values are updated if the MS control is ON. See MSD Control dialog box.

Drying Gas Temperature Maximum

Sets the maximum temperature for the drying gas. The upper limit is 350 °C.

Vaporizer Temperature
Vaporizer Temperature Setpoint

Sets the temperature for the vaporizer. 325 °C is typical for API-ES and APCI, although it depends on solvent and flow rate. The vaporizer temperature for the API-ES and APCI sources is the temperature of the heater block. Water or higher flow rates require higher vaporizer temperature.

Enabled for APCI/APPI.

APPI ionization is more temperature dependent than APCI. In addition to adjusting the vaporizer temperature for flow rate or solvent composition, consider the impact on ionization. The ratio of M+ : [M+H]+ can vary with temperature. A good starting point for APPI is a temperature of 275 °C. If the signal is poor, raise or lower the temperature in 25 °C increments to see if it improves.

NOTE

For MM-ES+APCI, a typical vaporizer temperature is 200 °C. For MM-ES, a typical vaporizer temperature is 150 °C. For MM-APCI, a typical vaporizer temperature is 250 °C. The vaporizer temperature for the MM-ES+APCI source is the actual temperature of the vapor. The vaporizer temperature is compound-dependent.

The values are updated if the MS control is ON. See MSD Control dialog box.

Vaporizer Temperature Maximum

Sets the maximum temperature for the vaporizer. The upper limit is 500 °C. Enabled for APCI/APPI.

Sheath Gas
Sheath Gas Temperature

This parameter sets the temperature of the sheath gas for the AJS-ES source. Typical values for acquisition are between 250 °C and 360 °C. The SQ has a maximum Sheath Gas Temperature setting of 360 °C vs. 400 °C for the QQQ and Q-TOF instruments. Enabled for AJS-ES only.

Sheath Gas Flow Rate

This parameter sets the flow rate of the sheath gas for the AJS-ES source. Typical values for acquisition are between 10 and 12 L/min. Enabled for AJS-ES only. Because the Agilent Jet Stream technology heater operates at very high temperatures, it is important to maintain the following minimum Sheath Gas Flow at various Sheath Gas Temperatures. If you set the flow to a lower value and the Sheath Gas Temperature is too high for this new flow, then the Sheath Gas Temperature is lowered automatically to the maximum Sheath Gas Temperature for the new flow, as follows:

For Sheath Gas Flow (L/min) | Sheath Gas Temperature should not exceed
7.50 – 12.0 | 400 °C
6.50 – 7.49 | 350 °C
5.50 – 6.49 | 300 °C
4.50 – 5.49 | 250 °C
3.50 – 4.49 | 200 °C
2.0 – 3.49 | 150 °C
< 2.0 | 125 °C


Parameters
Capillary Voltage

This parameter controls the voltage applied to the entrance of the capillary. This voltage is relative to the nebulizer and spray chamber, which are at ground potential. The polarity of Vcap is set automatically. It is always the opposite polarity to the ions being analyzed. A voltage is also applied to the end plate, spray shield, and cylinder electrode in the spray chamber. This voltage is always 500 V less than the capillary voltage.

Minimum | Maximum
0 | 6000*

* For Nanospray, the range is 1000 - 3000 V, with a default value of 1300 V.

* For AJS-ES, typical values are 2500 - 3500 V, depending on the analyte characteristics.

Typical
 | Positive mode (V) | Negative mode (V)
API-ES | 4000 | 3500
AJS-ES | 2500 – 3500 | 2500 – 3500
APCI | 4000 | 4000
APPI | 1500 | 4000*
APPI (dopant)* | 4000 | 4000
MM-ES+APCI, MM-ES, MM-APCI, Nano Spray | 2000 | 2000
HPLC-Chip | 1000 – 2000 | 1000 – 2000 (max)

For many analytes, the capillary voltage does not have much effect on signal as long as the voltage is in the 2500 - 5000 V range. In general, for higher molecular weight compounds such as proteins, use the high end of the capillary voltage range (4500 - 6000 V) to get optimal signal.

NOTE

In API-ES negative ion mode, excessive capillary voltage can result in corona discharge. This is visible as a blue glow at the tip of the nebulizer.

NOTE

For Nanospray, the needle is positioned very close to the capillary inlet. Because of this, the needle is prone to arcing damage if the capillary voltage exceeds 2500V.

* Negative mode APPI ionization requires a dopant. Positive mode APPI ionization can be performed with or without a dopant. When no dopant is used, the optimum Vcap is much lower than with ESI or APCI. The optimum is usually between 1000 and 2000 V with the typical setting being 1500 V. Vcap settings show a strong mass dependence when using APPI without a dopant. There is no Vcap setting that works well across the full mass range of the instrument. Fortunately the mass dependence is weak for ions in the 100 to 1000 m/z range. For masses above 1000 m/z, strong response requires Vcap settings of 2500 V or greater. This setting results in a very weak response at masses below 300 m/z.

Some analyses work best with a dopant. When a dopant is used, the Vcap setting and mass dependence behavior is the same as APCI. A typical setting would be 4000 V.

Corona Current

This parameter is used only in APCI mode, MM-APCI mode and MM-ES+APCI. It controls the current (in µA) from the corona discharge needle to the end plate. The field of free electrons that make up this current ionizes the mobile phase molecules. The ionized mobile phase molecules in turn react with, and ionize, the sample molecules.

 | Minimum | Maximum | Step Size | Typical (µA)
Positive mode | 0 | 10 | 0.1 | 4
Negative mode | 0 | 100 | 1 | 15 to 25 (see below)
Positive mode (MM-ES, MM-APCI and MM-ES+APCI) | 0 | 10 | 0.1 | 5 (1 for MM-ES+APCI)
Negative mode (MM-ES, MM-APCI and MM-ES+APCI) | 0 | 100 | 1 | 5 (1 for MM-ES+APCI mode)

In negative ion mode, the presence of an electron-capture reagent (oxygen, SF6, or chlorinated solvent) allows much lower corona current (approximately 4 µA). This results in more efficient ionization and less noise. If an electronegative solvent is not present, one can be added to the effluent. Chloroform at a concentration of 0.5 to 1% in the mobile phase works well for this purpose. One or two percent oxygen added to the nebulizing/drying gas performs the same function.

NOTE

A current of 4 µA works well for tuning because the APCI calibrant contains chloroform, an electron scavenger.

NOTE

DO NOT exceed 2% oxygen in the nebulizing/drying gas. The presence of a volatile hydrocarbon (solvent), oxygen, and an ignition source (the corona discharge) in a confined space is potentially explosive. Oxygen content at 2% or lower should not cause combustion.

Nozzle Voltage

This parameter sets the voltage of the sheath gas nozzle for the AJS-ES source. For data acquisition, the Nozzle Voltage must be specified for both positive and negative polarity operation. Typical Nozzle Voltage values for data acquisition are Nozzle Voltages between 0 and 600V for positive ion mode and between 1500 and 2000 V for negative ion mode.

Enabled for AJS-ES only.

Charging Voltage

This parameter is used only with a multimode source. The Charging Voltage is applied to the charging electrode which establishes the field at the nebulizer. This field charges the liquid which eventually produces the electrospray ions. Directly below the charging electrode is the reversing electrode which is used to separate the ESI and APCI fields. The charging voltage is only set for MM-ES and MM-ES+APCI. It is not used for MM-APCI. In MM-APCI, the voltage to the charging electrode is turned off, so no electrospray ions are created. This field is disabled for other ionization methods.

The default value for the Charging Voltage is 2000 V. The range for the Charging Voltage is 1000 V to 2000 V.


Time Table

Up to 20 adjustments to spray chamber parameters may be made during data acquisition.

The table can be edited in the following situations only:

  • No run is in progress.

  • The method is not an FIA method.

Adds a new row before the selected row.

Adds a new row at the end of the time table.

Removes the current line from the table and moves it to the Clipboard.

Copies the current line from the table and moves it to the Clipboard.

Places the line from the most recent or command in the time table as follows:

  • If a row is highlighted, it is replaced with the one stored in the buffer.

  • This stored row may be pasted repeatedly since the buffer is unaffected by .


Fraction Collection Dialog Box

If your system is configured for fraction collection, two dialog boxes are used to set up the ChemStation to monitor and even trigger the process based on mass or time. The primary dialog, Fraction Collection, lets you set up a single or multiple signal ChemStation method using one or two detectors and a selected fraction collector. This dialog contains the following sections:

FC Mode

None

No fraction collection. Most of the fields in the dialog box will be dimmed if you select this mode. You would use this option when you don't want fraction collection to be part of the method.

TIC

Use this option to trigger fraction collection based on TIC peaks.

In a non-Purify system, the Adducts, the Selected Base Masses sections and the time based option in the Detectors section will be dimmed.

If you select TIC under a Purify system, the Adducts and the Selected Base Masses sections and the entire Detectors section will all be dimmed.

Use method target masses

When you select this option, all of the ChemStation parameters for fraction collection will come from this dialog box, including target masses and adducts. Every sample run with same method will use same masses. Select this mode if you want to use Time-Based detection for fraction collection.

If this option has been selected, an entry is made to the logbook when preparing to start a run if the target mass values or entries for a Time Based collection are missing.

Use sample target masses

When you select this option, the target mass information will come from the Sample Info or Sequence Table dialog boxes. Each sample can have unique target masses.

Import mass info

When you select this option, is enabled so that you can use a CSV (comma separated values) file to get base masses. Purify and Easy Access automatically generate special "c: hpchem\core\basemass.csv" file. When preparing to start a run, the ChemStation will add an entry to the logbook if this option has been selected and the CSV file is missing or corrupted.

Allows you to select a CSV file. If Import mass info is selected, the Method Target Masses section will be dimmed.

MS Signals

The contents of this section depend on what you have saved in the Set Up MSD Signals dialog box for the current method. If Other Only or Time based in the Detectors section of the Fraction Collection dialog box is selected, the MS Signals section is dimmed because ions will not be monitored.

MS Signals | Select 1- 4 MSD signals to be monitored. If a signal has not been activated in the Set Up MSD Signals dialog box, its check box is dimmed.
Polarity | Positive or Negative, depending on the setting in the Set Up MSD Signals dialog box.
Mode | Scan or SIM, based on the setting in the Set Up MSD Signals dialog box.
Detectors

MS only

Use the MSD as the only detector for fraction collection. You will need to specify base masses from this panel or from a CSV file, depending on whether you have selected Use Method Info or Import Method Info, respectively.

NOTE

When the optional Purify system is running, the entire Detectors section is dimmed and MS only is automatically selected.

Other only

Fraction collection control is based only on an analog signal from any non-MS detector. Adducts and Selected Base Masses will be dimmed.

The Fraction Collection relay signal will be delayed according to the Other Detector Collector Delay setting, but it will only be generated while the MSD is acquiring data.

The analog out relay signal is not delayed when Other only is selected, and the MSD may be off during the run (use MSD unchecked in the MS Signals panel). If the fraction collector is being controlled via an analog signal, this signal behaves as if the MSD is not present at all. The collector delay must be set in the fraction collector or fraction collection control software.

MS and other

Fraction collection will be triggered only when an MS signal and the Other detector signal both meet their peak detection criteria simultaneously. This is the most selective peak detection configuration.

If the MS peak is significantly broader than the Other detector peak, this setting will cause collection to occur only for the peak width of the Other detector.

Do not use this setting if there may be peaks that do not respond well to both detectors.

In order for this to work correctly, it is extremely important that the collector delays for the MSD and Other detector are correct. In particular, the difference between the MSD Collector Delay and the Other Detector Collector Delay must equal the observed delay between the MS signal and the Other detector signal.

MS and other fraction collection can only be triggered via the fraction collection relay. If the fraction collector is being controlled via an analog signal, this setting behaves just like MS only.

MS or other

Fraction collection will be triggered when either an MS signal or the Other detector signal meet their respective peak detection criteria. This is the most general peak detection configuration.

This setting is recommended if there may be peaks that do not respond well to both detectors.

MS or other fraction collection can only be triggered via the fraction collection relay. If the fraction collector is being controlled via an analog signal, this setting behaves just like MS only.

Time based

Collect samples during specified time intervals.

Adducts

The Adducts section has separate sections for Positive and Negative signals. Adducts in the positive ion section will be monitored in all positive ion signals and adducts in the negative ion section will be monitored in all negative ion signals.

Predefined and user-defined adducts can be added or deleted by selecting the corresponding check boxes.

The predefined adducts for positive ion include:

  • Base mass (M)

  • Hydrogen, H (M + 1)

  • Ammonium, NH4 (M + 18)

  • Sodium, Na (M + 23)

  • Potassium, K (M + 39)

The predefined adducts for negative ion include:

  • Base mass (M)

  • Hydrogen abstraction, H (M - 1)

  • Chlorine, Cl (M - 35, 37)

  • Formate (M - 45)

  • TFA (M - 113)

You can define other adducts by activating a positive or negative ion check box and entering the number (+ or -) to add to the base mass.

The adduct limits are 1.0 - 999.9 for either Positive or Negative signals.

NOTE

The number of adducts you select multiplied by the number of base masses you select should not exceed 16.

You can select two charge states (2 and 3) for each polarity, which allows you to trigger fraction-collection from multiply-charged ions.

Method Target Masses

When the MSD is used as a detector and FC Mode is Use method target masses, you must enter one or more target masses, using described below. The selected mass is displayed in a list under Selected.

Selected | The list of target masses to be monitored for the selected signal.
Edit Mass | Allows you to enter a target mass and add it to the Selected list using .
 | Removes the highlighted mass from the Selected list.
Selected Time

If Time Based in the Detectors section is selected, the Adducts fields are dimmed and the Selected Base Masses section changes to Selected Time. Time, not base masses, would be used for fraction collection. Each time an entry is added to Selected Time, the software checks for conflicts with the other entries. If there is a conflict, a message is displayed.

Selected | The list of time ranges to be monitored for the selected signal.
Start | Enter a Start Time (in minutes) and a Stop Time (in minutes). Click to add the time range to the Selected list. To edit a range in the list, select it and the numbers will be displayed in the edit field. To remove a range, select it and then click .
Stop | Enter the time in minutes when you want collection to stop.
 | When you have entered a time range, click . The range appears in the Selected list.
 | To remove a time range from the Selected list, click on it and then click .

Displays the Fraction Collection Parameters dialog box.

To get here

Select Instrument > More MSD > Fraction Collection in the Method & Run Control view.


Fraction Collection Parameters Dialog Box

This dialog box lets you set parameters that control how the data is processed for fraction collection control. The settings include which detectors are used, peak detection criteria, and delay times.

Model Type

The Model Type shows the configuration of your FC Hardware and the Trigger Type. In a Purify system, this entire section would be dimmed.

Clicking invokes the Fraction Collection Configuration dialog box, which gives the options listed below, depending on the type of fraction collection system being used.

Note that this selection is not stored as part of the method. FC Hardware and Trigger Type are global parameters that do not change when a new method is loaded.

FC Hardware:
Gilson 506 | Select this option if your fraction collection system uses a Gilson 506 interface module. This is typically the selection used if Gilson's Unipoint is the fraction collection control software. Base mass information is imported from a CSV file for use in MSD fraction collection.
Integ | This option appears only if you have purchased and installed Integ Netherlands' CCMode version 3 software for combinatorial chemistry, which can be used with the 1100/1200 LC/MSD (1100/1200 LC, 220 injector, VL or SL MSD, and ChemStation). Base mass information is imported from a CSV file for use in MSD fraction collection.
Other | Select this option for the Gilson 204 and other fraction collectors. Base mass information is imported from a CSV file for use in MSD fraction collection.
Trigger Type

When an Other fraction collector is used, the fraction collector can be controlled via an analog signal or via a relay contact closure. If the fraction collector is controlled via a contact closure, then a Positive Step or Negative Step trigger must be specified.

If the fraction collector expects a contact closure to trigger, then specify negative step. If the fraction collector triggers on an open circuit, then specify positive step.

Trigger Type is a global parameter that does not change when a new method is loaded.

Peak Timing

These parameters are used to set limits on the expected peak width or to advance to the next fraction collection vial if the peak must span multiple vials.

If the fraction collector is being controlled via an analog signal, these parameters will have no effect.

Min Peak Width (min)

This parameter is for eliminating spikes in the chromatogram/electropherogram. If a mass peak is narrower than the minimum value, the fraction collection relay will not be triggered.

Note that the minimum peak width must be less than the MSD Collector Delay. If the delay is less than the minimum peak width, there is no way to cancel the fraction collection signal.

If the fraction collector is being controlled via an analog signal, this parameter will have no effect.

Default 0.0 minutes.

Max Peak Width (min)

This parameter protects against peaks that never reach the peak termination conditions. This might happen if a rising baseline prevents a signal from going below threshold. When fraction collection is triggered, the fraction collection trigger will end after the max peak width time. Also, a new fraction will not be triggered until the signal corresponding to the particular target mass has gone below the threshold and slope trigger conditions, and has then gone above the trigger conditions again, or until a signal corresponding to a different target mass has exceeded the signal of the first target mass.

There is also a max peak duration setting associated with the Agilent fraction collector. The max peak width setting is together with the max peak duration setting to determine when to terminate the fraction collection on a peak; the fraction will be stopped at whichever setting is reached first.

For CCMode systems, there is only the max peak width setting.

If the fraction collector is being controlled via an analog signal, these parameters will have no effect.

Default 0.50 minutes.

Time Limit (min)

This parameter is used to prevent a fraction collection vial overflow. The correct value can be calculated from the fraction collection vial volume and the LC flow rate as follows:

Time Limit (minutes) = Vial Volume (mL) / Flow Rate (mL/minute)

NOTE

Many fraction collectors can be programmed to advance the vials based on time. If this function is to be controlled from the fraction collector, then set the time limit to a number much larger than the Max Peak Width.

Default 1.00 minute.

This parameter is not editable on systems with Agilent Fraction Collectors. Use Max Peak Width instead.

MSD m/z Detection

These are parameters that determine whether a sample is collected.

Peak Slope (counts/sec)

The signal must be above this value for a sample to be collected.

Default 500 counts/second.

The peak slope algorithm is the same for MS or Other, although the units are different (counts/second vs. mV/second). Peak detection with unresolved peaks does not apply to the Other signal. The algorithm evaluates all specified signals simultaneously once per scan cycle. For mass-based fraction collection, the specified ions (base mass plus adduct mass) are extracted from the scan. If there are multiple ions being monitored, the largest ion at any point in time is evaluated to see if criteria are met.

Requiring a minimum slope protects against a sloping baseline that might go above threshold. If the slope is set to zero, then only the threshold is used.

Signal must exceed threshold abundance and slope to start

Fraction collection starts when the signal level at a given point exceeds the threshold AND the slope is greater than the specified peak slope (in counts/second).

Signal must fall below threshold abundance AND have negative slope less than threshold to stop

The signal slope will decrease to zero and become negative on the down side of the peak. After the negative slope is over the specified peak slope again, then the peak will end when a given point is below the threshold AND the negative slope is lower than the specified peak slope.

Slope calculation

For a given point P3, the slope is calculated using two points midway between P1 and P2.

Peak detection with unresolved peaks

A peak will be considered terminated when a different ion becomes the largest, even if the peak stop criteria have not been met. This feature allows peaks that are not well resolved to be separated. This allows you to have lower thresholds than would otherwise be practical, catching more of the peak.

If there are two ions being monitored that are very close to each other in abundance, there is a danger that a peak could be split into two or more vials. While this is not desirable, it is better to have a single peak in two vials than two peaks in one vial.

Threshold (counts)

The signal must be above this value for a sample to be collected. If Peak Slope is above zero, then both the threshold and peak slope criteria must be met to collect a peak.

Default 2000 counts

Collector Delay (min)

Collector Delay is the time interval between when the signal peak enters into the MSD and it enters the fraction collection hardware. This value is always at least 0.01 minutes later than the value for Min Peak Width.

Default 0.01 minutes.

When a destructive detector, such as a mass spectrometer or evaporative light-scattering detector (ELSD) is used, a splitter must be included so that the sample can be analyzed while still passing most of the sample along to the fraction collector. The splitter alters the flow rate through both, so a simple volume-flow rate calculation cannot be used. The split ratio, for a given splitter, can vary based on the solvent composition (viscosity) and any changes in tubing restriction that may occur over time. In fact, the split ratio can change over time during a gradient run. As a result, the actual delay times need to be measured for any changes in flow rate, solvent composition or tubing and connections. The split ratio may also change over time if any of the tubing of the splitter becomes partially restricted.

The delays, specifically the delay from the Other detector to the fraction collector (D3) and the MS to the fraction collector (D1), are stored in the ChemStation method.

If the system includes an LC/MSD, but the MS signal is not being used to monitor fraction collection (Detector set to Other Only in the Fraction Collection dialog box), then the Other analog signal will be passed directly through without any delay. In this case, the delay time must be entered correctly in the fraction collector or the fraction collector control software.

Mass Window (+/-)

Mass Window is a mass range in amu to monitor. For example, for mass 195.4 and Mass Window set at 1.0, the ChemStation will be monitoring between 194.4 to 196.4 amu.

Default 1.0.

Analog Output Range (kilo counts/volt)

Analog Output Range is a scaling factor for the analog output signal. This value should be set so that the largest expected peak yields a voltage that matches the fraction collectors maximum input voltage.

For example, if the fraction collector expects a maximum voltage of 10 mV (as is recommended for the Gilson 204), and the largest expected peak is 200,000 counts, the scaling factor can be calculated as follows:

200 (counts*1000) / 0.01 volts = 20,000 counts * 1000/volt

Default 2000 kilo counts/volts

Other Detector

These are parameters that determine whether a sample is detected in the analog input signal. This entire section is disabled for a Purify system.

Peak Slope (mv/sec)

The signal must be above this value for a sample to be collected.

Default 10 mV/second

The peak slope algorithm is the same for MS or Other, although the units are different (counts/second vs. mV/second). Peak detection with unresolved peaks does not apply to the Other signal. The algorithm evaluates all specified signals simultaneously once per scan cycle. For mass-based fraction collection, the specified ions (base mass plus adduct mass) are extracted from the scan. If there are multiple ions being monitored, the largest ion at any point in time is evaluated to see if criteria are met.

Requiring a minimum slope protects against a sloping baseline that might go above threshold. If the slope is set to zero, then only the threshold is used.

Signal must exceed threshold abundance and slope to start

Fraction collection starts when the signal level at a given point exceeds the threshold AND the slope is greater than the specified peak slope (in counts/second).

Signal must fall below threshold abundance AND have negative slope less than threshold to stop

The signal slope will decrease to zero and become negative on the down side of the peak. After the negative slope is over the specified peak slope again, then the peak will end when a given point is below the threshold AND the negative slope is lower than the specified peak slope.

Slope calculation

For a given point P3, the slope is calculated using two points midway between P1 and P2.

1 Threshold (%)

The signal must be above this value for a sample to be collected. If Peak Slope is above zero, then both the threshold and peak slope criteria must be met to collect a peak.

Default 5.0%

The Threshold (%) is applied to the Full Scale (volts) value. For example, if the Full Scale setting is 0.1 V and the Threshold % is 5%, then the threshold is:

0.1 V * 0.05 = 0.005 Volts or 5 mV

2 Collector Delay (min)

Collector Delay is the time interval between when the signal peak enters the other detector and when it enters the fraction collector. If the system includes an LC/MSD, but the MS signal is not being used to monitor fraction collection (Detector set to Other Only in the Fraction Collection panel), then the Other analog signal will be passed directly through without any delay. In this case, the delay time must be entered correctly in the fraction collector or the fraction collector control software.

Default 0.00 minutes

3 Full Scale (volts)

Choose the value that best matches the analog output range of the Other detector. Note that the threshold setting is expressed as a percentage of the Full Scale setting. The 1100/1200 LC detectors can be set to output either 0.1 or 1 V full scale. Default 0.1 volts.

    To get here

    Click on the Fraction Collection dialog box.


MSD Data Curves Dialog Box

The MSD Data Curves dialog box allows you to select up to six LC/MS parameters or zones for storage during a run. The data curves are stored in msdiag.reg in the data directory and may be reviewed in Data Analysis view.

Available

Lists the LC/MS parameters and zones that may be selected for data storage. These are generally parameters whose values may change over the course of a run. The time/value plots are saved. Note that for models other than 6110A, you can select specific parameters for specific signals (1 - 4)

Available parameters and zones depend on:

  • Ionization mode

  • Polarity

Selected

Lists the LC/MS parameters and zones that are currently selected for data storage.

  • Maximum of six

Moves the currently highlighted parameter in the Available list to the Selected list.

This button is active when both:

  • Less than six parameters have been moved to the Selected list.

  • A parameter in the Available list is highlighted.

Moves the currently highlighted parameter in the Selected list to the Available list.

This button is active when both:

  • One or more parameters are in the Selected list.

  • A parameter in the Selected list is highlighted.

Moves the all parameters in the Selected list to the Available list.

This button is active when one or more parameters are in the Selected list.

Approximate Data Rate

Number of data points in hertz from the Selected list.

    To get here

    Select Instrument > More MSD > Data Curves in the Method & Run Control view.


MSD Status Dialog Box

This dialog box allows you to select up to six MS parameters or zones for display during a run.

Status Box
Available

Lists the MS parameters and zones that may be selected for real time plotting.

Available parameters and zones depend on:

  • Ionization mode

  • Polarity

Selected

Lists the MS parameters and zones that are currently selected for real time plotting.

Maximum of six

Moves the currently highlighted parameter in the Available list to the Selected list.

This button is active when both:

  • Less than six parameters have been moved to the Selected list.

  • A parameter in the Available list is highlighted.

Moves the currently highlighted parameter in the Selected list to the Available list.

This button is active when both:

  • One or more parameters are in the Selected list.

  • A parameter in the Selected list is highlighted.

Moves the all parameters in the Selected list to the Available list.

This button is active when one or more parameters are in the Selected list.

Status Buttons

Displays the standard parameters in the Available and Selected lists, for example, all sensors, gain, fragmentor, and ion polarity.

Displays all possible parameters, including those used in tuning in Tune view.

    To get here

    Select Instrument > More MSD > Status in the online Method & Run Control view.


MSD Control Dialog Box

Controls the MSD.

On

The MSD is ready to run. Turns the spray chamber gas flows and temperatures on to setpoints. Does not turn on voltages. If APPI is installed, you can turn the APPI UV lamp on or off. The zones can be changed in the Instrument > More > MSD Spray Chamber dialog box.

Standby

The MSD is in standby and is not ready to run.

MSD is off.

Quad temperature is set to 100 °C.

Drying gas heater temperature is set to 300 °C.

If the APCI is installed, vaporizer gas temperature is set to 325 °C.

If the APPI is installed, you can choose to turn the APPI lamp on or off.

Nebulizer pressure is set to 20 psig.

Drying gas flow is set to 3 SLPM nitrogen.

'Stream' Selector valve set to LC—>waste.

Off

The MSD is in standby and is not ready to run.

MS off

LC—>Waste

Temperature zones are set to off.

If spray chamber is open, Gas is set to off. If the spray chamber door is closed, 3SLPM nitrogen flow will be maintained.

If the APPI is installed, you can choose to turn the APPI lamp on or off.

If the word Vented is displayed (not dimmed), go to the Diagnosis view (Classic ChemStation only) for MSD control.

    To get here

    Select Instrument > More MSD > Control in the online Method & Run Control view.


Switch Stream Dialog Box

Allows you to direct the effluent from the HPLC. The label (current) identifies the present direction. The LC/MS will automatically change switch stream to be in the LC/MS position while in a run. When the system is in standby or off, the stream is routed to waste.

Switch LC Stream to

  • LC/MS

  • Waste

For maximum up-time, the less solvent into the spray chamber the better. Use LC—> waste to avoid needless solvent flow into the LC/MS.

If you are running a number of sequences, you may want to have more direct control over the switch stream, so that it does not switch to waste at the end of each line in the sequence. In version A.07.01 there is a CP variable called
MSPostAcqStream
. This variable can be set to 1 (Waste) or 2 (LC/MS). If this variable is set, the MSDriver will override the default value. (In the default situation, the value is checked before a run. After the run is over, the MSDriver will be reset to the value before the run.)

    To get here

    The MSD Switch Stream dialog box may be accessed via:

    Instrument > More MSD > Switch Stream in the online Method & Run Control view;

    Instrument > Switch Stream in the MSD Tune view.


MSD Configuration Dialog Box

The MSD Configuration dialog box is used to configure the software to run with the LC/MS hardware you have connected to the ChemStation system. This dialog is displayed the first time you start the LC/MS ChemStation and whenever you select Instrument > Configure 1100/1200 MSD in the Method & Run Control view.

You can select the pressure units to use in the software (Torr, psi, or kPa), or you can select the Use default unit option, which uses psig and Torr units as in previous versions of ChemStation software.

If no module is shown in the Configured Modules block:

  1. Select your LC/MS model from the Available Modules block.

  2. Click .

  3. Click .

If a module is already shown in the Configured Modules block and you wish to change to another module in your lab (perhaps for method development offline):

  1. Select the configured module.

  2. Click .

  3. Select the new module from Available Modules.

  4. Click .

  5. Click .

The table below summarizes differences between the LC/MS models:

Feature | G6110A | G6120A | G6120B | G6130A/B | G6140A/G6150B
Mass Range (m/z) | 10 - 1500 | 15 - 1500 | 10 - 2000 | 2 - 3000 | 2 - 1350
Fraction Collection | optional | optional | optional | optional | optional
Multiple Signal Acquisition | no | yes | yes | yes | yes
Different Fragmentor setting per signal | N/A | yes | yes | yes | yes
Different Ion Polarity setting per signal | no | yes | yes | yes | yes
Ultra/Fast Scan Speed | no | no | yes | yes | yes


Agilent 1100/1200 Series LC/MS and CE/MS Hardware Reference


Gas Flow Control

The gas flow control module regulates nitrogen flow to the nebulizer, drying gas, and the calibrant delivery system. The input regulated pressure must be between 80 and 100 psi.

At pressure below 80 psi, the system may not be able to reach pressure and flow setpoints. At pressure above 100 psi, the pressure relief valve will open, resulting in waste of nitrogen accompanied by a loud hissing sound.

Standby for the LC/MS is 20 psi on the nebulizer and 3 L/min drying gas; 12 psi is on the CDS at all times.

Gas flow parameters are set in the MSD Tune view:

Drying gas

Nebulizer pressure

NOTE

Nitrogen is the only acceptable gas for use in the LC/MS. Use of air, oxygen, or other gases, when combined with volatile solvents and high voltages in the spray chamber, could result in an explosion. Use of other gases will also cause deterioration of parts in the LC/MS, with a negative effect on instrument operation and sensitivity.

    See also

  • Nitrogen Consumption
  • Sources of Nitrogen


Nitrogen Consumption

While the optimal values will vary slightly from system to system and will depend on the mobile phase composition, the following tables give typical nebulizer pressure, drying gas flows, and temperatures for various LC flow rates:

Nitrogen Consumption Per Hour
Mode | LC Flow | Gas Consumption
Electrospray | 50 - 400 μL/min 400 - 1000 μL/min | 460 - 820 L/hr 820 - 850 L/hr
APCI | 100 - 1500 μL/min | 360 - 390 L/hr
MM-ES | 100 - 1500 μL/min | 360 - 390 L/hr
MM-APCI | 100 - 1500 μL/min | 360 - 390 L/hr
MM-ES+APCI | 100 - 1500 μL/min | 360 - 390 L/hr
Standby | N/A | 220 - 250 L/hr
Electrospray nitrogen consumption
LC Flow | Nebulizer Pressure | Drying Gas Flow | Gas Temp
50 - 200 μL | 15 - 20 psi | 7 - 10 L/min | 350 °C
200 - 400 μL | 20 - 30 psi | 10 - 13 L/min | 350 °C
400 - 600 μL | 30 - 45 psi | 13 L/min | 350 °C
600 - 1000 μL | 45 - 60 psi | 13 L/min | 350 °C
APCI nitrogen consumption
LC Flow | Nebulizer Pressure | Drying Gas Flow | Gas Temp | Vaporizer Temp
100 - 400 μL | 60 psi | 4 L/min | 350 °C | 350 °C
400 - 600 μL | 60 psi | 4 L/min | 350 °C | 375 °C
600 - 1000 μL | 60 psi | 4 L/min | 350 °C | 425 °C
1000 - 1500 μL | 60 psi | 4 L/min | 350 °C | 475 °C

The nebulizer uses approximately 0.7 to 1.2 L/min at 20 psi and 2 to 2.5 L/min at 60 psi.

      See also

    • Sources of Nitrogen


Sources of Nitrogen

The LC/MS system consumes as much as 800 or 900 liters of nitrogen per hour during operation and 240 or 360 liters per hour during standby, depending on instrument configuration. Because of the large volumes necessary, either a 160-liter dewar of liquid nitrogen or a nitrogen generator is required. Cylinders of compressed nitrogen are not recommended.

Gas Source | Gas Capacity | Hours of Operation
Cylinders | 7000 liters | 8.2 - 8.5 hours (ES high flow) 17.9 - 19.4 hours (APCI/APPI) 16.2 - 20.3 hours (MM) Not Supported (Agilent Jet Stream)
160 Liter Dewar | 103,387 liters | 121.3 - 125.8 hours (ES high flow)* 265.1 - 287.2 hours (APCI/APPI)* 229.7 - 300.9 hours (MM)* 57 - 100 hours (Agilent Jet Stream)*
Nitrogen Generator | N/A | > 5 years

* These calculations do not include the loss of gas due to boil-off from the liquid nitrogen Dewar.

      See also

    • Nitrogen Consumption


Sample Introduction

Samples can be introduced into the LC/MS in one of three ways:

  • Liquid Chromatograph

  • Calibrant Delivery System

  • Optional Manual Injection Valve

Whichever method is used, the sample must be routed through the MSD Stream Selection Valve into the nebulizer. When the system is in standby, the LC stream is diverted to waste.

    See also

  • Leak Sensor Assembly
  • Flow Injection Analysis


MSD Stream Selection Valve

The LC/MS stream selection valve determines the routing of the LC and calibrant flows.

It can be set to send the LC eluent to the MS nebulizer, or to waste.


LC Inlet

The LC inlet union has a port on the side of the LC/MS to which a length of tubing from the LC column outlet is connected. The other end of the inlet union is plumbed to the LC/MS stream selection valve.

The LC inlet can also be used for flow injection analysis (FIA) by bypassing the LC column. This technique is also used with the Agilent LC/MS checkout samples.

The LC inlet union contains a 10-micron filter frit. The frit filters out particulates from the liquid phase and samples, and will need to be replaced when it becomes clogged. The inlet union should be replaced if the LC/MS inlet adds more than 30 bar to the LC pump back pressure at 1 mL/minute of flow. Normally, the LC/MS inlet will add 10 to 15 bar back pressure.

      See also

    • Replacing the LC Inlet Union


Leak Sensor Assembly

The LC/MS and CE/MS include a leak sensor assembly to detect leaks from the stream selection valve, manual injection valve, LC inlet, and calibrant delivery system (CDS) valves.

The leak sensor assembly comprises:

  • Drip (upper) tray

  • Catch (lower) tray

  • Sensors

The drip tray collects leaks from the stream selection valve, manual injection valve, and LC inlet. Any liquid that falls into the drip tray drips down into the catch tray.

The catch tray collects and holds any leaks from the calibrant delivery system (CDS) valves and any liquid that drips down from the drip tray.

There are two thermal conductivity sensors, one inside the catch tray and one outside the catch tray. Signals from the two sensors are continuously compared. If the sensor inside the lower tray gets wet, its signal changes. If the signals from the two sensors do not match, it is interpreted as a leak.

If the leak sensor detects a leak, it will turn off the LC pumps and indicate an error for both the LC and MS. It will also stop any method or sequence that is currently running. A message indicating a leak is written to the message line but it is typically overwritten by subsequent related messages. The message is also written to the current logbook where it can be viewed.

To reset the system after a leak has been detected, follow these steps:

  1. Locate and repair the leak.

  2. Thoroughly dry the drip tray, the catch tray, and the sensor in the catch tray. Once everything is dry, the MS status should change to ready (green).

  3. Restart the LC pumps by selecting System On from the Instrument menu. The LC pump status will indicate ready (green) when the pumps are back on. The MS status will also indicate ready (green).

See also the Agilent 1100/1200 Series LC/MS or CE/MS Maintenance and Repair CD-ROM

      See also

    • Testing the Leak Sensor
    • Calibrating the Leak Sensor


Flow Injection Analysis

Flow injection analysis (FIA) is the analysis of a sample injected into a flowing stream, without performing a separation.

How does it work with MS?

A mass spectrometer detects discrete ions (m/z) that are characteristic of an analyte. An MS detector is more selective and informative than a DAD.

Why use FIA-MS?

The analysis is fast (~30 s) and requires no chromatography. It works with "clean" samples that have a small number of analytes, where no LC separation is needed.

Manual FIA

A single sample is introduced through a manual injection valve. The Agilent 1100/1200 Series LC/MS and CE/MS have an optional manual injection valve; Agilent HPLC pumps can also be configured with manual injection valves, although the LC/MS valve allows for minimal dead volume between the valve and the LC/MS.

Automated FIA

Single or multiple samples are introduced by an HPLC autoinjector/autosampler. This allows for greater instrument control and automation of the analysis, permitting unattended runs of 1 to 100 samples.


Optional Manual Injection Valve

The manual injection valve is an optional extra inlet. This valve allows samples to be injected directly into the LC/MS or CE/MS source without needing to use an LC autosampler or column. This way, urgent FIA samples can be analyzed without disturbing the LC configuration.

Unlike most LC manual injection valves, the valve on the LC/MS or CE/MS must be kept in the LOAD position except when it is being used. This is to minimize dead volume and resulting band-broadening.

      See also

    • Using the Optional Manual Injection Valve


Calibrant Delivery System

The CDS transfers the calibrant into the LC/MS or CE/MS source for tuning and calibration.

Pressurized nitrogen (12 psi) pushes the liquid in the selected calibrant bottle through the CDS valves into the selector valve.

The CDS can only be used in the MSD Tune view or Diagnosis view (Classic ChemStation only). To use the CDS, calibrant A or B must be selected; the default is None when either of these views is entered. When the CDS is turned on, the stream selection valve LC to waste. MS off also turns off the calibrant valve.

The restriction in the CDS is designed for use with Agilent standard LC/MS and CE/MS calibrant solutions. Because of viscosity differences, flow of other solvents will vary dramatically. The recommended flushing solution is 90:10 acetonitrile:water.

NOTE

The O-ring seals in the CDS are ethylene-propylene. This material has poor compatibility with aliphatic, aromatic, and halogenated hydrocarbons. Never use these types of solvents in the CDS.

    See also

  • CDS Valves
  • Drawing of CDS Valves
  • Calibrant Bottles
  • Calibrant Flow Diagram


CDS Valves

CDS valves control the flow of the selected calibrant to the MSD Stream selection valve.

State | V1 (Tee) | V2 | V3 | V4 | V5
Standby | N/A | OFF | OFF | OFF | OFF
Pressurize bottles | N/A | OFF | ON | ON | OFF
Deliver liquid A | N/A | ON | ON | ON | OFF
Deliver liquid B | N/A | OFF | ON | ON | ON
Purge | N/A | OFF | ON | OFF | OFF
Pressure relieve bottles | N/A | OFF | OFF | OFF | OFF

    See also

  • Drawing of CDS Valves
  • Calibrant Delivery System


Drawing of CDS Valves

      See also

    • CDS Valves
    • Calibrant Delivery System


Calibrant Flow Diagram

Calibrant can only be turned on in MSD Tune view or Diagnosis view (Classic ChemStation only). When Calibrant A or B is selected, the calibrant stream is sent to the nebulizer, while the LC flow is sent to waste.

      See also

    • Calibrant Delivery System


Calibrant Bottles

When you purchase replacement calibrant solution, transfer the solution into the appropriate calibrant bottle as follows:

  • Bottle A for the APCI calibrant

  • Bottle B for Electrospray calibrant

      See also

    • Calibrant Delivery System


API Spray Chamber

Regardless of whether the ionization method is APCI or electrospray, the spray chamber (ion source) performs three functions:

  • Aerosol generation, performed by the nebulizer

  • Ionization (subsequent to that performed in solution)

  • Solvent removal, performed by the Desolvation Assembly


APCI Spray Chamber

The APCI spray chamber has four important functional components:

  • Nebulizer

  • Vaporizer, which heats the aerosol droplets and evaporates most of the mobile phase. The vaporizer is a heated and insulated steel tube. The temperature of the vaporizer heater is set by the data system in the MSD Tune view. It usually operates at 400 to 450 °C, but should be adjusted to match the volatility of the mobile phase.

  • Corona discharge electrode (needle), which generates electrons. The corona needle is located outside the exit of the vaporizer. The electrons discharged from the needle initiate the series of chemical reactions that result in chemical ionization of the analyte molecules. The current on the corona is set in the MSD Tune view.

  • Desolvation assembly, which blows heated nitrogen across the entrance to the capillary. The drying gas removes the rest of the mobile phase solvent, which is pumped away. For APCI, the drying gas flow is usually set at 3 to 7 L/min. The drying gas temperature is set in the MSD Tune view.

The spray shield and end plate help keep droplets of liquid out of the capillary. These parts, in addition to the capillary, need cleaning. See the LC/MSD Maintenance CD-ROM for the procedure.

    See also

  • APCI Ion Formation


APCI Nebulizer

The nebulizer creates an aerosol of droplets containing mobile phase and analyte. The liquid enters the nebulizer and flows through a stainless steel needle. The nebulizing nitrogen, at 10 to 60 psi, flows through the nebulizer on the outside of the needle. As the liquid exits the needle, the nebulizing gas breaks the liquid into droplets. The nebulizing gas helps carry the droplets through the spray chamber.

The APCI nebulizer has a short nozzle that extends just into the vaporizer.

The nebulizer needle must be positioned correctly to achieve optimum results. See the LC/MS Maintenance CD-ROM for the adjustment procedure.

      See also

    • APCI Spray Chamber
    • APCI Ion Formation


APCI Ion Formation

Atmospheric Pressure Chemical Ionization (APCI) is a combined Liquid Chromatograph and Mass Spectrometer (LC/MS) technique, closely related to Electrospray Ionization.

The APCI technique involves passing LC eluent through a nebulizing needle, creating a fine spray, which is then passed through a heated capillary, where the eluent droplets are fully vaporized. The resulting gas/vapor mixture is then passed over a corona discharge needle, where the solvent vapor and carrier gas are ionized to create reagent gas ions. These reagent ions in turn ionize the eluent sample molecules via a chemical ionization process. The sample ions are then introduced into a conductive capillary and through a series of skimmers and lenses before being introduced into the mass spectrometer for analysis. Like Electrospray, APCI has a very high ionization efficiency. In addition, Collisionally Induced Dissociation (CID) may be used to provide additional structural information.

A 1-inch diameter PTFE exhaust tube is located on the bottom of the spray chamber to remove excess eluent vapor.

      See also

    • APCI Spray Chamber
    • APCI Nebulizer


Electrospray Spray Chamber

The electrospray spray chamber has three important functional components:

  • The nebulizer extends into the spray chamber so that the nozzle is inside the field generated by the electrode. The nebulizing gas enters the spray chamber through a tube that surrounds the needle.

  • Electrode (sometimes called "mesh electrode") has a voltage applied that is always 500 V less than the entrance to the capillary, as do the spray shield and end cap.

  • Desolvation assembly, which blows heated nitrogen flowing at approximately 3 to 6 L/min across the entrance to the capillary. The drying gas removes the rest of the mobile phase solvent, which is pumped away. Drying gas temperature is usually set to 300 °C; for electrospray, drying gas flow is usually set to 10 L/min.

The end plate and spray shield help keep liquid droplets out of the capillary. These parts, along with the capillary, require cleaning. See the LC/MS or CE/MS Maintenance CD-ROM for the procedures.

    See also

  • Electrospray Ion Formation
  • Capillary


Electrospray Nebulizer

The electrospray nebulizer has a longer nozzle tube that extends into the electrode.

      See also

    • Electrospray Ion Formation
    • Electrospray Spray Chamber


Electrospray Ion Formation

Ion formation in electrospray ionization occurs through more than one mechanism. If the solution chemistry is correct, ions can be generated in solution before nebulization. This results in high analyte ion abundance and good sensitivity.

Pre-formed ions are not a requirement for electrospray. Analytes that do not ionize in solution can still be analyzed. The process of nebulization, desolvation, and ion evaporation create a strong electrical charge on the surface of the spray droplets. This induces ionization of analyte molecules at the surface of the droplets.

The combination of strong shear forces in the nebulizer, and the electrostatic field generated by the electrode draws the sample solution out and breaks it into droplets. As the droplets disperse, ions of one polarity are preferentially attracted to the surface by the electrostatic field. As a result, the sample is dispersed into a fine spray of charged droplets (hence the name "electrospray".

The charged droplets contain analyte, mobile phase, and both positive and negative ions. The type of ions formed depends on the composition of the droplets. If, for example, the solution contains the sample in acetic acid with a positive electrode polarity, the predominant positive ions will be H+ and positively charged molecular analyte ions [MH]+.

Desolvation

Before the ions can be mass analyzed, the solvent must be removed to yield a bare ion. The drying gas evaporates the solvent, decreasing the droplet diameter, and forcing the predominantly like surface charges closer together. When the force to the Coulomb repulsion equals that of the surface tension of the droplet (the Rayleigh limit), the droplet explodes, producing charged smaller droplets that are subject to further evaporation. This process repeats itself and droplets with a high surface-charge density are formed. When charge density reaches approximately 108 V/cm2, ion evaporation will occur.

Ion evaporation

The process of ion formation has been the subject of many scientific investigations, yet differences of opinion still exist regarding the specific physical process. The ion evaporation process described below is the model accepted by Fenn and others (Fenn J.B., M. Mann, C.K. Meng, S.F. Wong, and C.M. Whitehouse; Electrospray Ionization for Mass Spectrometry of Large Biomolecules; Science, 1989, 246, 64-71).

In the ion evaporation model (sometimes referred to as ion desorption), ions are emitted directly from the charged droplets into the gas phase. As solvent evaporates from the droplets in the presence of the strong electric field, the surface of the droplet becomes highly charged. When the field created by the ions at the surface of the droplet exceeds the surface tension, bare analyte ion are emitted directly from the droplet. This model was first described by Iribarne and Thomson (Iribarne, J.V., and B.A. Thomson; On the evaporation of small ions from charged droplets; J. Chem> Phys. 1976, 64, 2237-2294).

      See also

    • Electrospray Nebulizer
    • Electrospray Spray Chamber


Desolvation Assembly

The desolvation assembly consists of the drying gas tube, heater, sensor, and insulation. The desolvation assembly blows hot nitrogen (drying gas) on the droplets of mobile phase and analyte before the entrance to the capillary to remove the mobile phase. The liquid drains out the source drain tube into the waste bottle.


Analyzer

The ions generated in the spray chamber pass into the analyzer where they are fragmented, accelerated, and focused by the ion transport and ion optics (capillary, skimmer(s), octopole and lenses), filtered by the quadrupole mass filter, and detected by the HED electron multiplier.


Quadrupole Mass Filter

The mass filter separates ions according to their mass-to-charge ratio (m/z). The quadrupole in the LC/MS and CE/MS is made of four hyperbolic rods. Opposite rods are connected electrically, while adjacent rods are isolated.

A combined direct current (dc) and radio frequency (RF) voltage is applied to the two pairs of rods, with one pair receiving positive and the other using negative polarity. The magnitude of the RF voltage determines the m/z ratio of the ions to be passed through the mass filter. The ratio of dc to RF voltage determines the resolution.

The quadrupole is heated to 100 °C. This temperature is not adjustable.

NOTE

Never disassemble the quadrupole. The rods are precisely aligned at the factory.


Detector (HED Electron Multiplier)

The detector in the LC/MS or CE/MS is a high-energy-dynode (HED) electron multiplier. The detector receives the ions exiting the quadrupole mass filter. It generates a signal current proportional to the number of ions it receives. This signal is passed to the electronics for amplification and processing.

All active components of the HED electron multiplier are located out of the direct path from the end of the mass filter. This greatly reduces the noise caused by neutral particles.

The detector features a replaceable electron multiplier horn. The HED electron multiplier can also be removed from the LC/MS or CE/MS in order to clean the high energy dynode. Both of these procedures are included on the Agilent 1100/1200 Series LC/MS or CE/MS Maintenance CD-ROM. Both procedures should be required only infrequently.


Ion Transport and Ion Optics

The ion transport and ion optics system consists of the capillary, one or two skimmers depending on the MS model, the octopole, and the two lenses.

The 6110 and 6120 LC/MS models have two skimmers, as shown in the figure below. The 6130, 6140 and 6150 LC/MS models have one skimmer.

Electrospray can provide valuable structural information about pure samples, or components of chromatographically separated mixtures through a process called collision-induced dissociation (CID). CID occurs in the space between the capillary exit and skimmer 1. CID produces fragment ions when the voltages applied to the capillary exit (Fragmentor) and skimmer 1 are correct. The differential between the two voltages generates enough energy (8 to 10 eV, on the average) to break bonds by accelerating ions into collisions with molecules of drying gas.


Octopole Ion Guide

The octopole consists of eight rods, with RF voltage, plus a ramped dc offset voltage. Adjacent rods have voltage of opposite polarity. The octopole acts as an ion guide, helping the ions pass from the high pressure skimmer region into the low pressure mass filter.

The octopole RF-only ion guide transports ions from a high pressure region (skimmer 1 or skimmer 2, depending on the MSD model) to a low pressure region (quadrupole). This is achieved by constraining the ions in an electric field that has a deep potential well. Once an ion is in the ion guide, it must have a large amount of radial energy to leave the ion guide. Low mass ions benefit more from an ion guide than high mass ions due to the difference in momentum. Since collisions with the background gas cannot provide enough radial energy, the ions are constrained to move in the axial direction. The ion beam is collisionally cooled by the gas resulting in a narrow ion energy spread. The ion guide also homogenizes the ions into a circular beam of a diameter that is half the R0 of the octopole. The smaller the beam the better the fit to the quadrupole for transmission.

An octopole transmits a wide range of masses with one peak to peak voltage setting. However, to get maximum low mass transmission the octopole's peak to peak voltage needs to be reduced. This is the function of the Opolknee parameter. The OpolKnee parameter is not used in G1956A/B MSD.


Capillary

The capillary has a high DC voltage in the opposite polarity of the ions being analyzed. The two ends of the capillary have separate voltages; the entrance is controlled by the Vcap parameter and the exit is controlled by the Fragmentor parameter.

NOTE

To clean the capillary, wet the inside of the capillary with isopropanol before inserting the cleaning wire. The alcohol acts as a lubricant and makes it easier to thread the wire through. See the Agilent 1100/1200 LC/MS or CE/MS Maintenance CD-ROM for the detailed cleaning procedure.

      See also

    • Set Up MSD Signals Dialog Box
    • MS Tune Spray Chamber Dialog Box
    • MSD Spray Chamber Dialog Box


LC/MS and CE/MS Electronics

The electronic circuits, under the control of the data system, perform many functions.

  • Turn vacuum pumps on and off, and monitor vacuum status

  • Identify which spray chamber is installed

  • Control the APCI vaporizer (if present), drying gas, and quadrupole heaters

  • Control APCI vaporizer (if present), nebulizer, and drying gas flows

  • Control the calibrant delivery system

  • Control stream select valve

  • Control all analyzer voltages

  • Control spray chamber electrode voltages

  • Amplify and decode the signal from the detector

  • Provide the communication interface between the ChemStation data system and the instrument

    See also

  • Vacuum Control Electronics


Vacuum Control Electronics

The vacuum control electronics consist of the AC Board, the turbo pump power supply, the Mainboard, the turbo controller, and the vacuum gauges.

During pumpdown, the foreline pump turns on when the LC/MS power is switched on. When the foreline pressure is equal to or less than 4.4 torr, the turbo pump turns on. If the foreline pressure fails to reach 5.6 Torr within 60 seconds, the pumpdown sequence aborts, and the foreline pump shuts off. This would usually be caused by a large air leak.

During operation, if the foreline gauge pressure exceeds 4.4 Torr, the turbo pump automatically turns off.

    See also

  • Turbo Pump Controller
  • Turbo pump power supply
  • Vacuum System Overview


Turbo Pump Controller

The controller maintains current and monitors turbo speed.

      See also

    • Vacuum Control Electronics


Turbo pump power supply

The turbo pump power supply provides the power for the turbo pump. This power is sent to the AC Board, to which the turbo controller (ultimately) connects.

      See also

    • Vacuum Control Electronics


Standby Mode

The standby mode puts the system into a known state that minimizes nitrogen use.

NOTE

Do not shut off nitrogen supply during standby. Doing so will result in air (and contaminants and dust) being drawn through the capillary into the ion optics. Damage to the vacuum pumps can also result.

System Standby

  • MS off (spray chamber HV, quad, and ion optics voltages off, EM & HED off)

  • Quadrupole temperature to 100 °C (default) setpoint

  • Drying gas heater temperature to 300 °C (default) setpoint

  • Vaporizer gas temperature (if APCI spray chamber is installed) to 325 °C (default) setpoint

  • Nebulizer pressure to 20 psi (default) setpoint

  • Drying gas flow to 3 L/minute nitrogen (default) setpoint

  • Stream selector valve: C —> waste

System Off - spray chamber closed:

  • MS off

  • Stream selector valve: C —> Waste

  • Temperature zones off

  • Drying gas flow to 3 L/minute nitrogen (default) setpoint

System On or Standby - spray chamber open:

  • Stream selection: unchanged

  • Nebulizer pressure and dying gas flow: unchanged

  • Drying gas and vaporizer temperature setpoints to zero

When the spray chamber is closed, the temperatures return to their setpoints.


Vacuum System Overview

The vacuum system is essential to the LC/ MS and CE/MS operation. It creates the high vacuum (low pressure) required for the LC/MS or CE/MS to operate. Without vacuum, the molecular mean free path would be too short. Ions would collide with air molecules before they could reach the detector. Operation at high pressures would damage analyzer components.

Most vacuum system operation is automated. Operator interaction and monitoring is performed with ChemStation.

The glass capillary is the vacuum barrier between atmosphere and vacuum. Approximately 2 L/min of N2 flows into the vacuum system when the system is cold.

The amount of LC liquid flow is independent of the vacuum system because the amount of gas entering the vacuum system is controlled by the gas flow resistance of the capillary.

The vacuum system has the following components:


Vacuum Chamber and Cover

The vacuum chamber is machined out of aluminum, with openings to allow connection of other components or to allow access to the analyzer. The vacuum chamber is divided by seals into four stages, each stage has progressively lower pressure, with Stage 1 at around 2 Torr (rough vacuum) and Stage 4 at around 9 × 10-6 Torr (high vacuum). This pressure gradient is produced by the three pumps.

The vacuum chamber cover is a flat aluminum plate that covers the large openings in the top of the vacuum chamber. With the O-rings in the grooved vacuum chamber, the cover provides the necessary seal. The cover is secured by two thumbscrews.

NOTE

Do not tighten the screws when the system is under vacuum. If you do, the screws will be too tight, and you might strip the threads on the cover. Never use a tool to tighten the thumbscrews.

      See also

    • Vacuum System Overview


Vacuum Seals

Two basic types of Viton elastomer O-ring seals are used to prevent air leaks into the vacuum chamber of the LC/MS or CE/MS:face seals, and KF (or NW) seals.

These O-rings and the surfaces to which they must seal, must be kept clean and protected from nicks and scratches. A single hair, piece of lint, or scratch can produce a serious vacuum leak. The two O-rings at the top of the vacuum chamber and the skimmer 1 O-ring are lightly lubricated with Apiezon-L vacuum grease.

    See also

  • Vacuum System Overview


Face Seals

A face seal is an O-ring that fits in a shallow groove. The sealing surface is usually a flat plate.

Most of the large seals, and the small feedthrough seals on the LC/MS and CE/MS are face seals.

      See also

    • Vacuum Seals


KF (NW) Seals

Most of the seals for the high vacuum pumps, foreline gauge, and foreline pump are KF seals. KF seals have an O-ring supported by a centering ring. The centering ring can be either on the inside or the outside of the O-ring. The clamp presses two flanges against the O-ring, making a seal. KF clamps must not be over-tightened.

      See also

    • Vacuum Seals


Hoses and Fittings

Hoses and fittings connect some of the components of the vacuum system. Stage 1 is connected by a Viton coupling to the Stage 1 plumbing weldment. This weldment connects the foreline hose, foreline gauge, and the outlet of Turbo 1 to Stage 1 on the vacuum chamber. Stage 2 is connected to the second stage of Turbo 1 by a flexible metal hose. The output of Turbo 2 is connected to Stage 3 of the vacuum chamber by a flexible metal hose.

      See also

    • Vacuum System Overview
    • Foreline pump


Turbomolecular Pump

The low pressure (high vacuum) required for correct analyzer operation is created by a high-vacuum pump system. The high-vacuum pump used in the LC/MS and CE/MS is a turbomolecular pump. These are commonly called 'turbo' pumps.

A turbo controller regulates current to the pump and monitors pump motor speed. The power for the turbo pump is provided by the turbo pump power supply.

The turbo pump turns on when the foreline pressure is equal to or less than 4.4 Torr.

During pumpdown, if the foreline pressure fails to reach 5.6 Torr within 60 seconds, the pumpdown sequence aborts, and the foreline pump shuts off. This would usually be caused by a large air leak.

The system will allow the analyzer to be turned on when the turbo pump is at greater than 95% speed, but tuning should not be attempted until four hours after the quadrupole temperature has reached 100 °C.

The turbo pump(s) typically maintain an indicated pressure below 1 × 10-5 Torr on the mini-ion gauge at stage 4 of the vacuum manifold (location of the quadrupole and HED detector assembly).

      See also

    • Vacuum System Overview


Foreline pump

The foreline pump reduces the pressure in the vacuum chamber so the high vacuum pumps can operate. It also pumps away the gas load from the high vacuum pumps. The foreline pump is connected to the vacuum chamber and the output of the large turbo pump by a reinforced hose.

The foreline pump is a single-stage rotary-vane E1M18 pump. The foreline pump turns on when the LC/MS or CE/MS power is turned on. The foreline pump has a built-in anti-suckback valve to help prevent backstreaming in the event of a power failure.

The foreline pump has several features:

Fluid (Oil) level window (sight glass)

Through this window, you can monitor the level and condition of the foreline pump fluid.

Foreline hose

The foreline hose is a reinforced to prevent it from collapsing under vacuum. It carries the exhaust gases from turbo 1 to the inlet of the foreline pump.

Mist filter and pump exhaust tubing

The mist filter traps foreline pump oil (fluid) vapor escaping with the pump exhaust, and allows it to condense so that it can drain back through the oil return line into the fluid reservoir. A length of tubing is provided for directing the pump exhaust for safe venting. Obey local safety and environmental regulations.

NOTE

The foreline pump exhaust contains traces of solvents, analytes, and foreline pump oil. The supplied oil trap stops only pump oil. It does not trap or filter out toxic chemicals. Be sure the exhaust tubing is installed and connected to a safe outlet.

Foreline pump fluid mist filter

The mist filter traps pump fluid vapor and allows it to condense. The condensed fluid can then drain back into the fluid reservoir by way of the oil return tubing.

Oil fill cap

Remove cap to add pump oil.

Ballast control knob

Controls the amount of air allowed into the pump. Set this knob to open (turned fully counterclockwise) to allow the pump fluid trapped by the mist filter to drain back into the pump.

Pump oil drip pan

The oil drip pan is provided to catch small amounts of oil that may seep from the foreline pump. It can also contain all the oil in case of catastrophic seal failure.

      See also

    • Vacuum System Overview


Vacuum Gauges

Vacuum gauges are used to measure the pressure. Different kinds of gauges can measure pressure in different ranges. The LC/MS and CE/MS have a Mini-Convectron gauge to measure the rough vacuum in the foreline (stage 1), and a Mini-Ion gauge to measure the high vacuum at stage 4.

    See also

  • Vacuum System Overview


Foreline Gauge

The foreline gauge monitors the pressure (vacuum) at the exit of the large turbo pump. It can measure pressure from 1 mTorr to 1000 Torr.

The foreline gauge in the LC/MS and CE/MS is a self-contained "Mini Convectron" thermocouple gauge. This gauge operates by comparing the current through two branches of a Wheatstone bridge, one of which is in a sealed compartment, while the other is open to the vacuum chamber. The temperature of the measuring branch, and therefore its resistance, is a function of the pressure and heat capacity of the gas present. The gauge is calibrated for nitrogen, which is the only gas that should be used in the LC/MS or CE/MS.

During pumpdown, the turbo pump turns on when the foreline gauge pressure drops below 5.6 Torr. If the pressure fails to reach 5.6 Torr within 60 seconds, the pumpdown sequence aborts, and the foreline pump shuts off. This would usually be caused by a large air leak.

During operation, if the foreline gauge pressure exceeds 7.5 Torr, the turbo pumps will automatically turn off.

      See also

    • Vacuum Gauges


High Vacuum Gauge

The LC/MS and CE/MS are equipped with a triode gauge tube connected to stage 4 of the vacuum chamber. The triode gauge is used to measure the pressure (high vacuum) in the vacuum chamber. It can measure pressures between 5 × 10-7 and 5 × 10-3 Torr.

The triode gauge relies on the ionization of gas molecules to establish a pressure-dependent current flow. In the triode gauge, a regulated electrical current is passed through a filament called the cathode, causing it to emit electrons. The electrons accelerate from the filament toward a surrounding grid which is held at a higher potential (+150 V dc).

The emitted electrons ionize gas molecules in the tube. Positive ions are driven to a grounded wire mesh collector. At the collector, the positive ions regain missing electrons. This generates current in the collector. The number of ions formed is a function of the number of gas molecules present, that is, the gas pressure. Therefore, pressure can be calculated based on the current applied to the filament (cathode) and the current measured in the collector.

Since one end of the triode gauge tube is open to the vacuum chamber, the pressure in the triode gauge is essentially the same as the pressure in the vacuum chamber.

The gauge controller is calibrated for nitrogen (N2), which is the only gas that should be used in the LC/MS or CE/MS.

      See also

    • Vacuum Gauges


Cooling Fan and Heat Sink

A cooling fan draws air from outside the MSD so it flows across the turbo pumps. A heat sink attached to the large Turbo 1 in the G1946C/D MSD aids cooling.

      See also

    • Vacuum System Overview


Chip Cube

  • The Chip Cube Method dialog box allows you to set the method parameters for the Chip Cube. The method parameters are in three groups:


Chip Cube Method

The Chip Cube Method dialog box allows you to set the method parameters for the Chip Cube. The method parameters are in three groups:

To get here

The Chip Cube Method dialog box is displayed when you select Set Up Chip Cube from the Instrument menu of the Method and Run Control view.

    See also

  • Flushing a new chip


Chip (Valve Positions/Tip)

You use this group to specify the positions of the two valves. The possible positions depend on the configured Chip.

Inner Valve

Sets the position of the inner valve. You click the down arrow and select the position from the list; the contents of the list depend on the configured Chip.

Outer Valve

Sets the position of the outer valve. You click the down arrow and select the position from the list; the contents of the list depend on the configured Chip.


Time (Chip Cube)
Stoptime

The Stoptime enables you to set the time that the analysis stops. When an Agilent Pump is configured, the stoptime is set by default to that of the pump.

Limits: 0.0 through 99999 minutes or no Limit.

Posttime

You can set the Posttime so that your Chip Cube remains in a post-run state during the posttime to delay the start of the next analysis. A posttime period can be used to allow the column to equilibrate after changes in solvent composition.

Limits: 0.0 to 99999 minutes or Off (0.0 minutes).


Timetable (Chip Cube)

You can use the Timetable to program changes in the Chip Cube valve positions during the analysis by entering a time in the Time field and appropriate values in the following fields of the timetable. The values in the Chip Cube timetable change instantaneously, at the time defined in the timetable. The following parameters can be changed:

Parameter | Limits
Inner Valve | The position of the inner valve: Enrichment or Analysis
Outer Valve | The position of the outer valve: Position 1 or Position 2

Select to insert a line above the currently-selected line.

Select to add a line to the end of the table.

Select to delete the currently-selected line.

Select to copy the currently selected line to the clipboard.

Select to paste the line on the clipboard at the current position.


More Chip Cube

Contacts displays the External Contacts dialog box.

Operate moves the Chip into the operating position.

Eject moves the Chip out of the operating position to allow it to be unloaded.

Standby sets the pumps and MSD to standby mode, and moves the Chip out of the spray chamber.

Reset resets the valve positions and hydraulic connections and moves all other mechanisms into their home positions.

Adjust Tip displays the Chip Cube Tip Adjustment dialog box.

Chip Details displays the Chip Details dialog box.

Comment displays the Chip Comment dialog box.

Configuration displays the Chip Cube Configuration dialog box.


Tip Adjustment

The Tip Adjustment dialog box allows you to adjust the vertical position of the tip of the chip to optimize the ESI conditions.

Position

The Position group shows the current Offset of the tip. As you use the controls in the Movement group, the Offset value changes.

Movement

Use the controls in the Movement group to adjust the vertical position of the tip of the chip.

Moves the tip up by one increment.

Moves the tip down by one increment.

    To get here

    The Tip Adjustment dialog box is displayed when you select More Chip Cube from the Instrument menu of the Method and Run Control view, and select sub-menu. Alternatively, you can select Adjust Tip from the Chip Cube context menu.

      See also

    • Adjusting the tip


Chip Details

The Chip Details dialog box displays information from the Chip's tag and initialization file in five groups:

General Information
Product Number | The product number of the Chip. This information is written to the Chip's tag at the factory.
Serial Number | The serial number of the Chip. This information is written to the Chip's tag at the factory.
Revision Number | The revision number of the Chip. This information is written to the Chip's tag at the factory.
Comment | The user-defined comment from the Chip Comment dialog box.
Max Pressure | The maximum allowable pressure for the Chip. This information is written to the Chip's tag at the factory.
Analytical Column
Length | The length of the analytical column(s) on the Chip. This information is written to the Chip's tag at the factory.
Diameter | The diameter of the analytical column(s) on the Chip. This information is written to the Chip's tag at the factory.
Particle size | The particle size of the analytical column(s) on the Chip. This information is written to the Chip's tag at the factory.
Particle material | The particle material of the analytical column(s) on the Chip. This information is written to the Chip's tag at the factory.
Pore size | The pore size of the analytical column(s) on the Chip. This information is written to the Chip's tag at the factory.
Enrichment Column
Length | The length of the enrichment column(s) on the Chip. This information is written to the Chip's tag at the factory.
Particle size | The particle size of the enrichment column(s) on the Chip. This information is written to the Chip's tag at the factory.
Particle material | The particle material of the enrichment column(s) on the Chip. This information is written to the Chip's tag at the factory.
Pore size | The pore size of the enrichment column(s) on the Chip. This information is written to the Chip's tag at the factory.
Diagnostic Data
Number of injections | The number of injections that have been made on the Chip. This information is updated on the Chip's tag during use.
First used on | The time that the Chip was first used. This information is updated on the Chip's tag during use.
Last used on | The time that the Chip was last used. This information is updated on the Chip's tag during use.
Hours of operation | The amount of time that the Chip has been in use. This information is updated on the Chip's tag during use.

      See also

    • Checking the chip information


Chip Comment

Use this dialog box to record and edit information about the Chip. The comment is stored in the Chip's tag, and is displayed in the General Information group of the Chip Details dialog box.

NOTE

The length of the comment must be no more than 15 characters.


Chip Cube Configuration

Use the Chip Cube Configuration dialog box to specify the Injection Flush Volume, and select the pumps for loading and analysis. The parameters are in a single group:

Pump Configuration
Injection Flush Volume

The Injection Flush Volume is the volume of solvent that is added after the injection volume to ensure that the sample is transferred completely from the autosampler on to the enrichment column. A typical setting for the Injection Flush Volume is 4 µl (four times the delay volume of the injector seat, 75 µm seat capillary and transfer capillary). Enter the Injection Flush Volume in the field.

Enrichment Pump

The Loading Pump is the pump used to load the sample on to the enrichment column. Click the down arrow and select the Loading Pump from the list.

Analytical Pump

The Analytical Pump is the nano pump that delivers the flow for the chromatographic separation. Click the down arrow and select the Analytical Pump from the list.

    To get here

    The Chip Cube Configuration dialog box is displayed when you select Configuration from the Instrument menu of the Method and Run Control view.

      See also

    • Configuring the pumps for the Chip Cube
    • Setting up the Chip Cube part of a chromatographic method


Chip Cube Hardware Reference


Flow Path
Flow path in enrichment mode
Click on image to increase Click on image to increase
Chip cube flow in analysis mode
Chip cube flow for infusion/valve calibration
Click on image to increase Click on image to increase


Capillary Connections
 | Forward Trapping | Reverse Trapping | System Tests with Diagnostic Chip
Port 1 | not used | not used | not used
Port 2 | nano pump (15 µm, orange or red) | nano pump (15 µm, orange or red) | nano pump (15 µm, orange or red)
Port 3 | syringe pump (75 µm, blue)* | syringe pump (75 µm, blue)* | syringe pump (75 µm, blue)
Port 4 | not used | not used | not used
Port 5 | waste (100 µm, black) | µ-WPS (25 µm, yellow) | µ-WPS (25 µm, yellow)*
Port 6 | µ-WPS (25 µm, yellow) | waste (100 µm, black) | waste (100 µm, black)

* capillary has no function, but can remain connected


GC 6890 (Classic)


General Information

You can configure an Agilent 6890 Series GC as a ChemStation instrument, connected by a LAN or GPIB Interface. The ChemStation parameters control the GC's operation, and the ChemStation analyzes the data that the GC produces.

The ChemStation can determine the primary hardware characteristics of the Agilent 6890 Series GC you are using. For example, it can determine what type of detectors are installed.

When a hardware or software option is not installed, information relative to that option will be dimmed and therefore unavailable for selection and/or modification.

ChemStation Status/Agilent 6890 Series GC Status

The ChemStation's status window reflects the current state of the ChemStation, while the GC's status window (displayed when running an online session) reflects its current state. During pre-run states, the ChemStation's status may differ from that of the GC. For example, when operating in pulsed splitless mode the ChemStation will reach a ready status while the inlet is being purged to prepare for an injection (during which time the GC will reflect a "not ready" status).

The ChemStation downloads setpoints to the Agilent 6890 Series GC when you:

  • Initialize the ChemStation. It loads the default method (DEF_GC.M) and all of the GC's parameters are set to their defaults.

  • Load a method.

  • Modify the setpoints and choose or .

  • Modify the GC's parameters using the GC front panel.

NOTE

The ChemStation does not download the setpoints of sequences created using the GC's front panel.


StartColumnCompRun

The ChemStation integrates peaks more accurately and consistently on a flat baseline than on a rising baseline. The StartColCompRun runs the oven runtime of the currently loaded method.

Use column compensation to correct for baseline rise during temperature programming.

First, use StartColCompRun to make a blank run (one with no sample injected). The GC stores the data from this run, and can then subtracts it from real run data to produce a flat baseline.

The chromatographic conditions for a column compensation run must be identical to those you will use in the real run. Use the same detector and column, operating under the same temperature and gas flow conditions:

  1. Specify which detector you will use, front or back (set in Instrument > EditParameters > Options), for Curve 1 and for Curve 2 (relative to columns 1 and 2).

  2. Choose StartColumnCompRun. The ChemStation collects column compensation data for both columns in the following files:

    • col comp 1 (compensation data from column 1)

    • col comp 2 (compensation data from column 2)

  3. Press the start button on the 6890GC to start the run.

  4. Select Det at the Signals dialog box, and then (for Source) specify the detector you will use for the real run and the column compensation data you want to be subtracted from the real run data:

    • Front det - col comp 1

    • Back det - col comp 1

    • Front det - col comp 2

    • Back det - col comp 2

  5. Make the real run (the ChemStation will perform the subtraction automatically).

NOTE

To plot the data from a column compensation run, select Det (at the Signals dialog box), specify a Source of col comp 1 or col comp 2, and make the run.


Select Injection Source...

Use the Select Injection Source/Location dialog box to indicate how you will inject a sample. Select one of the following options:

  • GC Injector

    Inject samples automatically using an Agilent GC Injector.

    A run will not start until the chromatographic instrument is ready.

  • CTC Injector

    Inject samples using a PAL Autosampler, if installed. On this dialog box, select the Front position only. Control which inlet (front or back) the autosampler uses for an injection using the Inject to parameter in its edit method dialog box.

  • GC Valve

    Inject samples using a valve.

    Specify the valve(s) you will be using for injection by selecting Valve 1, Valve 2, or Dual.

    A run will not start until the chromatographic instrument is ready.

  • Manual

    Inject samples by hand.

    Specify the location of the injection(s) you will be making by selecting Front, Back, or Dual.

    When you are ready to start a run, inject the sample and press the Start button on the front panel of the chromatographic instrument. The ChemStation will ignore the ready states of the chromatographic instrument and any other analytical devices.


Quick Setup

Quick Setup provides an automated way to prepare a basic method that includes all the necessary parts. As you become more proficient with the Agilent ChemStation, you will probably want to further refine and add to the entries you have made using Quick Setup.

NOTE

When you use Quick Setup, the settings in your currently loaded method will be replaced by:

  • the settings specified in the default method and

  • any setpoints you enter during this process.

To prepare a method using Quick Setup:

1Choose Quick Setup... from the Instrument menu.

The ChemStation will display a series of four dialog boxes.

2Read and respond to each dialog box as it is displayed (click on any of them below for more details):

  • Column Connections

  • Column 1/2 Information (a read-only display)

  • Solvent Boiling Point (displayed if injection will be made into a split-splitless inlet in splitless mode or a cool on-column inlet)

  • Front/Back Injector

Click on or to move between the dialog boxes. Be sure to review and verify all entries.

3When you are finished, click on . The ChemStation will display the Instrument Control screen.

At this point in the process, the ChemStation has replaced all the entries in your currently loaded method with the instrument settings of the default method and the entries you specified in Step 2.

4Complete the process as you desire, for example, click on , , , , or any icon on the icon bar to further modify your choices. See Buttons and Icon Bar for more details.

To save the currently loaded method, use Save or Save As (File menu).

Starting Oven Temperatures for the Quick Setup Method:
Inlet | Mode | Oven Temperature
Cool On-Column |  | solvent boiling point
Purged Packed |  | 50 °C
Split-Splitless | split | 50 °C
 | splitless | solvent boiling point - 30 °C
Starting Inlet/Detector Temperatures for the Quick Setup Method:
 | Used for Injection | Not Used
Inlet |  |
Cool On-Column | tracks oven (see Mode) | same as starting oven temperature
Others | maximum column temperature - 25 °C | same as starting oven temperature
Detector | maximum column temperature | same as detector used for injection

For step-by-step instruction, refer to the following task:

Edit a Method

For additional information, click on any of the following:

Plots

Icon Bar

Buttons


Column Connections

The Quick Setup method will effect a single 1-microliter injection using the column you select (1 or 2).

NOTE

A column selection option will be dimmed (not available) if the column is connected to a non-EPC inlet, or the column connection is incomplete (for example, if a column is connected to an inlet but not to a detector).

For each column you have installed, the ChemStation will display:

  • the inlet and the detector it is connected to, and

  • the carrier gas you have configured for the inlet (He, H2, N2, or ArCH4).

If you are using a split-splitless inlet, specify a Split or Splitless mode of operation for the Quick Setup injection.

To continue the Quick Setup process:

Go to the next dialog box.

Return to the previous dialog box.

To create and display the Quick Setup method.

To cancel the Quick Setup process.


Column 1/2 Information

Following are the current setpoints that define the column you have selected for injection. The ChemStation uses these values to determine flow and temperature setpoints.

Length | Length (in meters) of the column. The ChemStation saves nominal Length with the method.
Diameter | Inner diameter or "id" (in micrometers) of the column. The ChemStation saves nominal Diameter with the method.
Film Thickness | Average thickness (in micrometers) of coating inside the column. The ChemStation saves nominal Film Thickness with the method.
Max Temperature | Maximum oven temperature (in °C), based on manufacturer's recommendations for column operation.

To continue the Quick Setup process:

Go to the next dialog box.

Return to the previous dialog box.

To create and display the Quick Setup method.

To cancel the Quick Setup process.


Solvent Boiling Point

Select a Sample Solvent from the drop-down list. The ChemStation will automatically display its Boiling Point, which is used to determine the initial oven temperature if a split-splitless inlet (in splitless mode) or a cool on-column inlet will be used for injection.

If you select Other, specify a Boiling Point in °C.

The Quick Setup method will include a single ramp oven temperature program based on the Boiling Point of the Sample Solvent and the Max Temperature specified for the column you have selected for injection.

For more information on single ramp oven temperature programs, see Ramps.

To continue the Quick Setup process:

Go to the next dialog box.

Return to the previous dialog box.

To create and display the Quick Setup method.

To cancel the Quick Setup process.


Front/Back Injector

Specify the following information about the injector:

  • volume capacity of the syringe


Edit Parameters...

Each instrument control option is represented in the icon bar on the Instrument Control screen. The color and appearance of the icons will change as you edit the various instrument controls. Click on any icon below for details about its setpoints:

Injector

Valves

Inlets

Columns

Oven

Detectors

Signals

Aux

Runtime

Options

To change setpoints for the current method:

1Click on the icon that represents the instrument control you want to change.
2Change the parameters as needed.
3Repeat Steps 1 and 2 as needed. When you are finished, click on or to download your changes.

For additional information, click on any of the following:

Plots

Icon Bar

Buttons

For step-by-step instruction, refer to the following task:

Edit a Method

    See also

  • Buttons


Agilent GC Injector

The parameters in the Injector dialog box will be available if an Agilent Automatic Liquid Sampler is part of your instrument configuration. Otherwise, they will be dimmed.

Click on Injector for detailed information.

For step-by-step instructions, refer to the following task:

Edit a Method

For additional information, click on any of the following:

Plots

Icon Bar

Buttons


Valves

Use the Valves dialog box to:

  • configure a valve for switching, gas sampling, multiposition, or other purposes.

  • control the initial (pre-run) and immediate (during a run) on/off state of a valve.

  • specify an immediate position for a multiposition valve.

You can configure and control up to eight valves, in addition to the cryo and split/splitless valves:

Valve Number | Type | Volts | Power | Current Use
1, 2, 3, and 4 | Current source | 24 Vdc | 13 watts | Pneumatic valve control
5 and 6 | Current source | 24 Vdc | 100 mA | Relays and low-power devices
7 and 8 | Contact closure | 48 Vdc or 48 Vac rms |  | External current source control

To schedule valve events during a run, use the Runtime dialog box.

Contents of this Dialog Box:

Valve

Configure

For step-by-step instruction, refer to the following task:

Edit a Method

For additional information, click on any of the following:

Plots

Icon Bar

Buttons


Valve
NOTE

Before specifying a valve setpoint you must specify how you will use it. See Configure.

To change the state of a valve to on, select its On check box. To download changes to the GC, click on either or . See Buttons for more information.

The ChemStation saves on/off setpoints with the method. When you load the method, the ChemStation will turn on any valves with the On check box selected.

Type is a read-only display of the valve's configuration.

Other Items in this Dialog Box:

Configure


Configure

To specify how you will use a valve (for example, to switch columns), select its Valve # (1 through 8) and then select the appropriate configuration Type from the following list. Click on any Type for more details.

Not configured

No valve installed.

Multiposition

Gas Sampling

Switching

Two-position valve with 4, 6, or more ports.

Switching valves are general purpose valves for such tasks as column selection and column isolation.

Other

Purpose of valve is user-specified.

NOTE

After configuring a valve, its On check box will become available. See Valve.

Other Items in this Dialog Box:

Valve

      See also

    • Buttons


Multiposition

Valve which allows you to select a position through the GC's BCD port. Also referred to as a stream selection valve.

You can configure only one valve as a Multiposition valve.

Stream Selection

You can use a multiposition valve to select one of several gas streams and feed the stream to a gas sampling valve for analysis. The Agilent 6890 Series GC provides sequence control, allowing the instrument to take samples from a position range using a multiposition valve. A BCD (binary-coded decimal) cable connected to the multiposition valve reads its current position. When you issue a command to start the sequence, the GC uses the multiposition and gas sampling valves to load and inject the sample, serving the function of an Automatic Liquid Sampler system. For more information, see Gas Sampling .

NOTE

To read the position of a multiposition valve using a BCD cable, you must connect the cable to the Valve #1 location. Configure Valve #1 as the Multiposition valve.

To complete your configuration, specify:

  • Switching: in seconds, is a delay between successive actuator movements. It allows time for the actuator mechanism to prepare for the next movement.

  • Invert BCD: for valves with a negative logic setting, select this option to invert binary-coded decimal input from a BCD cable, so that any 0 will be received as 1 and any 1 as 0.

  • BCD: reflects the presence (or absence) of a BCD cable connection.

  • Position: valve position.

The ChemStation saves the Position setpoint with the method. When you load the method, the valve will advance to the specified position, unless you are using the multiposition valve in conjunction with a gas sampling valve. In the latter case, the multiposition valve will advance to the position represented by the front vial number.

Default Position: 1


Gas Sampling

You can configure up to two valves as Gas Sampling valves. Gas sampling valves are two-position (load and inject) valves.

  • In load position, an external gas stream flows through an attached sampling loop and out to waste.

  • In inject position, you insert the filled sampling loop into the carrier gas stream.

Stream Selection

A gas sampling valve used in conjunction with a multiposition valve serves the function of an automatic injector. When you turn on a gas sampling valve, the ChemStation assumes that you have made an injection. For more information, see Multiposition .

To complete your configuration, specify:

  • Loop Vol: the capacity (in mL) of the sampling loop.

  • Load time: the amount of time (in min) that the valve should remain in the load position before switching to the inject position.

  • Inject time: the amount of time (in min) that the valve should remain in the inject position before returning to the load position.

  • Inlet: the inlet you want to use for injection.

Gas Sampling Valve Injections

The configuration for a gas sampling valve injection generally includes the following specifications:

  • injection source is 6890 GC Valve ,

  • one valve is a Multiposition valve, and

  • one valve is a Gas Sampling valve.

When the run starts:

  1. The Agilent 6890 Series GC switches the multiposition valve to the position represented by the front vial number.

  2. The GC will assume a not ready state for the duration of the gas sampling valve's Load Time (if you have configured two gas sampling valves, the longest Load Time takes precedence).

  3. When the gas sampling valve is turned on:

    • as part of loading the method, or

    • as a run time event, or

    • when you change the setpoint to On and download it, the ChemStation will wait until the GC reaches a ready state and then switch the gas sampling valve(s) selected as the injection source to the inject position.

  4. The GC assumes the inject position for the duration of the Inject Time.

NOTE

During the gas sampling valve's Load Time, neither the ChemStation nor the GC are in a ready state. You cannot override the time required to wait for the GC's ready state.


Inlets

The ChemStation presents the Inlets dialog boxes based on the number and type of inlet(s) you have installed on your GC. You can select either the Front or Back inlet from the drop-down menu located above the pushbutton.

Following are the types of inlets available. Click on any one of them for details:

  • Split-Splitless Inlet

  • Purged Packed Inlet

  • Cool On-Column Inlet

  • Programmed Temperature vaporization Inlet

  • Volatiles Interface

  • Pneumatic Control Module

An Overview of Inlets
Inlet Type | Column Type | Mode | Sample Type | Comments | Sample to Column
Split/splitless | Capillary | Split | High concentration | none | Very little, most is vented
 |  | Pulsed split | High concentration | New technique; may be useful with large (>2 μl) injections | Very little, most is vented
 |  | Splitless | Low concentration | none | All
 |  | Pulsed splitless | Low concentration | Useful with large (>2 μl) injections | All
Cool on-column | Capillary | n/a | Low concentration or thermally labile | Minimal sample discrimination and decomposition | All
Purged packed | Packed; 1/8- and 1/4-in. metal, 1/8-in. glass | n/a | Any | none | All
 | Large bore capillary | n/a | Any | Satisfactory if resolution is not an issue | All
PTV | Capillary | Split | High concentration | none | Very little, most is vented
 |  | Pulsed split | High concentration | New technique; may be useful with large (>2 μl) injections | Very little, most is vented
 |  | Splitless | Low concentration | none | All
 |  | Pulsed splitless | Low concentration | Useful with large (>2 μl) injections | All
 |  | Solvent Vent | Low concentration | Useful with large (>25 μl)injections | All
Volatiles Interface | Capillary | Split | High concentration | Gas Samples | Very little, most is vented
 |  | Splitless | Low concentration | Gas Samples | Can switch to Splitless
 |  | Direct | Low concentration | Gas Samples, Interface must be modified | Maximum sample recovery
For step-by-step instruction, refer to the following tasks:

Edit a Method

Prepare for an Isobaric Run Using Gas Saver

Set Split Ratio

Set Up a Pulsed Pressure Inlet

For additional information, click on any of the following:

Plots

Icon Bar

Buttons


Split-Splitless Inlet

Use this dialog box to set Split-Splitless inlet parameters and setpoints for the current method.

If EPC is installed and the column is:

  • defined, the inlet can be pressure- or flow-controlled.

  • not defined, the inlet is pressure-controlled.

If EPC is not installed (you control the inlet manually), both the pressure and the total flow parameters will be dimmed.

Contents of this Dialog Box:

  • Mode

  • Gas

  • Heater

  • Pressure

  • Total Flow

  • GasSaver


Mode

There are four modes of operation for a split-splitless inlet. Pulsed modes are only available with EPC. Click on any mode for details:

  • Split Mode

  • Splitless Mode

  • Pulsed Splitless Mode

  • Pulsed Split Mode

Other Items in this Dialog Box:

Gas

Heater

Pressure

Total Flow

GasSaver (if column is defined)


Split Mode

During a split injection, a liquid sample is introduced into a hot inlet where it vaporizes rapidly. A small amount of the vapor enters the column while the major portion exits from the split/purge vent. You control the ratio of column flow to split flow.

The Split mode is generally for:

  • major component analyses, primarily for high concentration samples when you can afford to lose most of the sample out the split/purge vent.

  • samples that you cannot dilute.

If the column is defined, set the Split Ratio and Split Flow for Split mode.

See Add New Column Model to Catalog for information about defining a column.


Splitless Mode

In this mode, the purge valve is closed during the injection and remains so while the sample vaporizes in the liner and transfers to the column. At a specified time after injection, the purge valve opens to sweep any vapors remaining in the liner out the split vent. This avoids solvent tailing due to the large inlet volume and small column flow rate.

The splitless mode is generally for trace analyses.

Splitless Mode Inlet Parameters
Parameter | Allowed Setpoint Range | Suggested Starting Value
Oven temperature | No cryo, 24 °C to 450 °C CO2 cryo, -60 °C to 450 °C N2 cryo, -80 °C to 450 °C | 10 °C below solvent boiling point
Oven initial time | 0 to 999.99 minutes | ≥ Inlet purge time
Inlet purge flow | 0.15 to 1000 mL/min for He, H2 0.15 to 200 mL/min for N2, ArCH4 | 60 mL/min
Inlet purge time | 0 to 999.99 minutes | (Liner volume/Column flow) × 2
Gas savertime | 0 to 999.99 minutes | After purge time
Gas saverflow | 15 to 1000 mL/min for He, H2 15 to 200 mL/min for N2, ArCH4 | 15 mL/min greater than maximum column flow

Set the Purge Flow to Split Vent for Splitless mode.

See Add New Column Model to Catalog for information about defining a column.


Pulsed Splitless Mode

The Pulsed Splitless (EPC only) mode is similar to the Splitless Mode, however, it allows you to inject larger samples. The pulsed splitless mode is generally for trace analyses.

The pressure pulse modes increase inlet pressure just before the beginning of a run and return it to the normal value after a specified amount of time. The pressure pulse sweeps the sample out of the inlet and into the column faster, reducing the chance for sample decomposition in the inlet. The pulse also reduces or eliminates sample discrimination. If your chromatography is degraded by the pressure pulse, a retention gap may help restore peak shape.

Set the Injection Pulse Pressure and Purge Flow to Split Vent for Pulsed Splitless mode.

See Add New Column Model to Catalog for information about defining a column.

You can do column pressure and flow programming when in a pressure pulse mode. However, the pressure pulse will take precedence over the column pressure or flow ramp.


Pulsed Split Mode

The Pulsed Split (EPC only) mode is similar to the Split Mode, however, it allows you to inject larger samples. The Pulsed Split mode is generally for:

  • major component analyses, primarily for high concentration samples when you can afford to lose most of the sample out the split/purge vent.

  • samples that you cannot dilute.

The pressure pulse modes increase inlet pressure just before the beginning of a run and return it to the normal value after a specified amount of time. The pressure pulse sweeps the sample out of the inlet and into the column faster, reducing the chance for sample decomposition in the inlet. The pulse also reduces or eliminates sample discrimination. If your chromatography is degraded by the pressure pulse, a retention gap may help restore peak shape.

Set the Injection Pulse Pressure and, if column is defined the Split Ratio and Split Flow for Pulsed Split mode.

(if column is defined)

See Add New Column Model to Catalog for information about defining a column.

You can do column pressure and flow programming when in a pressure pulse mode. However, the pressure pulse will take precedence over the column pressure or flow ramp.


Gas

Open the drop-down list box and select the gas you will use:

Other Items in this Dialog Box:

Mode

Heater

Pressure

Total Flow

GasSaver (if column is defined)


Heater

To activate the inlet's heating element, select the On check box.

Use Setpoint to specify a temperature setpoint (ambient to 375 °C) for the inlet.

The inlet's Actual temperature (shown in °C), which the GC transmits, is a read-only display.

Other Items in this Dialog Box:

Mode

Gas

Pressure

Total Flow

GasSaver (if column is defined)


Pressure

If EPC is installed and the column is not defined, the inlet is pressure-controlled and the value you specify does not affect Total Flow.

If EPC is installed and the column is defined, the inlet can be pressure- or flow-controlled. If you change Pressure, the ChemStation will recalculate Total Flow.

See Add New Column Model to Catalog for information about defining a column.

To activate inlet Pressure, select the On check box.

Use Setpoint to specify the pressure (in psi, bar, or kPa) of the gas flowing through the inlet.

The inlet's Actual pressure, transmitted from the GC, is a read-only display.

Valid Ranges:

0 - 150 psi

0 - 690 kPa

0 - 6.9 bar

Other Items in this Dialog Box:

Mode

Gas

Heater

Total Flow

GasSaver (if column is defined)


Total Flow

If EPC is installed and the column is:

defined, the inlet can be pressure- or flow-controlled.

not defined, the inlet is pressure-controlled.

Any value you specify for Total Flow does not affect Pressure. See Add New Column Model to Catalog for information about defining a column.

To activate the inlet's Total Flow, select the On check box.

Use Setpoint to specify the rate (in mL/min) of gas flow through the inlet.

Split/Pulsed Split Modes

Total Flow = Split Flow + Column Flow + Septum Purge Flow

Total Flow is the total flow into the inlet. When you change Total Flow, split ratio and split flow change while column flow and pressure remain the same.

Valid Setpoints for Total Flow

Septum Purge Flow to 200 mL/min (N2, ArCH4)

Septum Purge Flow to 1000 mL/min (He, H2)

Splitless/Pulsed Splitless Modes

Total Flow is the actual flow to the inlet during pre-run (pre-run light is on and not blinking) and during a run before Purge Time. When operating in the splitless mode, you cannot enter a new Total Flow setpoint during pre-run and before Purge Time.

Valid Setpoints for Total Flow

0 to 200 mL/min for N2, ArCH4

0 to 1000 mL/min for He, H2

The inlet's Actual flow (in mL/min), which the GC transmits, is a read-only display.

Other Items in this Dialog Box:

Mode

Gas

Heater

Pressure

GasSaver (if column is defined)


GasSaver

Reduces the carrier gas flow from the split vent after a sample is on the column. The ChemStation maintains column head pressure and the column flow rate, while purge and split vent flows decrease. Gas saver can be used in either the Constant Pressure or Constant Flow column mode.

If the column is defined, activate gas saver by selecting its check box. See Add New Column Model to Catalog for information about defining a column.

Specify the split vent flow you want (in mL/min) and the time (in minutes) after the run has started when you want the ChemStation to decrease the split vent flow.

Valid Range: 15 mL/min - sensor range for currently configured gas at 0 - 999.99 min

Other Items in this Dialog Box:

Mode

Gas

Heater

Pressure

Total Flow


Purged Packed Inlet

Use this dialog box to set Purged Packed inlet parameters and specify setpoints for the current method.

This inlet is for use with packed column analyses when high-efficiency separations are not necessary. You can also use it with wide-bore capillary columns, provided that flows greater than 10 mL/min are acceptable. When used with packed columns, the inlet is flow-controlled and with capillary columns is pressure-controlled.

If EPC is installed and the column is:

  • defined, the inlet is pressure-controlled.

  • not defined, the inlet is flow-controlled.

If EPC is not installed (you control the inlet manually), both the pressure and the total flow parameters will be dimmed.

Contents of this Dialog Box:

  • Heater

  • Gas

  • Pressure

  • Total Flow


Heater

To activate the inlet's heating element, select the On check box.

Use Setpoint to specify a temperature setpoint (ambient to 375 °C) for the inlet.

The inlet's Actual temperature (shown in °C), which the GC transmits, is a read-only display.

Setpoint Ranges
Parameter | Allowed Setpoint Range
Oven Temp | 3 °C higher than the oven temperature to a maximum of 375 °C.
Other Items in this Dialog Box:

Gas

Pressure (if column is defined)

Total Flow (if column is not defined)


Gas

Open the drop-down list box and select the gas you will use:

Other Items in this Dialog Box:

Heater

Pressure (if column is defined)

Total Flow (if column is not defined)


Pressure

If EPC is installed and the column is defined, the inlet is pressure-controlled. See Add New Column Model to Catalog for more information about defining a column.

To activate inlet Pressure, select the On check box.

Use Setpoint to specify the pressure (in psi, bar, or kPa) of the gas flowing through the inlet.

The inlet's Actual pressure, transmitted from the GC, is a read-only display.

Valid Ranges:

0 - 100 psi

0 - 690 kPa

0 - 6.9 bar

Other Items in this Dialog Box:

Heater

Gas

Total Flow (if column is not defined)


Total Flow

If EPC is installed and the column is not defined, the inlet is flow-controlled. See Add New Column Model to Catalog for more information about defining a column.

To activate the inlet's Total Flow, select the On check box.

Use Setpoint to specify the rate (in mL/min) of gas flow through the inlet.

Total Flow = Column Flow + Septum Purge Flow

Valid Range:Septum Purge Flow to 100 mL/min

NOTE

If the inlet has been turned off or if the inlet pressure has been very low, the ChemStation will recalculate Total Flow. If the recalculated value is not acceptable, reenter your Total Flow setpoint.

The inlet's Actual flow (mL/min), which the GC transmits, is a read-only display.

Other Items in this Dialog Box:

Heater

Gas

Pressure (if column is defined)


Cool On-Column Inlet

This inlet introduces liquid sample directly onto a capillary column. To do this, both the inlet and the oven must be cool at injection, at or below the boiling point of the solvent. Because the sample does not vaporize immediately in the inlet, problems with sample discrimination and sample alteration are minimized. If done properly, cool on-column injection also provides accurate and precise results.

You can operate the inlet in oven track mode, where the inlet temperature follows the column oven, or you can program up to three temperature ramps. There is also a cryogenic cooling option that uses liquid to reach subambient temperatures.

Use the Cool On-Column Inlet dialog box to:

  • set inlet parameters and specify setpoints, and

  • optionally, prepare a ramped inlet temperature program for the current method.

Track Oven mode
Parameter | Setpoint Range
COC Inlet Temperature | 3 °C higher than the oven temperature to a maximum of 450 °C and a minimum temp of -60 °C for CO2 and -80 °C for N2.
Ramped Temperature mode
Parameter | Setpoint Range
COC Inlet Temperature | -60 °C for CO2 and -80 °C for N2 to 450 °C
 | Without CryoBlast, the operating range is 24 °C to 450 °C With CryoBlast, the operating range is -40 °C to 450 °C
Contents of this Dialog Box:

  • Heater

  • Gas

  • Mode

  • Pressure

  • Ramps


Heater

To activate the inlet's heating element, select the On check box.

The inlet's Actual temperature (shown in °C), which the GC transmits, is a read-only display.

Other Items in this Dialog Box:

Gas

Mode

Pressure

Ramps


Gas

Open the drop-down list box and select the gas you will use:

Other Items in this Dialog Box:

Heater

Mode

Pressure

Ramps


Mode

There are two modes of operation for a cool on-column inlet, ramped and tracked. Both are described below:

Ramped Temp

In this mode, you can program up to three temperature ramps for the inlet so that it can operate at temperatures independent of the oven.

If operating below -20 °C, Ramped Temp is the recommended mode of operation.

At these very low oven temperatures, the inlet temperature should be at least 20 °C higher than the oven temperature. This will be more than adequate for solvent focusing.

At temperatures greater than ambient, the inlet should always be at least 3 °C warmer than the oven for proper control of the inlet temperature.

If the inlet's ramped temperature program is:

  • longer than the oven's, it will truncate at the end of the oven's program.

  • shorter than the oven's, the inlet will maintain its final programmed temperature until the end of the run.

Refer to Ramps for further information.

Track Oven

In this mode, the inlet temperature stays 3 °C higher than the oven temperature throughout the oven program.

If you have CryoBlast, the inlet will track oven temperatures to -40 °C. Without CryoBlast, room temperature determines the lower limit.

Cryogenic considerations When using oven track mode with a cryogenic oven, all other inlets must be off or in oven track mode.

You can program ovens with a CO2 cryogenic valve to -60 °C, and those with an N2 cryogenic valve to -80 °C.

Other Items in this Dialog Box:

Heater

Gas

Pressure

Ramps


Pressure

If you regulate the cool on-column inlet pressure manually, the Pressure parameters will be dimmed (not available).

To activate inlet Pressure, select the On check box.

Use Setpoint to specify the pressure (in psi, bar, or kPa) of the gas flowing through the inlet.

The inlet's Actual pressure, transmitted from the GC, is a read-only display.

Valid Ranges:

0 - 100 psi

0 - 690 kPa

0 - 6.9 bar

Other Items in this Dialog Box:

Heater

Gas

Mode

Ramps


Ramps

When a cool on-column inlet is in Ramped Temp mode, you can prepare a program of up to three levels (or "ramps") to control the inlet's temperature during a run so that it can operate at temperatures independent of the oven. The ChemStation executes these program levels in consecutive order. A ramped inlet temperature program includes:

  • an Initial inlet temperature, and

  • up to three inlet temperature Ramps.

A single ramp temperature program raises the initial inlet temperature to a specified final temperature at a specified rate and holds at the final temperature for a specified period of time.

The multiple-ramp temperature program is similar. You can program the inlet from an initial temperature to a final temperature, but with various rates, times, and temperatures in between. You can also program multiple ramps for temperature decreases as well as increases. This is the recommended mode if operating below -20 °C.

At very low oven temperatures, the inlet temperature should be at least 20 °C higher than the oven temperature. This will be more than adequate for solvent focusing.

At temperatures greater than ambient, the inlet should always be at least 3 °C warmer than the oven for proper control of the inlet temperature.

The oven program determines the length of the run.

If the ramped inlet temperature program is:

  • longer than the oven's, it will truncate at the end of the oven's program.

  • shorter than the oven's, the inlet will maintain its final programmed temperature until the end of the run.

Setpoint Ranges
Parameter | Allowed Setpoint Range
Ramped temperaturewithout CryoBlast | 24 °C to 450 °C
Ramped temperaturewith CryoBlast | -40 °C to 450 °C

Specify the following parameters for a ramped inlet temperature program. Click on any of them for details:

°C/min

The rate (in °C/min) at which the GC heats or cools the inlet from Next °C on one program level to Next °C on the next program level. This is referred to as a "temperature ramp".

A rate of zero, at any level, disables the inlet temperature program for that level and any that follow.

Next °C

Temperature (in °C) to which the GC heats/cools the inlet for a given program level.

Valid Ranges:

24 °C - 450 °C without CryoBlast

-60 °C - 450 °C with CryoBlast (CO2 )

-80 °C - 450 °C with CryoBlast (N2)

Hold min

Number of minutes that you want the GC to maintain Next °C for each given program level.

The Initial Hold min interval begins when you start the run:

  • at the time of injection, if injecting automatically, or

  • at the time you press Start on the front panel of the GC, if injecting manually.

For isothermal runs, set the Hold min parameter in the Initial row of the program to the length of time the isothermal run should last.

Total min is a read-only display of the cumulative run time (determined by the oven program) for each ramp level.

To see a plot of the inlet temperature setpoints, click on and select Front (or Back) Inlet Temperature.

Other Items in this Dialog Box:

Heater

Gas

Mode

Pressure


Programmed Temperature Vaporization Inlet

Use this dialog box to set the PTV Inlet parameters and setpoints for the current method.

About the Programmed Temperature Vaporization (PTV) Inlet

Operating the Programmed Temperature Vaporization (PTV) Inlet System is similar to the Split-Splitless Inlet with one additional operating mode, the solvent vent mode, for dealing with Large Volume Injections

  • The split mode is generally used for major component analyses.

  • The pulsed split mode is like the split mode, but with a pressure pulse applied to the inlet during sample introduction to speed the transfer of material to the column.

  • The splitless mode is used for trace analyses.

  • The pulsed splitless mode allows for a pressure pulse during sample introduction.

  • The solvent vent mode is used for Large Volume Injections. Either single or multiple injections can be made for each run.

Calculated Values

On the Injector screen, the ChemStation calculates and displays the Total volume of the multiple injections for the analysis displayed. It is calculated by multiplying the Volume per Injection by the Injections per Run (Inject <x> µL <y> Times).

Contents of this Dialog Box:

  • Mode

  • Gas

  • Cryo

  • Heater

  • Ramps

  • Pressure

  • Total Flow

  • GasSaver


Mode

There are five modes of operation for a Programmed Temperature Vaporization (PTV) Inlet. Click on any mode for details:

  • Split Mode

  • Splitless Mode

  • Pulsed Splitless Mode

  • Pulsed Split Mode

  • Solvent Vent Mode

Other Items in this Dialog Box:

Gas

Cryo Config

Heater

Ramps

Pressure

Total Flow

GasSaver (if column is defined)


Split Mode

The split mode of the PTV Inlet divides the gas stream entering the inlet between the column flow, the split vent flow through the solenoid valve, and the septum purge flow. The ratio of the split vent flow to the column flow is called the split ratio.

The Split mode is generally for:

  • major component analyses, primarily for high concentration samples when you can afford to lose most of the sample out the split/purge vent.

  • samples that you cannot dilute.

A Liquid sample can be introduced into the PTV inlet when the inlet temperature is either hot or cold, depending on the type of sample and analysis.

Cold split introduction

For cold split sample introduction, use an initial inlet temperature below the normal boiling point of the solvent. If the liner volume is enough to hold all the vaporized solvent, start the first inlet temperature ramp at 0.1 minutes with a high heating rate (500 °C/min or higher). The final temperature should be high enough to volatilize the heaviest analytes from the liner and should be held for at least 5 minutes. A final temperature of 350 °C for 5 minutes has proven sufficient to quantitatively transfer C44.

For larger injection volumes or to eliminate the solvent, hold the initial temperature long enough to vent the solvent through the Split vent and then begin the first ramp. Use a fast rate for thermally stable analytes. Slower rates may help minimize thermal degradation in the inlet. A single temperature ramp is enough for the injection process. The remaining ramps may be used to clean the liner or to reduce the inlet temperature in preparation for the next injection.

Hot split introduction

For hot split introduction, set an initial temperature high enough to volatilize the analytes. No additional thermal parameters are required as the inlet will maintain the setpoint throughout the run. Because of the small liner volume (about 120 µL), the PTV has a limited injection capacity with hot split introduction. Injection volumes exceeding 1 mL in the hot split mode may overflow the inlet causing analytical problems. Cold split introduction avoids this potential problem.

If the column is defined, set the Split Ratio and Split Flow for Split mode.

See Add New Column Model to Catalog for information about defining a column.


Splitless Mode

When the PTV Inlet is in this mode, the solenoid valve is closed during the injection and remains so while the sample vaporizes in the liner and transfers to the column. At a specified time after injection, the valve opens to sweep any vapors remaining in the liner out the split vent. This avoids solvent tailing due to the large inlet volume and small column flow rate.

The splitless mode is generally for trace analyses.

Splitless Mode Inlet Parameters
Parameter | Allowed Setpoint Range | Suggested Starting Value
Oven temperature | No cryo, ambient + 10 °C to 450 °C CO2 cryo, -60 °C to 450 °C N2 cryo, -80 °C to 450 °C | 10 °C below solvent boiling point
Oven initial time | 0 to 999.9 minutes | ≥ Inlet purge time
Inlet purge time | 0 to 999.9 minutes | (Liner volume*/ Column flow) × 2
Gas saver time | 0 to 999.9 minutes | After purge time
Gas saver flow | 15 to 1000 mL/min | 15 mL/min greater than maximum column flow
Inlet Temperature | No cryo, ambient + 10 °C to 450 °C CO2 cryo, -50 °C to 450 °C N2 cryo, -160 °C to 450 °C | 10 °C below solvent boiling point for 0.1 min, then ramp up

* Liner volume is about 120 µL

A Liquid sample can be introduced into the PTV inlet when the inlet temperature is either hot or cold, depending on the type of sample and analysis.

Cold splitless introduction

For cold splitless introduction, use an initial inlet temperature below the normal boiling point of the solvent. For most solvents, starting the first inlet temperature ramp at 0.1 minutes provides good transfer and reproducibility. A program rate of 500 °C/min or higher is appropriate for thermally stable analytes. A final temperature of 350 °C, held for 5 minutes, has quantitatively transferred up to C44 alkane.

The advantage of temperature programming the inlet is that it can be heated gently to transfer delicate analytes. If the oven temperature is initially low enough to refocus the analytes on the column, the inlet heating rate can be made slower to reduce thermal degradation in the inlet, improve peak shape and quantitation.

For most applications of cold splitless, a single temperature ramp is enough. The remaining ramps can be used to clean the liner or to decrease the inlet temperature to prepare for the next injection.

Hot splitless introduction

For hot splitless introduction, select an initial temperature high enough to volatilize the analytes. No additional temperature parameters are required as the inlet will maintain the setpoint throughout the run.

Because of the small liner volume (about 120 µL), the PTV cannot contain vapor resulting from large liquid injection volumes. Injection volumes greater than 1 mL may overflow vapor from the inlet, causing analysis variations. Cold splitless introduction avoids this problem

If the column is defined, set the Purge Flow to Split Vent for Splitless mode.

See Add New Column Model to Catalog for information about defining a column.


Pulsed Splitless Mode

The Pulsed Splitlessmode of the PTV Inlet is similar to the Splitless Mode, however, it allows you to inject larger samples. The pulsed splitless mode is generally for trace analyses.

The pressure pulse modes increase inlet pressure just before the beginning of a run and return it to the normal value after a specified amount of time. The pressure pulse sweeps the sample out of the inlet and into the column faster, reducing the chance for sample decomposition in the inlet. The pulse also reduces or eliminates sample discrimination. If your chromatography is degraded by the pressure pulse, a retention gap may help restore peak shape.

Set the Injection Pulse Pressure and Purge Flow to Split Vent for Pulsed Splitless mode.

See Add New Column Model to Catalog for information about defining a column.

You can do column pressure and flow programming when in a pressure pulse mode. However, the pressure pulse will take precedence over the column pressure or flow ramp.


Pulsed Split Mode

The Pulsed Split mode for the PTV Inlet is similar to the Split Mode, however, it allows you to inject larger samples.

The Pulsed Split mode is generally for:

  • major component analyses, primarily for high concentration samples when you can afford to lose most of the sample out the split vent.

  • samples that you cannot dilute.

The pressure pulse modes increase inlet pressure just before the beginning of a run and return it to the normal value after a specified amount of time. The pressure pulse sweeps the sample out of the inlet and into the column faster, reducing the chance for sample decomposition in the inlet. The pulse also reduces or eliminates sample discrimination. If your chromatography is degraded by the pressure pulse, a retention gap may help restore peak shape.

You can do column pressure and flow programming when in the pressure pulse mode. However, the pressure pulse will take precedence over the column pressure or flow ramp.

Set the Injection Pulse Pressure and, if column is defined the Split Ratio and Split Flow for Pulsed Split mode.

(if column is defined)

See Add New Column Model to Catalog for information about defining a column.


Solvent Vent Mode

The Solvent Vent Mode is unique to the PTV Inlet. It is similar to the Splitless Mode, however, it allows you to inject much larger samples (25 µl).

Sample is injected into a cold inlet. If conditions are properly chosen and the sample is suitable, analytes deposit in the inlet liner while the solvent evaporates and is swept out. Large or multiple injections can be used to concentrate sample in the inlet before transferring to the column for analysis. The three stages of sample introduction with Solvent Vent are described below.

Sample and Vent

During sampling, and for the duration of venting, the solenoid valve is open. The inlet is at the INIT TEMP setpoint, usually below the boiling point of the solvent. Solvent vaporizes and is swept out the vent, while sample deposits on the liner walls or packing.

Sample Transfer

When solvent venting ends, the solenoid valve closes and the inlet heats to the FINAL TEMP 1 setting. The sample transfers to the capillary column.

Purge and Cleanup

The solenoid valve opens again and the system returns to the initial configuration (Sample and Vent) but with different setpoints. The PTV inlet is flushed. Additional ramp rates are available to thermally clean the inlet or to reduce inlet temperature after sample transfer. This can extend the life of the liner.

Temperature, Pressure, and Flow Considerations

The solvent vent mode goes through three distinct pneumatic states; venting, sample transfer, and purging. The vent portion allows the inlet pressure and the vent flow to be adjusted to optimize solvent elimination. The transfer state mimics traditional splitless operation and transports the analytes from the liner to the column. The purging mode allows the user to prepare the inlet for the next run.

To prevent loss of volatile analytes with the solvent:

  • The inlet liner can be packed with a more retentive material, such as Tenax. This greatly improves volatile analyte recovery but may impact recovery of higher boiling materials.

  • Some solvent can be left in the liner when sample transfer begins. Residual solvent acts like a stationary phase and retains volatile material at the expense of a larger solvent peak.

  • The inlet temperature can be reduced. This reduces the vapor pressure of the volatile analytes and permits higher recoveries.

The pressure inside the inlet during sample introduction — the Vent pressure parameter — can be reduced to speed the removal of solvent. Raising the flow through the inlet — the Vent flow parameter — also hastens solvent removal.

Set the Injection Pulse Pressure and Purge Flow to Split Vent for Solvent Vent mode.

See Add New Column Model to Catalog for information about defining a column.


Gas

Open the drop-down list box and select the gas you will use:

Other Items in this Dialog Box:

Mode

Cryo Config

Heater

Ramps

Pressure

Total Flow

GasSaver (if column is defined)


Cryo Config

The PTV Inlet temperature can be reduced to -60 °C (with CO2 cooling) or to -160 °C (with liquid N2 cooling).

  • If is disabled but cryo cooling is installed, you must press [Config] [Front Inlet] on the GC front panel to configure the coolant type for the PTV Inlet.

  • If the GC oven is already configured for cryogenic operation, only the cryo type specified at the GC, or none, will be available.

Cryo On

Selecting this box enables cryogenic cooling. If this box is blank, cryogenic cooling is turned OFF.

Cryo use temp

If the Cryo On parameter is selected, this is the upper limit of temperatures at which cryo cooling is used to hold the inlet at its setpoint. Above this value, cryogenic cooling is not used for temperature control.

Timeout Detection On

Cryo timeout occurs, and the inlet temperature shuts down, when a run does not start within a specified time (range 10 to 120 minutes, default 30 minutes) after the oven equilibrates. Turning cryo timeout off disables this feature. We recommend that it be turned on because cryo timeout conserves coolant at the end of a sequence or if automation fails. A Post Sequence method could also be used.

Fault Detection On

Shuts down the inlet temperature if it does not reach setpoint in 16 minutes of continuous cryo operation. Note that this is the time to reach the setpoint, not the time to stabilize and become ready at the setpoint.

Other Items in this Dialog Box:

Mode

Gas

Heater

Ramps

Pressure

Total Flow

GasSaver (if column is defined)


Heater

To activate the inlet's heating element, select the On check box.

Use Setpoint to specify the temperature setpoint for the PTV Inlet:

No cryo* | 0 °C to 450 °C
CO2 cryo | -60 °C to 450 °C
Liquid N2 cryo | -160 °C to 450 °C

* The practical lower limit is approximately ambient +10 °C

The inlet's Actual temperature (shown in °C), which the GC transmits, is a read-only display.

Other Items in this Dialog Box:

Mode

Gas

Cryo Config

Ramps

Pressure

Total Flow

GasSaver (if column is defined)


Ramps

The Programmed Temperature Vaporization (PTV) inlet can be programmed with an initial temperature and up to three levels (or "ramps") and plateaus operating at temperatures independent of the oven. Rates between 0.1 and 350 °C/min can be selected.

The oven program determines the length of the run.

If the ramped inlet temperature program is:

  • longer than the oven's, it will truncate at the end of the oven's program.

  • shorter than the oven's, the inlet will maintain its final programmed temperature until the end of the run.

See chapter 5 of the Agilent 6890 Operating Manual for details.

Additional temperature ramps

For most purposes, the PTV is designed to hold the sample in the inlet liner until the entire sample (there could be several injections) has been injected. Then the PTV is heated rapidly to transfer the sample to the column. This can be accomplished with an initial hold, a single ramp, and a hold at the end to complete sample transfer.

Two additional ramps are available and have several possible uses:

  • The inlet can be heated to a high temperature to thermally clean the liner for the next run.

  • The inlet can be programmed downward (just set the Final temp below the previous temperature) to reduce thermal stress on the inlet.

  • Downward programming can be used to prepare the inlet for the next run. This can reduce cycle time for greater sample throughput.

Specify the following parameters for a ramped inlet temperature program. Click on any of them for details:

°C/min

The rate (in °C/min) at which the GC heats or cools the inlet from Next °C on one program level to Next °C on the next program level. This is referred to as a "temperature ramp".

A rate of zero, at any level, disables the inlet temperature program for that level and any that follow.

Next °C

Temperature (in °C) to which the GC heats/cools the inlet for a given program level.

Valid Ranges:

Parameter | Allowed Setpoint Range
No cryo* | 0 °C to 450 °C
CO2 cryo | -60 °C to 450 °C
Liquid N2 cryo | -160 °C to 450 °C

* The practical lower limit is approximately ambient +10 °C

Hold min

Number of minutes that you want the GC to maintain Next °C for each given program level.

The Initial Hold min interval begins when you start the run:

  • at the time of injection, if injecting automatically, or

  • at the time you press Start on the front panel of the GC, if injecting manually.

For isothermal runs, set the Hold min parameter in the Initial row of the program to the length of time the isothermal run should last.

Cooling the inlet

The sample may be injected into either a cooled or heated chamber.

Setpoint Ranges

* The practical lower limit is approximately ambient +10 °C

The PTV Inlet requires cryo operation whenever a negative temperature ramp attempts to cool the inlet below the oven temperature.

Although the GC can sense which coolant is in use for the column oven, the cryo information for the PTV must be supplied by the Agilent 6890 GC configuration.

See Cryo Config for more information.

Other Items in this Dialog Box:

Mode

Gas

Cryo Config

Heater

Pressure

Total Flow

GasSaver (if column is defined)

      See also

    • Plot


Pressure

If the column is not defined, the value you specify does not affect Total Flow.

If the column is defined, and you change Pressure, the ChemStation will recalculate Total Flow.

See Add New Column Model to Catalog for information about defining a column.

To activate inlet Pressure, select the On check box.

Use Setpoint to specify the pressure (in psi, bar, or kPa) of the gas flowing through the inlet.

The inlet's Actual pressure, transmitted from the GC, is a read-only display.

Valid Ranges:

0 - 100 psi

0 - 690 kPa

0 - 6.9 bar

Other Items in this Dialog Box:

Mode

Gas

Cryo Config

Heater

Ramps

Total Flow

GasSaver (if column is defined)


Total Flow

Any value you specify for Total Flow does not affect Pressure. See Add New Column Model to Catalog for more information about defining a column.

To activate the inlet's Total Flow, select the On check box.

Use Setpoint to specify the rate (in ml/min) of gas flow through the inlet.

Split/Pulsed Split Modes

Total Flow = Split Flow + Column Flow + Septum Purge Flow

Total Flow is the total flow into the inlet. When you change Total Flow, split ratio and split flow change while column flow and pressure remain the same.

Valid Setpoints:

6.1 - 200 mL/min for N2

6.1 - 1000 mL/min for He, H2

Splitless/Pulsed Splitless Modes

Total Flow is the actual flow to the inlet at all times. When operating in the splitless mode, you cannot enter a new Total Flow setpoint during pre-run and before Purge Time.

Valid Setpoints:

0 - 200 mL/min for N2

0 - 1000 mL/min for He, H2

The inlet's Actual flow (in ml/min), which the GC transmits, is a read-only display.

Other Items in this Dialog Box:

Mode

Gas

Cryo Config

Heater

Ramps

Pressure

GasSaver (if column is defined)


GasSaver

Reduces the carrier gas flow from the split vent after a sample is on the column. The ChemStation maintains column head pressure and the column flow rate, while purge and split vent flows decrease. as saver can be used in either the Constant Pressure or Constant Flow column mode.

If the column is defined, activate gas saver by selecting its check box. See Add New Column Model to Catalog for information about defining a column.

Specify the saver flow you want (in mL/min) and the time (in minutes) after the run has started when you want the ChemStation to decrease the split vent flow.

If you are performing manual injections and GasSaver is on, you must press the [Prep Run] key on the GC before injecting.

Valid Range: 15 mL/min - sensor range for currently configured gas at 0 - 999.99 min

Other Items in this Dialog Box:

Mode

Gas

Cryo Config

Heater

Ramps

Pressure

Total Flow


Volatiles Interface

The volatiles interface provides a simple, reliable way to introduce a gas sample into the Agilent 6890 GC from an external sampling device such as a headspace, purge and trap, or air toxics sampler. The interface has a small volume and is highly inert, thus ensuring high sensitivity and resolution for applications requiring trace level detection.

Total flow to the interface is measured by a flow sensor and is divided into two streams. One stream connects to the septum purge regulator; the other connects to a frit block. At the frit block, the flow is further divided. One stream goes to the gas-phase sampler and from there is introduced into the interface. The other stream, called the pressure sensing line, passes through the frit block and is measured by a pressure sensor. This stream also provides a trickle flow to the interface.

To operate in the splitless or direct mode, or if you’re using gas saver in the split mode, you must turn on Auto Prep Run from the Agilent 6890 GC keyboard or press [Prep Run] if no automation is in use.

Use this dialog box to set Volatiles interface parameters and setpoints to the current method.

Three operating modes are available:

Split Mode

Splitless Mode

Direct Injection


Split Mode

When you introduce a sample in the split mode, a small amount of the sample enters the column while the major portion exits from the split vent. The ratio of split flow to column flow is controlled by the user. The split mode is primarily used for high concentration samples when you can afford to lose most of the sample out the split vent and for samples that cannot be diluted.

Split mode operating parameters
Parameter | Allowed Setpoint Range | Suggested Starting Value
Oven initial time | 0 to 999.9 minutes | After sample on column
Interface Temperature | Ambient + 10 °C to 400 °C | > transfer line temperature
Gas saver time | 0 to 999.9 minutes | After sample on column
Gas saver flow | 15 to 100 mL/min | 15 mL/min greater than maximum column flow
Split ratio

Because of the interface's small internal volume, the maximum total flow to the interface is 100 mL/min. This maximum flow puts some restriction on the split ratio you can set:

Col. diameter | Column flow | Max split ratio | Total flow
200 μm | 1 mL/min | 100:1 | 100 mL/min
530 μm | 5 mL/min | 20:1 | 100 mL/min

See Split Mode Pneumatics for more information.

If the column is defined, you can set the split ratio from this dialog box.

If your column is not defined, you must set your split ratio from the Agilent 6890 GC front panel. See the Agilent 6890 Series Installation and Operating Guide for the Volatiles Interface.

For information about defining a column, see Add New Column Model to Catalog for information

Contents of this dialog box:

Gas

Heater

Pressure

Total Flow

Split Ratio

Split Flow

GasSaver (if column is defined)


Gas

Open the drop-down list box and select the gas you will use:

Other Items in this Dialog Box:

Heater

Pressure

Total Flow

Split Ratio

Split Flow

GasSaver (if column is defined)


Heater

To activate the inlet's heating element, select the On check box.

Use Setpoint to specify the temperature setpoint for the Inlet.

Valid Range: 0.0 to 400 °C

The inlet's Actual temperature (shown in °C), which the Agilent 6890 GC transmits, is a read-only display.

Other Items in this dialog box:

Gas

Pressure

Total Flow

Split Ratio

Split Flow

GasSaver (if column is defined)


Pressure

The column-head pressure, as measured by a pressure sensor.

Pressure can also be set in the Columns dialog box.

If your column is defined, you can set a column flow or average linear velocity in the Columns dialog box and the corresponding pressure will be computed and displayed.

If your column is not defined, only the pressure parameter is available in the Columns dialog box. See Add New Column Model to Catalog for more information about defining a column.

During sample introduction time (with splitless and direct modes only), you are not able to enter a pressure setpoint.

See Splitless mode pneumatics, Split Mode Pneumatics, or Direct Mode Pneumatics for more information.

Valid Ranges:

0.0 to 100 psi

0 to 690 kPa

0 to 6.9 bar

Other Items in this dialog box:

Gas

Heater

Total Flow

Split Ratio

Split Flow

GasSaver (if column is defined)


Total Flow

The total flow, in mL/min, entering the inlet as measured by a flow sensor. This flow is divided into several streams depending on your mode of operation.

The Total Flow setpoint is active in:

Split mode - at all times

Splitless mode - during purge time if your column is not defined

The Total Flow setpoint is not active in:

Direct mode - at all times.

Splitless mode - at all times except during purge time if your column is not defined

See Splitless mode pneumatics, Split Mode Pneumatics, or Direct Mode Pneumatics for more information.

Valid setpoint: 0.0 to 100 mL/min

Other Items in this dialog box:

Gas

Heater

Pressure

Split Ratio

Split Flow

GasSaver (if column is defined)


Split Ratio

Ratio of split flow (in mL/min) to column flow (1 mL/min).

Split Ratio = Split Flow / Column Flow

Valid Range:0.1 - 7500, or the maximum allowed by the column and inlet flows

Other Items in this dialog box:

Gas

Heater

Pressure

Total Flow

Split Flow

GasSaver (if column is defined)


Split Flow

Flow (in mL/min) from the split/purge vent.

Split Flow = Column Flow × Split Ratio (with gas saver turned off)

Split Flow is a calculated value.

Other Items in this dialog box:

Gas

Heater

Pressure

Total Flow

Split Ratio

GasSaver (if column is defined)


GasSaver

Reduces the carrier gas flow from the split vent after a sample is on the column. The ChemStation maintains column head pressure and the column flow rate, while purge and split vent flows decrease. Gas saver can be used in either the Const Pressure or Const Flow column mode.

If the column is defined, activate gas saver by selecting its check box. See Add New Column Model to Catalog for information about defining a column.

Specify the split vent flow you want (in mL/min) and the time (in minutes) after the run has started when you want the ChemStation to decrease the split vent flow.

Valid Range: 15 mL/min - sensor range for currently configured gas at 0 - 999.9 min

Other Items in this dialog box:

Gas

Heater

Pressure

Total Flow

Split Ratio

Split Flow


Split Mode Pneumatics

Total flow to the interface is measured by a flow sensor and controlled by a proportional valve. Flow at the head of the column is back-pressure regulated. Pressure is sensed upstream from the proportional valve.

You cannot control all setpoints in the flow system. If you change one setpoint, other setpoints may change to compensate.

When the Column is defined
If you change | These setpoints change
Pressure | Column flow* Split flow Total flow
Column flow* | Pressure Split flow Total flow
Split flow | Split ratio Total flow
Split ratio | Split flow Total flow
Total flow | Split flow Split ratio

* This setpoint is available in the Column dialog box.

When the Column is not defined

Setpoints for Column flow, Split flow, and Split ratio are not available. You can change the setpoints for Total flow and Pressure without affecting other setpoints.


Splitless Mode

When you introduce a sample, the solenoid valve remains closed while the sample enters the interface and is transferred to the column. At a specified time after the sample is introduced, the solenoid valve opens.

A successful splitless injection consists of these steps:

  1. Introduce a gas sample into the heated interface.

  2. Use a low oven temperature while the sample collects at the head of the column.

  3. Set your sampling end time to allow the entire sample to be swept out of the sampler.

  4. Set the purge time so that all the sample has collected on the column.

  5. Begin your oven temperature program.

Splitless mode operating parameters
Parameter | Suggested Starting Value | Allowable Range
Oven initial time | 0 to 999.9 minutes | > interface purge time
Interface temperature | Ambient + 10 °C to 400 °C | > transfer line temperature
Interface sampling end | 0 to 999.9 minutes | 0.2 minutes longer than sample introduction time.
Interface purge time | 0 to 999.9 minutes | After Sampling End
Interface purge flow | 0.5 to 100 mL/min | > column flow + 6 mL/min Septum Purge
Gas saver time | 0 to 999.9 minutes | Must be after Purge Time
Gas saver flow | 15 to 100 mL/min | 15 mL/min > maximum col flow

See Splitless Mode Pneumatics for more information.

Contents of this dialog box:

Gas

Heater

Pressure

Total Flow

Sampling End

Purge Time and Flow

GasSaver (if column is defined)

    See also

  • Plot


Gas

Open the drop-down list box and select the gas you will use:

Other Items in this Dialog Box:

Heater

Pressure

Total Flow

Sampling End

Purge Time and Flow

GasSaver (if column is defined)

      See also

    • Plot


Heater

To activate the inlet's heating element, select the On check box.

Use Setpoint to specify the temperature setpoint for the Inlet.

Valid Range: 0.0 to 400 °C

The inlet's Actual temperature (shown in °C), which the Agilent 6890 GC transmits, is a read-only display.

Other Items in this dialog box:

Gas

Pressure

Total Flow

Sampling End

Purge Time and Flow

GasSaver (if column is defined)

      See also

    • Plot


Pressure

Pressure can also be set in the Columns dialog box.

If your column is defined, you can set a column flow or average linear velocity in the Columns dialog box and the corresponding pressure will be computed and displayed.

If your column is not defined, only the pressure parameter is available in the Columns dialog box. See Add New Column Model to Catalog for more information about defining a column.

During sample introduction time (with splitless and direct modes only), you are not able to enter a pressure setpoint.

See Splitless mode pneumatics, Split Mode Pneumatics, or Direct Mode Pneumatics for more information.

Valid Ranges:

0.0 to 100 psi

0 to 690 kPa

0 to 6.9 bar

Other Items in this dialog box:

Other Items in this dialog box:

Gas

Heater

Total Flow

Sampling End

Purge Time and Flow

GasSaver (if column is defined)

      See also

    • Plot


Total Flow

The total flow, in mL/min, entering the inlet as measured by a flow sensor. This flow is divided into several streams depending on your mode of operation.

The Total Flow setpoint is active in:

Split mode - at all times

Splitless mode - during purge time if your column is not defined

The Total Flow setpoint is not active in:

Direct mode - at all times.

Splitless modeSplitless mode - at all times except during purge time if your column is not defined

See Splitless mode pneumatics, Split Mode Pneumatics, or Direct Mode Pneumatics for more information.

Valid setpoint: 0.0 to 100 mL/min

Other Items in this dialog box:

Gas

Heater

Pressure

Sampling End

Purge Time and Flow

GasSaver (if column is defined)

      See also

    • Plot


Sampling End

Pressure upsets caused by switching valves in your gas sampling device can cause fluctuations in column flow rates. To compensate for this, the interface is flow controlled during sample introduction. The sampling flow rate is calculated from the pressure setpoint that is active when sample introduction begins.

The Sampling End setpoint needs to be 0. minutes longer than the time it takes the sampler to introduce the sample. For example, the Agilent headspace sampler has an Inject Time parameter. This controls the length of time the valve remains in the inject position. If this time is 1 minute, the appropriate Sampling End setpoint is 1. minutes.

Total Flow or Pressure setpoints cannot be changed during sample introduction.

If you are using a ramped flow or ramped pressure column program (defined column only), the pressure or flow ramps do not begin until the Sampling End setpoint has expired.

There is no Sampling End setpoint in split mode.

Other Items in this dialog box:

Gas

Heater

Pressure

Total Flow

Purge Time and Flow

GasSaver (if column is defined)

      See also

    • Plot


Purge Time and Flow to Split Vent

Purge time is the time, after the beginning of the run, when the solenoid valve opens and purging resumes out the split vent. Your Purge time setpoint must be greater than your Sampling End setpoint.

Purge flow is the flow, in mL/min, out the split vent when the solenoid valve is open and the inlet is purging.

If your column is not defined, you can enter a value for Purge time, but Purge flow is not available. In this case, set your Total flow high enough to guarantee adequate column flow. Set Total Flow higher than the sum of your column flow and your septum purge flow (6 mL/min).

Valid Ranges:

Purge time: 0 to 999.9 minutes

Purge flow: 6 to 100 mL/min

      See also

    • Plot


GasSaver

Reduces the carrier gas flow from the split vent after a sample is on the column. The ChemStation maintains column head pressure and the column flow rate, while purge and split vent flows decrease. as saver can be used in either the Const Pressure or Const Flow column mode.

If the column is defined, activate gas saver by selecting its check box. See Add New Column Model to Catalog for information about defining a column.

Specify the split vent flow you want (in mL/min) and the time (in minutes) after the run has started when you want the ChemStation to decrease the split vent flow.

Valid Range: 15 mL/min - sensor range for currently configured gas at 0 - 999.9 min

Other Items in this dialog box:

Gas

Heater

Pressure

Total Flow

Sampling End

Purge Time and Flow

      See also

    • Plot


Splitless Mode Pneumatics

Before Pre Run, when the Agilent 6890 GC is preparing for sample introduction, total flow to the interface is measured by a flow sensor and controlled by a proportional valve. Column flow is controlled via back-pressure regulation.

During sampling time, pressure upsets caused by switching valves in the external sampling device can cause fluctuations in column flow rates. To compensate for this, the interface is flow controlled during sampling time. The sampling flow rate is calculated from the pressure setpoint that is active when sample introduction begins. This flow control mode starts when the Agilent 6890 GC goes into the Pre Run state (when the Pre Run light is on) and ends after the interface's Sampling end setpoint expires.

During this user-specified sampling time, the solenoid valve is closed. Flow to the interface is measured by a flow sensor and controlled by a proportional valve.

After sampling time, the solenoid valve opens. Flow to the interface is again measured by a flow sensor and controlled by a proportional valve while column flow is controlled via back-pressure regulation. The purge flow is controlled by the user. If desired, gas saver can be turned on at the end of the run.

When the Column is defined
If you change | When | These setpoints change
Purge flow | purging | Total flow**
Pressure | purging | Total flow** Column flow*
Column flow* | purging | Pressure Total flow**
Pressure | not purging | Column flow* Total flow**
Column flow* | not purging | Pressure Total flow**

* This setpoint appears in the column control table.

** This value is actual only.

During sampling time, you cannot change pressure and flow setpoints.

When the Column is not defined

When purging, you can change the Pressure and Total flow setpoints. Other setpoints are not affected.

When not purging before and after sampling, you can change the Pressure setpoint. Other setpoints are not affected.

During sampling time, you cannot change pressure and flow setpoints.


Direct Mode

Direct sample introduction permits a quantitative transfer of analyte without risking contamination to the pneumatic system. It provides the sensitivity required for air toxics analyses. The interface's minimal dead volume also eliminates the potential interaction of solutes with poorly swept, active surfaces.

To operate in the direct mode, you must:

  • Physically disconnect the split vent from your inlet

  • Manually set the direct mode from the Agilent 6890 GC front panel

You cannot enter the direct mode from the ChemStation dialog box. For instructions on performing these procedures, consult the 6890 GC user documentation.

Direct mode operating parameters
Parameter | Setpoint Range | Suggested Starting Value
Oven initial time | 0 to 999.9 minutes | > interface sampling end
Interface temp. | Ambient + 10 °C to 400 °C | > transfer line temp.
Interface sampling end | 0 to 999.9 minutes | 0.2 minutes longer than actual sampling time

See Direct Mode Pneumatics for more information.

Contents of this dialog box:

Gas

Heater

Pressure

Total Flow

Sampling End

GasSaver (if column is defined)


Gas

Open the drop-down list box and select the gas you will use:

Other Items in this Dialog Box:

Heater

Pressure

Total Flow

Sampling End

GasSaver (if column is defined)


Heater

To activate the inlet's heating element, select the On check box.

Use Setpoint to specify the temperature setpoint for the Inlet.

Valid Range: 0.0 to 400 °C

The inlet's Actual temperature (shown in °C), which the Agilent 6890 GC transmits, is a read-only display.

Other Items in this dialog box:

Gas

Pressure

Total Flow

Sampling End

GasSaver (if column is defined)


Pressure

The column-head pressure, as measured by a pressure sensor.

Pressure can also be set in the Columns dialog box.

If your column is defined, you can set a column flow or average linear velocity in the Columns dialog box and the corresponding pressure will be computed and displayed.

If your column is not defined, only the pressure parameter is available in the Columns dialog box. See Add New Column Model to Catalog for more information about defining a column.

During sample introduction time (with splitless and direct modes only), you are not able to enter a pressure setpoint.

See Splitless mode pneumatics, Split Mode Pneumatics, or Direct Mode Pneumatics for more information.

Valid Ranges:

0.0 to 100 psi

0 to 690 kPa

0 to 6.9 bar

Other Items in this dialog box:

Gas

Heater

Total Flow

Sampling End

GasSaver (if column is defined)


Total Flow

The total flow, in mL/min, entering the inlet as measured by a flow sensor. This flow is divided into several streams depending on your mode of operation.

The Total Flow setpoint is active in:

Split mode - at all times

Splitless mode - during purge time if your column is not defined

The Total Flow setpoint is not active in:

Direct mode - at all times.

Splitless mode - at all times except during purge time if your column is not defined

See Splitless mode pneumatics, Split Mode Pneumatics, or Direct Mode Pneumatics for more information.

Valid setpoint: 0.0 to 100 mL/min

Other Items in this dialog box:

Gas

Heater

Pressure

Sampling End

GasSaver (if column is defined)


Sampling End

Pressure upsets caused by switching valves in your gas sampling device can cause fluctuations in column flow rates. To compensate for this, the interface is flow controlled during sample introduction. The sampling flow rate is calculated from the pressure setpoint that is active when sample introduction begins.

The Sampling End setpoint needs to be 0.2 minutes longer than the time it takes the sampler to introduce the sample. For example, the Agilent headspace sampler has an Inject Time parameter. This controls the length of time the valve remains in the inject position. If this time is 1 minute, the appropriate Sampling End setpoint is 1.2 minutes.

Total Flow or Pressure setpoints cannot be changed during sample introduction.

If you are using a ramped flow or ramped pressure column program (defined column only), the pressure or flow ramps do not begin until the Sampling End setpoint has expired.

There is no Sampling End setpoint in split mode.

Other Items in this dialog box:

Gas

Heater

Pressure

Total Flow

GasSaver (if column is defined)


GasSaver

Reduces the carrier gas flow from the split vent after a sample is on the column. The ChemStation maintains column head pressure and the column flow rate, while purge and split vent flows decrease. as saver can be used in either the Const Pressure or Const Flow column mode.

If the column is defined, activate gas saver by selecting its check box. See Add New Column Model to Catalog for information about defining a column.

Specify the split vent flow you want (in mL/min) and the time (in minutes) after the run has started when you want the ChemStation to decrease the split vent flow.

Valid Range: 15 mL/min - sensor range for currently configured gas at 0 - 999.9 min

Other Items in this dialog box:

Gas

Heater

Pressure

Total Flow

Sampling End

      See also

    • Plot


Direct Mode Pneumatics

Before Pre Run, the interface is forward pressure controlled; pressure is sensed downstream from the flow proportional valve.

During sampling time, pressure upsets caused by switching valves in the external sampler can cause fluctuations in column flow rates. To compensate for this, the interface is flow controlled during sampling time. The sampling flow rate is calculated from the pressure setpoint that is active when sample introduction begins. This flow mode starts when the Agilent 6890 GC goes into the Pre Run state (when the Pre Run light is on) and ends after the interface's Sampling end setpoint expires. Flow to the interface is measured by a flow sensor and controlled by a proportional valve.

After sampling time, the interface is forward pressure controlled; pressure is sensed downstream from the proportional valve.

You cannot control all setpoints in the flow system. If you change one setpoint, other setpoints may change to compensate.

When the Column is defined
If you change | These setpoints change
Pressure | Column flow * Total flow **
Column flow* | Pressure Total flow **

* This setpoint appears on the column control table.

** This value is actual only.

When the Column is not defined

Before and after sampling time, the Column flow* setpoint is not available. You can change the pressure setpoint. Other setpoints are not affected.

You cannot change pressure and flow setpoints during sampling time.


Septum Purge

The septum purge line is near the septum where the sample is introduced. A small amount of carrier gas exits through this line to sweep out any bleed and to facilitate changes in inlet pressure.

Each inlet has a different septum purge flow. The Agilent 6890 GC automatically sets septum purge flow for EPC inlets, but you can measure it from the septum purge vent at the flow manifold if you like.

Inlet | Septum purge rate(mL/min)
Split/splitless | 3 to 6
Volatiles | 3 to 6
PTV | 3 to 6
Purged packed | 1 to 3
Cool on-column | 15 to 30


Preparing the Agilent 6890 GC (Auto Prep Run)

When you are operating in the splitless or direct modes, or if you are using gas saver, the pneumatic setpoints must be adjusted before each run begins. These pneumatic adjustments occur when the Agilent 6890 GC enters the Pre Run state.

When your volatiles interface is connected to a Headspace, Purge and Trap, or non-Agilent gas sampler, you must configure the Agilent 6890 GC so that it automatically enters the Pre Run state before each run.

Perform the following task from the keyboard of the 6890 GC:

CAUTION

It is not advisable to use Auto Prep Run with Agilent MSDs. Typical inlet flow programs use pulsed flow rates greater than 2 mL/minute. When Auto Prep Run is specified, the inlet will normally be held at the higher flow rates when the instrument is not in a chromatographic run. The high flow rates represent a continuous gas flow into the MSD that exceeds the design specifications of the detector. This situation may prevent the instrument from tuning and will increase the maintenance requirements of the vacuum system.

Optional: Enter the consequence!

Required: Action to avoid consequence!

1Press the [Config] key to view a list of configurable parameters.
2Scroll to the Instrument parameter and press [Enter].
3Scroll to Auto prep run and click .


Pneumatics Control Module (PCM)

The Pneumatics Control Module (PCM) provides one channel of flow or pressure control, replacing the standard electronic control module (ECM) for that channel.

The PCM can control gas flows and pressures for a number of applications including:

  • Non-Agilent standard inlets. For example, the SIMDIS application which uses a proprietary PTV inlet by one of Agilent’s channel partners.*

  • Any valve application where no inlet is required, such as providing flow or pressure to a gas sampling valve.

  • Sample preparation devices such as the Headspace Sampler and the Purge and Trap often require a controlled source of purge gas.

  • Catalyst tubes or other conversion devices often require a controlled source of reagent or makeup gas. The nickel catalyst tube accessory is a good example of such a device.

* Refer to your AC SIMDIS Operating manual (G2131-90310) for additional information.

Contents of this Dialog Box:

  • Gas

  • Air Cooling On

  • Heater

  • Pressure

  • Total Flow

  • Ramps


Gas

Open the drop-down list box and select the gas you will use:

For normal operation, adjust the carrier gas flow (Helium) to approximately 19 mL/min from the ChemStation PCM dialog box.

Other Items in this Dialog Box:

Air Cooling On

Heater

Ramps

Pressure

Total Flow


Air Cooling On

To activate accelerated cooling with compressed air, select the Air Cooling On check box.

Other Items in this Dialog Box:

Gas

Heater

Ramps

Pressure

Total Flow


Heater

When the PCM is configured with a heated inlet, you can activate the inlet's heating element by selecting the On check box.

Enter the desired Setpoint temperature for the Inlet in the entry box.

The inlet's Actual temperature (shown in °C), which the GC transmits, is a read-only display.

Other Items in this Dialog Box:

Gas

Air Cooling On

Ramps

Pressure

Total Flow


Pressure

If the column is not defined, the value you specify does not affect Total Flow.

If the column is defined, and you change Pressure, the ChemStation will recalculate Total Flow.

See Add New Column Model to Catalog for information about defining a column.

To activate Pressure, select the On check box.

Use Setpoint to specify the pressure (in psi, bar, or kPa) of the gas flow.

The Actual pressure, transmitted from the GC, is a read-only display.

Valid Ranges:

0 - 100 psi

0 - 690 kPa

0 - 6.9 bar

Other Items in this Dialog Box:

Gas

Air Cooling On

Heater

Ramps

Total Flow


Total Flow

Any value you specify for Total Flow does not affect Pressure. See Add New Column Model to Catalog for more information about defining a column.

To activate Total Flow, select the On check box.

Use Setpoint to specify the rate (in ml/min) of gas flow.

The Actual flow (in ml/min), which the GC transmits, is a read-only display.

Other Items in this Dialog Box:

Gas

Air Cooling On

Heater

Ramps

Pressure


Ramps

The PCM can be programmed with an initial temperature and up to three levels (or "ramps") and plateaus operating at temperatures independent of the oven. Rates between 0.1 and 350 °C/min can be selected.

The oven program determines the length of the run.

If the ramped inlet temperature program is:

  • longer than the oven's, it will truncate at the end of the oven's program.

  • shorter than the oven's, the inlet will maintain its final programmed temperature until the end of the run.

Specify the following parameters for a ramped inlet temperature program. Click on any of them for details:

°C/min

The rate (in °C/min) at which the GC heats or cools the inlet from Next °C on one program level to Next °C on the next program level. This is referred to as a "temperature ramp".

A rate of zero, at any level, disables the inlet temperature program for that level and any that follow.

Next °C

Temperature (in °C) to which the GC heats/cools the inlet for a given program level.

Valid Ranges: 0 °C to 450 °C

Hold min

Number of minutes that you want the GC to maintain Next °C for each given program level.

The Initial Hold min interval begins when you start the run:

  • at the time of injection, if injecting automatically, or

  • at the time you press Start on the front panel of the GC, if injecting manually.

For isothermal runs, set the Hold min parameter in the Initial row of the program to the length of time the isothermal run should last.

Heated inlets require air cooling operation whenever a negative temperature ramp attempts to cool the inlet below the oven temperature.

Other Items in this Dialog Box:

Gas

Air Cooling On

Heater

Pressure

Total Flow


Columns

Use the Columns dialog box to:

  • configure up to two columns, and

  • prepare ramped column flow and pressure programs.

Select 1 or 2 to display setpoints for the specified Column.

Any time you:

  • install a different column, or

  • calibrate a currently installed column (for example, after snipping off its end),

click on to identify the new specifications.

Contents of this Dialog Box:

  • Mode

  • Inlet

  • Detector

  • Outlet psi/kPa/bar

  • Installed Column

  • Manufacturer's Specifications/Column Dimensions

  • Flow

  • Ramps

  • Install Column 1/2 dialog box

  • Change Column 1/2

  • Column 1/2 Calibration

For step-by-step instruction, refer to the following task:

Calibrate a Column

Change a Column

Edit a Method

For additional information, click on any of the following:

Plots

Icon Bar

Buttons

Inlets

    See also

  • Change Column 1/2


Mode

Select one of the following column modes:

Constant Pressure Mode maintains a constant gauge pressure at the head of the column throughout the run. If the column resistance changes, the gauge pressure does not change but the mass flow rate does.

Constant Flow Mode maintains a constant mass flow rate of carrier gas in the column throughout the run. If the column resistance changes due to a temperature program, the ChemStation adjusts the column head pressure to keep the flow rate constant. This can shorten runs significantly.

Ramped Pressure Mode increases the column head gauge pressure during the run according to a program you enter. A column pressure profile can have up to three ramps, each consisting of a programmed increase followed by a hold period. (See Ramps.

Ramped Flow Mode increases the mass flow rate in the column during the run according to a program you enter. A column flow profile can have up to three ramps, each consisting of a programmed increase followed by a hold period. (See Ramps.

Other Items in this Dialog Box:

Inlet

Detector

Outlet psi/kPa/bar

Flow

Installed Column

Manufacturer's Specifications/Column Dimensions

Ramps


Inlet

Specify the Inlet that the column is connected to:

  • Front

  • Back

  • Pres Aux #3

  • Pres Aux #4

  • Pres Aux #5

  • Unspecified

NOTE

If you specify Pres Aux #3, #4, or #5 as the column's Inlet, you can program run time events as well as ramped pressure changes for that channel (see Runtime). Gas sampling valve injection is the most common application for this kind of configuration.

Other Items in this Dialog Box:

Mode

Detector

Outlet psi/kPa/bar

Flow

Installed Column

Manufacturer's Specifications/Column Dimensions

Ramps


Detector

Specify the detector that the column is connected to:

  • Front

  • Back

  • MSD

  • AED

  • Other

Other Items in this Dialog Box:

Mode

Inlet

Outlet psi/kPa/bar

Flow

Installed Column

Manufacturer's Specifications/Column Dimensions

Ramps


Outlet psi/kPa/bar

Select the type of outlet pressure (or "backpressure") you will use for this column:

Vacuum

Select Vacuum when the downstream end of the column is in a vacuum, that is, when you are using the column with a mass spectrometer.

Flow is calculated according to this equation, where Pout represents the pressure of the flow coming out of the column:

Flow =(C * Diam.4(Pin2 - Pout2) )/ (Length * Viscosity * Temperature)

When Vacuum is selected, Pout is set to zero for flow calculation.

When Vacuum is not selected, Pout is set to standard pressure (1 atmosphere) for flow calculation.

Ambient

Select Ambient when you want to use local atmospheric pressure.

Positive

Select Positive when you want to use a corrected local atmospheric pressure. Use the text box to the left to specify a pressure correction value (in psi, kPa, or bar).

Other Items in this Dialog Box:

Mode

Inlet

Detector

Flow

Installed Column

Manufacturer's Specifications/Column Dimensions

Ramps


Installed Column

Installed Column identifies the Inventory# of the column currently installed in this position and its calibrated specifications, which the Agilent 6890 Series GC and ChemStation use in pressure/flow calculations:

  • The calibrated length and diameter values reflect adjusted nominal specifications, that is, the "true" values which take into account manufacturing variations or changes in column length.

  • The calibrated film thickness is always the same as the nominal specification.

Other Items in this Dialog Box:

Mode

Inlet

Detector

Outlet psi/kPa/bar

Flow

Manufacturer's Specifications/Column Dimensions

Ramps


Manufacturer's Specifications/Column Dimensions

Manufacturer's Specifications displays the chromatographic capability of the column, including:

Model Number | Number identifying the type of column.
Max Temperature | Maximum oven temperature (in °C), based on manufacturer's recommendations for column operation.
Description | Brief description of the column type.
Length | Nominal length (in meters) of the column.
Diameter | Nominal inner diameter or "id" (in micrometers) of the column.
Film Thickness | Nominal average thickness (in micrometers) of coating inside the column.
Other Items in this Dialog Box:

Mode

Inlet

Detector

Outlet psi/kPa/bar

Flow

Installed Column

Ramps


Flow

If the column is defined, you can specify either an initial Pressure, Flow or Average Velocity; the GC will calculate and display the other two setpoints from the one you specify (shown in blue).

For example:

  • If you select Constant Pressure as the column Mode, and decide to specify the column Flow as a starting condition, the GC will compute the pressure necessary to achieve this flow (as well as the average linear velocity) and will hold this pressure constant during the run.

  • If you select Constant Flow as the column Mode and specify the column Flow as a starting condition, the GC will still calculate the pressure necessary to achieve this flow, but it will adjust the pressure as necessary to maintain constant flow.

For purge packed inlet, you can only specify Flow.

Other Items in this Dialog Box:

Mode

Inlet

Detector

Outlet psi/kPa/bar

Installed Column

Manufacturer's Specifications/Column Dimensions

Ramps


Ramps

If you select Ramped Pressure as the column Mode, you can prepare a ramped column pressure program to control the column head pressure during a run.

If you select Ramped Flow as the column Mode, you can prepare a ramped column flow program to control the mass flow rate in the column during a run.

For details, click on one of the following:

  • Pressure Ramps

  • Flow Ramps

Other Items in this Dialog Box:

Mode

Inlet

Detector

Outlet psi/kPa/bar

Flow

Installed Column

Manufacturer's Specifications/Column Dimensions


Pressure Ramps

A ramped column pressure program can consist of up to three levels (or "ramps") to control column head pressure during a run. The ChemStation executes these program levels in consecutive order. A program includes:

  • an Initial column pressure,

  • up to three column pressure Ramps, and

  • a PostRun column pressure.

The GC will hold the Initial column pressure for the number of minutes specified (Hold min). Then the pressure changes to the Ramp 1 pressure at the rate (in psi, kPa, or bar/min) indicated and the GC holds that pressure for the number of minutes specified. You can program pressure changes for Ramps 2 and 3 the same way. Finally, the pressure changes to the PostRun column pressure, which the GC holds for the number of minutes specified by the PostRun Hold min value.

The ramped oven temperature program determines the length of the run.

  • If the ramped column pressure program is longer than the oven's ramped temperature program, the pressure program will truncate at the end of the oven's program. At that time, the column pressure returns to, and holds at, the programmed Initial pressure.

  • If the column pressure program is shorter than the oven's, the column will maintain its final programmed pressure until the end of the run.

To see a plot of the column pressure setpoints, click on and select Column Pressure.

Specify the following parameters for a ramped column pressure program. Click on any of the items below for details:

psi, kPa, or bar/min

The rate (in psi, kPa, or bar/min) at which pressure changes from Next psi, kPa, or bar on one program level to Next psi, kPa, or bar on the next program level. This is referred to as a "pressure ramp.

A rate of zero, at any level, disables the ramped pressure program for that level and any that follow.

Next psi, kPa, or bar

Pressure (in psi, kPa, or bar) to which pressure changes for a given program level.

Hold min

Number of minutes that you want the GC to maintain Next psi, kPa, or bar for each given program level.

The Initial Hold min interval begins when you start the run:

  • at the time of injection, if injecting automatically, or

  • at the time you press Start on the front panel of the GC, if injecting manually.

Total min is a read-only display of the cumulative run time (determined by the oven program) for each ramp level.

      See also

    • Plot


Flow Ramps

A ramped column flow program can consist of up to three levels (or "ramps") to control the mass flow rate in the column during a run. The ChemStation executes these program levels in consecutive order. A program includes:

  • an Initial column flow,

  • up to three column flow Ramps, and

  • a Post run column flow.

The GC will hold the Initial column flow for the number of minutes specified (Hold min). Then the flow changes to the Ramp 1 flow at the rate (in mL/min2) indicated and the GC maintains that flow for the number of minutes specified. You can program flow changes for Ramps 2 and 3 the same way. Finally, the flow changes to the Post column flow, which the GC maintains for the number of minutes specified by the Post Hold min value.

The oven program determines the length of the run.

  • If the ramped column flow program is longer than the oven's ramped temperature program, the flow program will truncate at the end of the oven's program. At that time, the column flow returns to, and holds at, the programmed Initial flow.

  • If the column flow program is shorter than the oven's, the column will maintain its final programmed flow until the end of the run.

Specify the following parameters for a ramped column flow program. Click on any of the items below for details:

mL/min2

The rate (in mL/min2) at which flow changes from mL/min on one program level to mL/min on the next program level. This is referred to as a "flow ramp.

A rate of zero, at any level, disables the ramped flow program for that level and any that follow.

mL/min

Flow (in mL/min) to which flow changes for a given program level.

Hold min

Number of minutes that you want the GC to maintain mL/min for each given program level.

The Initial Hold min interval begins when the run is started:

  • at the time of injection, if injecting automatically, or

  • at the time you press Start on the front panel of the GC, if injecting manually.

Total min is a read-only display of the cumulative run time (determined by the oven program) for each ramp level.

To see a plot of the column flow setpoints, click on and select Column Flow.

      See also

    • Plot


Install Column 1/2

Use this dialog box to identify the column you have installed by Inventory#.

The list displayed in this dialog box represents the columns in your inventory. Also displayed are the manufacturer's specifications:

Model Number | Number identifying a type of column. The ChemStation saves Model Number with the method.
Max Temperature | Maximum oven temperature (in °C), based on manufacturer's recommendations for column operation.
Description | Brief description of the column type.
Length | Length (in meters) of the column. The ChemStation saves nominal Length with the method.
Diameter | Inner diameter or "id" (in micrometers) of the column. The ChemStation saves nominal Diameter with the method.
Film Thickness | Average thickness (in micrometers) of coating inside the column. The ChemStation saves nominal Film Thickness with the method.

and your calibrated specifications for the currently selected column. See Column 1/2 Calibration for details.

To identify the column you have installed, simply select it.

If the column is not shown, add it to your inventory first. Return (click ) to the Change Column 1/2 dialog box and click on .

NOTE

When two columns are installed in one inlet, actual column flows and split ratios may differ from expected values.

To delete a column from your inventory, select it and use

OK/Cancel/Help Buttons

      See also

    • Plot


Change Column 1/2

The ChemStation maintains an inventory of the columns that you use, and their specifications.

Any time you:

  • install a new or different column, or

  • need to calibrate a currently installed column (for example, after trimming its end) you must update your column inventory.

If you have installed a column that is:

  • not in your current inventory, click on .

  • already in your current inventory, click on .

If you want to calibrate the currently installed column, click on Calibrate....

OK/Help Buttons

    See also

  • Assign New Column Inventory#
  • Install Column 1/2
  • Column 1/2 Calibration


Assign New Column Inventory#

Each time you add a new column to your inventory, the ChemStation will prompt you to assign it a unique identification number called an Inventory#.

First Assignment

Decide on a system of numbering that is significant to you and enter a unique Inventory# for the first column.

NOTE

Using a system where the last characters of the Inventory# are numeric (for example, ABC123) will allow you to take advantage of the button (see below).

All Other Assignments

A drop-down list displays each Inventory# that has previously been assigned to a column. You can:

  • enter a new number under Inventory# for new column, or

  • select an existing Inventory# from the drop-down list that ends in numeric characters and use to derive the next highest unique Inventory#. The ChemStation will automatically display it under Inventory# for new column. For example, if you select the existing Inventory# ABC123, using will produce the new Inventory# ABC124.

See Add New Column to Inventory for further information.

OK/Cancel/Help Buttons

Confirm the entry of new and/or revised information and close the dialog box.

Cancel the entry of new and/or revised information and close the dialog box.

Display help relevant to this dialog box.


Add New Column to Inventory

Once you have assigned the new column an Inventory#, the ChemStation will prompt you to identify its manufacturer and the manufacturer's specifications for its column type or "model. The two lists displayed in this dialog box constitute a catalog of manufacturers and column type specifications to choose from.

To add the new column to your inventory, select its:

  • Manufacturer from the drop-down list box, then its

  • Model Number from the list of column types.

If the Manufacturer and Model Number for the column are not shown

Models manufactured by Agilent are already in the catalog. If the type of column you are adding to your inventory is produced by another manufacturer, you will need to add it to the catalog first. Click on .

To delete a type of column from the catalog, select it and use . Models manufactured by Agilent cannot be deleted from the catalog.

OK/Cancel/Help Buttons

Confirm the entry of new and/or revised information and close the dialog box.

Cancel the entry of new and/or revised information and close the dialog box.

Display help relevant to this dialog box.

      See also

    • Add New Column Model to Catalog


Add New Column Model to Catalog

Use this dialog box to add a new type or "model" of column to the catalog, including the column's manufacturer and their specifications for this type of column.

Column Specifications

You define a column by specifying its nominal length, diameter, and film thickness. With this information, the GC can calculate the flow through the column. This provides great advantages when using capillary columns because it becomes possible to:

  • Enter split ratios directly and have the instrument calculate and set the appropriate flow rates.

  • Enter flow rate or column head pressure or average linear velocity. The instrument calculates and sets the pressure needed to achieve the flow rate or velocity, and reports all three values.

  • Perform splitless injections without measuring gas flows.

Choices for packed columns and for capillary columns without defined nominal dimensions are limited, and vary depending on the inlet.

Identify the manufacturer and their specifications of the chromatographic capability for this type of column:

Manufacturer | Specify the manufacturer that produces this type of column. The first time you add a type of column produced by this manufacturer, type in their name. The name will be added to the list of manufacturers maintained in the catalog. The next time you add a type of column produced by this manufacturer, select their name from the drop-down list box.
Model Number | Number identifying a type of column. The ChemStation saves Model Number with the method.
Description | Brief description of the column type.
Column Type | Specify whether this is a Capillary or Packed column. If you select Packed, Length, Diameter, and Film Thickness will be dimmed.
Max Temperature | Maximum oven temperature (in °C), based on manufacturer's recommendations for column operation.
Length (Capillary columns only) | Length (in meters) of the column. The ChemStation saves nominal Length with the method.
Diameter (Capillary columns only) | Inner diameter or "id" (in micrometers) of the column. The ChemStation saves nominal Diameter with the method.
Film Thickness (Capillary columns only) | Average thickness (in micrometers) of coating inside the column. The ChemStation saves nominal Film Thickness with the method.

After you add the new column type to the catalog, return (click ) to the Add New Column to Inventory dialog box and add the new column to your inventory.

OK/Cancel/Help Buttons

Confirm the entry of new and/or revised information and close the dialog box.

Cancel the entry of new and/or revised information and close the dialog box.

Display help relevant to this dialog box.


Column 1/2 Calibration

Use this dialog box to calibrate the dimensions of the column (for example, after trimming its end).

The ChemStation will display both the manufacturer's nominal specifications:

Model Number | Number identifying a type of column. The ChemStation saves Model Number with the method.
Max Temperature | Maximum oven temperature (in °C), based on manufacturer's recommendations for column operation.
Description | Brief description of the column type.
Length | Length (in meters) of the column. The ChemStation saves nominal Length with the method.
Diameter | Inner diameter or "id" (in micrometers) of the column. The ChemStation saves nominal Diameter with the method.
Film Thickness | Average thickness (in micrometers) of coating inside the column. The ChemStation saves nominal Film Thickness with the method.

and the current calibration specifications for the column, including:

  • the date and time the column was last calibrated,

  • the calibrated length and diameter values by which nominal specifications are adjusted to "true" values used by the Agilent 6890 Series GC and ChemStation in calculations to adjust pressure and achieve a desired flow (or to adjust flow and achieve a desired pressure), and

  • any holdup time measurement upon which the ChemStation based its calibration.

To update the Calibration Data, determine which of the following you can supply for the calculations. Click on the specified button to enter your values:

If you can estimate the length of the column, use to calibrate based on the column's estimated length and nominal diameter.

If you have trimmed the column, measure the length of the piece you removed. Use to calibrate based on the length of the trimmed amount and the column's nominal diameter.

If you have measured the holdup time of an unretained peak, you can:

  • use to calibrate based on your measurement and the column's nominal diameter.

  • or use to calibrate based on your measurement and the column's nominal length.

NOTE

Calibration is also based on nominal film thickness and the current method setpoints for oven temperature, carrier gas, and inlet/outlet pressure. (See Oven, Inlets, and Outlet psi/kPa/bar for more information about these setpoints.

The ChemStation will prompt you for all conditional information required to calculate the new specifications. Length changes are limited to 5 meters, diameter changes to 20 micrometers. (If the calculations do not yield reasonable values, the ChemStation will prompt you to re-calibrate.

If you want to use nominal values for Agilent 6890 Series GC and ChemStation pressure and flow calculations, use to replace the current calibration data with the manufacturer's specifications.

NOTE

The display on the GC's front panel always reflects the calibrated dimensions of the installed column. However, since any number of columns of the type needed could be used to run a method, the dimensions that the ChemStation saves with the method are the nominal dimensions of the column type, not the calibrated dimensions of a specific column. As a result, calculated pressure/flow values displayed by the ChemStation may differ from the corresponding pressure/flow values displayed on the GC's front panel.

OK/Cancel/Help Buttons


OK/Cancel/Help Buttons
OK/Cancel/Help Buttons

Confirm the entry of new and/or revised information and close the dialog box.

Cancel the entry of new and/or revised information and close the dialog box.

Display help relevant to this dialog box.


Oven
Oven capabilities:

  • Temperature range: -80 °C(liquid N2) or -60 °C (CO2) to the configured limit

  • Maximum temperature: 70 °C to 450 °C

  • Temperature programming: Up to six ramps

  • Maximum run time: 999.99 minutes

  • Temperature ramp rates: 0 to 120 °C/min, depending on instrument configuration

Use the Oven dialog box to set oven parameters, specify setpoints, and optionally, prepare a ramped oven temperature program for the current method.

Oven Parameters for Splitless Mode Inlet Operation
Parameter | AllowedSetpoint Range | SuggestedStarting Value
Oven temperature | CO2 cryo, -60 °C – 450 °C or max. N2 cryo, -80 °C – 450 °C or max. | 10 °C below solvent boiling point
Oven initial time | 0 – 999.99 minutes | ≥ Inlet purge time
Inlet purge time | 0 – 999.99 minutes | (Liner volume/Column flow) × 2
Gas saver time | 0 – 999.99 minutes | After purge time
Gas saver flow | 15 – 1000 mL/min | 15 mL/min greater than maximum column flow
Contents of this Dialog Box:

  • Oven On

  • Oven Ramp

  • Oven Configuration

  • Cryo Configuration

For step-by-step instruction, refer to the following tasks:

Edit a Method

Prepare a Ramped Oven Temperature Program

Prepare for an Isothermal Run

For additional information click on any one of the following:

Plots

Icon Bar

Buttons


Oven On

To turn the oven On, select its check box.

Use Setpoint to specify a desired temperature setpoint (in °C) for the oven during a run.

The oven's Actual temperature, which the GC transmits, is a read-only display.

Other Items in this Dialog Box:

Oven Ramp

Oven Configuration

Cryo Configuration


Oven Ramp

You can prepare a program of up to six levels (or "ramps"), executed in consecutive order, to control the GC's oven temperature during a run. A ramped oven temperature program includes:

  • an Initial oven temperature,

  • up to six oven temperature Ramps, and

  • a PostRun oven temperature.

A single ramp temperature program raises the initial oven temperature to a specified final temperature at a specified rate and holds at the final temperature for a specified period of time.

The multiple-ramp temperature program is similar. You can program the oven from an initial temperature to a final temperature, but with various rates, times, and temperatures in between. You can also program multiple ramps for temperature decreases as well as increases.

Specify the following parameters for a ramped oven temperature program. Click on any for details:

°C/min

The rate (in °C/min) at which the GC heats or cools the inlet from Next °C on one program level to Next °C on the next program level. This is referred to as a "temperature ramp".

A rate of zero, at any level, disables the inlet temperature program for that level and any that follow.

Next °C

The temperature (in °C) to which the GC heats or cools the oven for a given program level.

For isothermal runs, set the Next °C parameter in the Initial row of the temperature program to the desired oven temperature.

The initial Next °C value equals Setpoint at the start of a run.

NOTE

If you change Setpoint values during a run, you will override the initial Next °C value.

Hold min

Number of minutes that you want the GC to maintain Next °C for each given program level.

The Initial Hold min interval begins when you start the run:

  • at the time of injection, if injecting automatically, or

  • at the time you press Start on the front panel of the GC, if injecting manually.

For isothermal runs, set the Hold min parameter in the Initial row of the program to the length of time the isothermal run should last.

Total min is a read-only display of the cumulative run time for each ramp level.

To see a plot of the oven temperature setpoints, click on and select Oven Temperature.

Isothermal oven control:Refer to Prepare for an Isothermal Run for step-by-step instructions on preparing an isothermal program.

Other Items in this Dialog Box:

Oven On

Oven Configuration

Cryo Configuration

      See also

    • Plot


Oven Configuration

Oven Configuration sets maximum oven temperature and equilibration time.

Specify the following configuration parameters for oven operation. Click on any one of them for details:

Maximum °C

Maximum allowable oven temperature setpoint. Some accessories, such as the valve box, valves and columns have specific temperature limits. When configuring Maximum °C, consider these limits to avoid damaging the accessories. The ChemStation verifies oven setpoints as you enter them; a message appears if you enter a setpoint that is inconsistent with one you previously defined.

The oven temperature will not exceed the Maximum °C value.

NOTE

Setting a Maximum °C will invalidate any values in the ramped oven temperature program that exceed the new Maximum °C, and may interact with the definition of installed columns. Correction is necessary before downloading setpoints to the instrument.

Equilibration min

Length of time the oven will need to stabilize at the Setpoint temperature before the system is ready for a run.

Equilibration time begins when the actual oven temperature comes within 1 °C of the oven temperature setting. The Equilibration min setpoint can be 0 to 999.99 minutes.

Equilibration min is not part of the run time.

Other Items in this Dialog Box:

Oven On

Oven Ramp

Cryo Configuration


Cryo Configuration

The cryogenic valve lets you operate the oven below ambient temperature. Minimum attainable oven temperature depends on the type of valve installed.

When you do not need cryogenic cooling or when cryogenic coolant is not available, turn the cryogenic operation off. If this is not done, proper oven temperature control may not be possible, particularly at temperatures near ambient.

Specify the following configuration parameters for cryo operation. Click on any one of them for details:

Cryo On

Activates cryogenic (subambient) operation.

Cryogenic cooling is enabled at 35 °C above the °C, Ambient setpoint you specify in this group box.

Ambient should be set to a value in the range of -10 to 55 °C.

Quick Cooling On

Activates cryogenic (subambient) operation to provide rapid cooling between runs.

This feature is separate from Cryo On.

Quick cooling is enabled at 55 °C above the °C, Ambient setpoint. This feature is useful when maximum sample throughput is necessary, however it does use more coolant. Quick cooling turns off soon after the oven reaches its setpoint and cryo takes over, if needed.

Use °C, Ambient to set an optimal temperature setting for efficient use of cryogenic fluid.

°C, Ambient: The temperature in the laboratory. This setpoint determines the temperature at which cryogenic cooling is enabled:

  • Regular cryo operation is enabled at 35 °C above the °C, Ambient setpoint.

  • Quick cooling operation is enabled at 55 °C above the °C, Ambient setpoint.

Timeout Detection On

Shuts down the oven and cryogenic cooling when no run starts in the number of min specified.

Min should be set to a value in the range of 10 to 120 minutes.

Fault Detection On

Shuts down the oven if it hasn't reached a specified temperature setpoint (either the oven's current temperature Setpoint or a temperature setpoint in an oven ramp program) after 16 minutes of continuous cryogenic operation.

Note that this is the time to reach the setpoint, not the time to stabilize and become ready at the setpoint. For example, with a cool on-column and cryo control in the oven track mode, it may take the oven 20 to 30 minutes to achieve readiness.

Other Items in this Dialog Box:

Oven On

Oven Ramp

Oven Configuration


Detectors

The ChemStation presents the detector dialog boxes based on the number and type of detector(s) you have installed on your Agilent 6890 GC. You can select either the Front or Back inlet from the drop-down menu.

Following are the types of detectors available. Click on any one of them for details:

  • Flame Ionization Detector

  • Thermal Conductivity Detector

  • Micro-Cell Electron Capture Detector

  • Flame Photometric Detector

  • Electron Capture Detector

  • Nitrogen Phosphorus Detector

  • Single Channel Analog Input Board

  • No Detectors

  • Other Detector Types

For step-by-step instruction, refer to the following task:

Edit a Method

For additional information click on any one of the following:

Plots

Icon Bar

Buttons


Flame Ionization Detector

The flame ionization detector passes sample and carrier gas from the column through a hydrogen-air flame. The hydrogen-air flame alone creates few ions, but when an organic compound is burned there is an increase in ions produced. A polarizing voltage attracts these ions to a collector located near the flame. The current produced is proportional to the amount of sample being burned. An electrometer senses this current, converts it to digital form, and sends to an output device.

Use the FID dialog box to set detector parameters and specify setpoints. Click on any of the following for details:

Heater, °C

To activate the detector's heating element, select the On check box.

The detector's Actual temperature, which the GC transmits, is a read-only display.

Setpoint Range: 0 to 450 °C

H2 Flow, mL/min

To activate hydrogen gas flow to the detector, select the On check box.

The Actual flow, which the GC transmits, is a read-only display.

EPC Setpoint: 0 to 100 mL/min

Air Flow, mL/Min

To activate air flow to the detector, select the On check box.

The Actual flow, which the GC transmits, is a read-only display.

EPC Setpoint: 0 to 800 mL/min

Makeup Flow

Flame

To ignite the flame, select the On check box.

To extinguish the flame, clear the check box. This interrupts the hydrogen gas flow to the detector long enough to put out the flame.

Electrometer

To activate the electrometer, select the On check box.

Reignite button

becomes available if the detector flame goes out but the gas and air flows and the electrometer are on.

To reignite the flame, click on .

Use the information in the table below when selecting temperatures and flows.

Recommended Temperature and Flow Rates
Gas Type | Flow Range | Suggested Flow
Carrier gas (hydrogen, helium, nitrogen) |  |
Packed columns |  | 10 – 60 mL/min
Capillary columns |  | 1 – 5 mL/min
Detector gases |  |
Hydrogen | 0 – 100 mL/min | 40 mL/min*
Air | 0 – 800 mL/min | 450 mL/min*
Column plus capillary makeup Recommended: nitrogen Alternate: helium | 0 – 100 mL/min | 50 mL/min

* The hydrogen-to-air ratio should be between 8% and 12% to keep the flame lit.

Detector Temperature

<150 °C, flame will not light, prevents condensation damage

Detector temperature should be approximately 20 °C greater than highest oven ramp temperature, depending on the column type.

Lit offset (0.0 - 99.9 % of detector output)

If the detector output when the flame is on minus the detector output when the flame is off falls below this setpoint value, the FID attempts to reignite twice. If output does not increase by at least this value, the detector shuts down.

2.0 pA is the recommended setting.

0.0 pA disables the autoreignite function.

FID Signal Conversion for Data Analysis:

  • 1.0 pA = 1 height unit

  • 1.0 pA x 1 second = 1 area unit


Makeup Flow

Makeup gas enters the detector close to the end of the column. Its purpose is to speed the peaks through the detector − especially with capillary columns − so that the peak separation the column achieves is not lost through remixing in the detector.

To activate a makeup flow, select the On check box and select the gas you will use:

Valid Entries:N2 (nitrogen), He (helium)

If you have a nonEPC detector, you must measure and adjust your makeup gas manually from a pressure regulator located in the pneumatics carrier.

Valid Range: 0 to 200 mL/min

If you have a nonEPC inlet or an EPC inlet with the column not defined, specify a setpoint for constant Makeup Flow.

Valid Range: 0 to 100 mL/min

If you have an EPC inlet configured to your detector and you are operating with column defined, you have a choice of two makeup gas modes:

  • Makeup Flow mode provides a constant flow of makeup gas to the detector. To select this mode, activate it and specify a constant setpoint.

  • Const Col + Makeup, mL/min mode provides a variable flow of makeup gas to the detector. As column flow increases or decreases, the makeup flow changes to provide a constant combined flow to the detector. To select this mode, activate both Makeup Flow and Const Col + Makeup, mL/min. Specify a constant combined flow setpoint.

Maximum Value for Both Modes: 100 mL/min


Thermal Conductivity Detector

The TCD compares the thermal conductivities of two gas flows − pure carrier gas (also called the reference gas) and carrier gas plus sample components (also called column effluent).

This detector contains an electrically heated filament that is hotter than the detector body. The ChemStation keeps the filament temperature constant while alternate streams of reference gas and column effluent pass over the filament. When sample is added, the power required to keep the filament temperature constant changes. The two gas streams are switched over the filament five times per second and the ChemStation measures and records the power differences.

When you use helium (or hydrogen) as a carrier gas, the sample causes the thermal conductivity to fall. If you use nitrogen, the thermal conductivity usually goes up because most things are more conductive than nitrogen.

Because the TCD does not destroy the sample during the detection process, this detector can be hooked up in series to a flame ionization detector or other detector.

Use the TCD dialog box to set detector parameters and specify setpoints. Click on any of the following for details:

Heater, °C

To activate the detector's heating element, select the On check box.

The detector's Actual temperature, which the GC transmits, is a read-only display.

Setpoint Range: 0 to 400 °C

Reference Flow, mL/min

To activate reference gas flow to the detector, select the On check box.

The Actual flow, which the GC transmits, is a read-only display.

EPC Setpoint: 0 to 100 mL/min

Makeup Flow

Negative Polarity

To activate negative polarity, select the On check box.

Activating negative polarity inverts the peak so that the integrator or ChemStation can measure it.

Filament

To activate the filament, select the On check box.

Use the information in the table below when selecting temperatures and flows for the TCD.

Recommended Flow Rates and Temperatures
Gas Type | Flow Range | Suggested Flow
Carrier gas(hydrogen, helium, nitrogen) | 0 – 100 mL/min | Packed: 10 – 60 mL/min Capillary: 1 – 5 mL/min
Reference (same gas type as carrier) | 0 – 100 mL/min | 15 – 60 mL/min
Capillary makeup (same gas type as carrier) | He = 0 – 12 mL/min N2 = 0 – 10 mL/min H2 = 0 – 18 mL/min | Capillary: 5 – 12 mL/min Packed: 2 – 3 mL/min
Detector Temperature

<150 °C: cannot turn on filament

150 °C to 200 °C: filament at low setting

>200 °C: filament at high setting

Detector temperature should be 30 °C to 50 °C greater than highest oven ramp temperature.

TCD Signal Conversion for Data Analysis:

  • 25 μV = 1 height unit

  • 25 μV x 1 second = 1 area unit


Makeup Flow

Makeup gas enters the detector close to the end of the column. Its purpose is to speed the peaks through the detector − especially with capillary columns − so that the peak separation the column achieves is not lost through remixing in the detector.

To activate a makeup flow, select the On check box and select the gas you will use:

Valid Entries:N2 (nitrogen), He (helium)

Recommended Flow Rates for Makeup
Gas Type | Flow Range | Suggested Flow
Capillary makeup (same gas type as carrier: hydrogen, helium, nitrogen) | He = 0–12 mL/min N2 = 0–10 mL/min H2 = 0–18 mL/min | Capillary: 5–12 mL/min Packed: 2–3 mL/min

If you have a nonEPC detector, you must measure and adjust your makeup gas manually from a pressure regulator located in the pneumatics carrier.

If you have a nonEPC inlet or an EPC inlet with the column not defined, specify a setpoint for constant Makeup Flow.

If you have an EPC inlet configured to your detector and you are operating with column defined, you have a choice of two makeup gas modes:

  • Makeup Flow mode provides a constant flow of makeup gas to the detector. To select this mode, activate it and specify a constant setpoint.

  • Const Col + Makeup, mL/min mode provides a variable flow of makeup gas to the detector. As column flow increases or decreases, the makeup flow changes to provide a constant combined flow to the detector. To select this mode, activate both Makeup Flow and Const Col + Makeup, mL/min. Specify a constant combined flow setpoint.


Micro-Cell Electron Capture Detector

The micro-cell electron capture detector has a smaller internal volume (approximately 1/10) than the “regular” ECD. The micro-cell ECD is distinguishable by the perforated top cover. The micro-cell ECD contains a cell plated with 63Ni, a radioactive isotope. The 63Ni releases β particles that collide with carrier and makeup gas molecules to produce low-energy electrons − each β particle produces many such electrons. The free electrons produce a small current − called the reference or standing current − that is collected and measured in a pulsed circuit.

When a sample component molecule comes into contact with the free electrons, the sample molecules may capture the electrons to create negatively charged ions. The voltage across the cell electrodes is pulsed to collect the remaining free electrons while the heavier ions are relatively unaffected and swept out the vent with the carrier gas flow.

The detector electronics measures the cell current and compares it to a reference current. It then adjusts the pulse rate to maintain a constant cell current. The more free electrons, the lower the pulse frequency required to match the reference current. When a component that captures electrons passes through the cell, the pulse rate rises. This pulse rate is converted to a voltage and recorded.

Use the micro-cell ECD dialog box to set detector parameters and specify setpoints. Click on the parameters for details:

Heater, °C

To activate the detector's heating element, select the On check box.

The detector's Actual temperature, which the GC transmits, is a read-only display.

Setpoint Range: 0 to 400 °C

Makeup Flow

Electrometer

To turn on the electrometer, select the On check box.

To turn off the electrometer, clear the check box. Keep the electrometer on at all times when operating your detector.

Use the information in the table below when selecting temperatures and flows.

Operating Parameters
Gas Type | Recommended Flow Range
Carrier gas |
Packed columns (nitrogen or argon-methane) | 30 – 60 mL/min
Capillary columns (hydrogen, nitrogen, or argon-methane) | 0.1 – 20 mL/min, depending on diameter
Capillary makeup (nitrogen or argon-methane) | 10 – 150 mL/min (30 – 60 mL/min typical.
Temperature

250 °C to 400 °C

Detector temperature is typically set 25 °C greater than the highest oven ramp temperature.

The response of the micro-cell ECD depends upon many variables. These include the molecular composition of the analyte and its concentration, your micro-cell ECD, the cell cleanliness, the column, the inlet, and instrument setpoints (temperature, flow rates, and reference current).

It is, therefore, important to create calibration curves on all compounds and evaluate detector response on a regular basis. Even with frequent calibration, you can expect the detector response to change when operating conditions change - for instance, when analyzing dirty samples that contaminate the detector.

General Micro-Cell ECD Sensitivity to Various Classes of Compounds
Chemical Type | Relative Sensitivity
Hydrocarbons | 1
Ethers, esters | 10
Aliphatic alcohols, ketones, amines; mono-Cl and mono-F compounds | 102
Mono-Br, di-Cl and di-F compounds | 103
Anhydrides and tri-Cl compounds | 104
Mono-I, di-Br and nitro compounds | 105
Di-I, tri-Br, poly-Cl and poly-F compounds | 106
Micro-Cell ECD Signal Conversion for Data Analysis:

  • 1 Hz = 1 height unit

  • 1 Hz x 1 second = 1 area unit

The highest effective data rate for the micro-cell ECD is 50 Hz. Setting the data rate greater than 50 Hz will increase baseline noise without enhancing detector performance.


Makeup Flow
Makeup Flow

Makeup gas enters the detector close to the end of the column. Its purpose is to provide free electrons and speed the peaks through the detector − especially with capillary columns − so that the peak separation the column achieves is not lost through remixing in the detector.

To activate a makeup flow, select the On check box and select the gas you will use:

Valid Entries: N2 (nitrogen), Ar/Me (argon-methane)

Valid Range:0 to 200 mL/min

Maximum Recommended: 150 mL/min

If your inlet configured to your detector and you are operating with column defined, you have a choice of two makeup gas modes:

  • Makeup Flow mode provides a constant flow of makeup gas to the detector. To select this mode, activate it and specify a constant setpoint.

  • Const Col + Makeup, mL/min mode provides a variable flow of makeup gas to the detector. As column flow increases or decreases, the makeup flow changes to provide a constant combined flow to the detector. To select this mode, activate both Makeup Flow and Const Col + Makeup, mL/min. Specify a constant combined flow setpoint.

Maximum Value for Both Modes: 200 mL/min

Maximum Recommended Value for Both Modes: 150 mL/min


Flame Photometric Detector

The flame photometric detector (FPD) detects phosphorus or sulfur-containing compounds by burning the column effluent in a hydrogen rich flame and measuring a selected spectral portion of the emission above the flame. Light emission at a wavelength characteristic of the molecular species selected passes through a narrow bandpass filter to a photomultiplier tube (PMT) where it is converted to a current, amplified, and digitized. This signal is then available either as a digital signal on the communications output or as a voltage signal on the Agilent 6890 GC analog output.

Use the FPD dialog box to set detector parameters and specify setpoints. Click on a parameter for details:

Heater, °C

To activate the detector's heating element, select the On check box.

The detector's Actual temperature, which the GC transmits, is a read-only display.

Setpoint Range: 0 to 250 °C

H2 Flow, mL/min

To activate hydrogen gas flow to the detector, select the On check box.

The Actual flow, which the GC transmits, is a read-only display.

Setpoint Range: 0 to 250 mL/min

Air Flow, mL/min

To activate air flow to the detector, select the On check box.

The Actual flow, which the GC transmits, is a read-only display.

NOTE

Oxygen is not permitted as an Oxidizer gas.

Setpoint Range: 0 to 200 mL/min

Makeup Flow

Const Col+Makeup

Lit Offset

Lit offset is the expected difference between the FPD output with the flame lit and the output with the flame off. It is used to determine whether an attempted ignition has succeeded and to detect a flame-out condition.

The default value for the Lit Offset is 2.0 picoamps.

Flame

To ignite the flame, select the On check box.

To extinguish the flame, clear the check box. This interrupts the hydrogen gas flow to the detector long enough to put out the flame.

Electrometer

To turn on the electrometer, select the On check box.

To turn off the electrometer, clear the check box. This shuts off the high voltage to the photomultiplier tube. In this state, it is safe to expose the PMT to room light.

NOTE

Direct exposure to light will degrade PMT performance.

Reignite Button

becomes available if the detector flame goes out but the gas and air flows and the electrometer are on.

To reignite the flame, click on .

Use the information in the table below when selecting temperatures and flows.

Recommended Temperature and Flow Rates
Gas Type | Suggested Flow (S) | Suggested Flow (P)
Carrier gas (hydrogen, helium, nitrogen) |  |
Packed columns | 10 – 60 mL/min | 10 – 60 mL/min
Capillary columns | 1 – 5 mL/min | 1 – 5 mL/min
Detector gases |  |
Hydrogen | 50 mL/min* | 150 mL/min
Air | 60 mL/min* | 110 mL/min
Column plus capillary makeup Recommended: nitrogen Alternate: helium | 60 mL/min | 60 mL/min
Detector Temperature

<120 °C, flame will not light, prevents condensation damage

Detector temperature should be approximately 25 °C greater than highest oven ramp temperature, depending on the column type.

The ChemStation FPD dialog will not permit entries that exceed the maximum allowable temperature of 250 °C.

Lit offset

To determine whether the flame is lit or not, the Agilent 6890 compares the current signal output to a threshold value. The threshold is defined as the lit offset plus the flame-off output; where the flame-off output is determined by sensing the signal output before trying to ignite. If the output drops below this threshold, the flame is considered off and the detector will attempt to re-ignite. If after two tries the output does not increase by at least the threshold, the detector will shut down.

2.0 units is the recommended setting.

A setting of 0 disables the auto re-ignite function.


Makeup Flow

Makeup gas enters the detector close to the end of the column. Its purpose is to speed the peaks through the detector − especially with capillary columns − so that the peak separation the column achieves is not lost through remixing in the detector.

To activate a makeup flow, select the On check box and select the gas you will use:

Valid Entries: N2 (nitrogen), He (helium)

N2 Valid Range: 0 to 130 mL/min

He Valid Range: 0 to 160 mL/min

If your column is defined, you have a choice of two makeup gas modes:

  • Makeup Flow mode provides a constant flow of makeup gas to the detector. To select this mode, activate it and specify a constant setpoint.

  • Const Col + Makeup, mL/min mode provides a variable flow of makeup gas to the detector. As column flow increases or decreases, the makeup flow changes to provide a constant combined flow to the detector. To select this mode, activate both Makeup Flow and Const Col + Makeup, mL/min. Specify a constant combined flow setpoint.

Maximum Value for Both Modes: refer to valid entries above


Electron Capture Detector

The electron capture detector (ECD) contains a cell plated with 63Ni, a radioactive isotope. The 63Ni releases β particles that collide with carrier gas molecules to produce low-energy electrons − each β particle produces approximately 100 electrons. The free electrons produce a small current − called the reference or standing current − that is collected and measured in a pulsed circuit.

When a sample component molecule comes into contact with the free electrons, the sample molecules may capture the electrons to create negatively charged ions. The voltage across the cell electrodes is pulsed to collect the remaining free electrons while the heavier ions are relatively unaffected and swept out the vent with the carrier gas flow.

The ChemStation measures the cell current and compares it to a reference current. It then adjusts the pulse rate to maintain a constant cell current. The more free electrons, the lower the pulse frequency required to match the reference current. When a component that captures electrons passes through the cell, the pulse rate rises. This pulse rate is converted to a voltage and recorded.

Use the ECD dialog box to set detector parameters and specify setpoints. Click on any of the following for details:

Heater, °C

To activate the detector's heating element, select the On check box.

The detector's Actual temperature, which the GC transmits, is a read-only display.

Setpoint Range: 0 to 400 °C

Anode Flow, mL/min

To activate anode purge flow, select the On check box.

EPC Setpoint: 0 to 15 mL/min

Makeup Flow

Electrometer

To activate the electrometer, select the On check box.

Adjust

Use the information in the table below when selecting temperatures and flows.

Operating Parameters
Gas Type | Recommended Flow Range | Suggested Flow
Carrier gas |  |
Packed columns (nitrogen or argon-methane) | 30 to 60 mL/min |
Capillary columns (hydrogen, nitrogen, or argon-methane) | 0.1 to 20 mL/min, depending on diameter |
Capillary makeup (nitrogen or argon-methane) | 20-150 mL/min (50-60 mL/min typical. Adjust up or down to shift calibration curves.) | 60 mL/min
Anode gas (same type as makeup gas) EPC detector Capillary columns Packed columns | 10% of makeup gas 3 to 6 mL/min | 6 mL/min
NonEPC detector Capillary columns Packed columns | Not controlled by user. Flows are nominally 6-7% of makeup gas flow. 3 to 6 mL/min
Temperature

250 °C to 400 °C

Detector temperature is typically set 25 °C greater than the highest oven ramp temperature.

Adjust Offset

30 to 70, range is 20 to 200

The response of the ECD depends upon many variables. These include the molecular composition of the analyte and its concentration, your ECD, the cell cleanliness, the column, the inlet, and instrument setpoints (temperature, flow rates, and reference current).

It is, therefore, important to create calibration curves on all compounds and evaluate detector response on a regular basis. Even with frequent calibration, you can expect the detector response to change when operating conditions change − for instance, when analyzing dirty samples that contaminate the detector.

General ECD Sensitivity to Various Classes of Compounds
Chemical Type | Relative Sensitivity
Hydrocarbons | 1
Ethers, esters | 10
Aliphatic alcohols, ketones, amines; mono-Cl and mono-F compounds | 102
Mono-Br, di-Cl and di-F compounds | 103
Anhydrides and tri-Cl compounds | 104
Mono-I, di-Br and nitro compounds | 105
Di-I, tri-Br, poly-Cl and poly-F compounds | 106
ECD Signal Conversion for Data Analysis:

  • 5 Hz = 1 height unit

  • 5 Hz x 1 second = 1 area unit


Adjust Offset, Hz

Specify a setpoint for detector sensitivity. The reference current will increase or decrease until the detector output frequency is stable and equal to the setpoint. The adjustment process takes up to 30 minutes.

Use Adjust Offset to achieve the same baseline on different ECDs or to ensure a consistent baseline from day to day.

NOTE

If the detector output frequency while on baseline is less that 100 Hz, sensitivity will be reduced. Use Adjust Offset to increase output.

Valid Range: 20 to 200 Hz


Makeup Flow

Makeup gas enters the detector close to the end of the column. Its purpose is to speed the peaks through the detector − especially with capillary columns − so that the peak separation the column achieves is not lost through remixing in the detector.

To activate a makeup flow, select the On check box and select the gas you will use:

Valid Entries: N2 (nitrogen), ArCH4 (argon-methane 5%)

If you have a nonEPC detector, you must measure and adjust your makeup gas manually from a pressure regulator located in the pneumatics carrier.

Valid Range: 0 to 230 mL/min

If you have a nonEPC inlet or an EPC inlet with the column not defined, specify a setpoint for constant Makeup Flow.

Valid Range: 0 to 230 mL/min

If you have an EPC inlet configured to your detector and you are operating with column defined, you have a choice of two makeup gas modes:

  • Makeup Flow mode provides a constant flow of makeup gas to the detector. To select this mode, activate it and specify a constant setpoint.

  • Const Col + Makeup, mL/min mode provides a variable flow of makeup gas to the detector. As column flow increases or decreases, the makeup flow changes to provide a constant combined flow to the detector. To select this mode, activate both Makeup Flow and Const Col + Makeup, mL/min. Specify a constant combined flow setpoint.

Valid Range for Both Modes: 0 to 230 mL/min


Nitrogen Phosphorus Detector

The NPD passes sample and carrier through a hydrogen/air plasma. heated ceramic source − often called the bead − is just above the jet. The low hydrogen/air ratio cannot sustain a flame, minimizing hydrocarbon ionization, while the alkali ions on the bead surface facilitate ionization of nitrogen - or phosphorous - organic compounds. The output current is proportional to the number of ions collected. It is sensed by an electrometer, converted to digital form, and sent to an output device.

Use the NPD dialog box to set detector parameters and specify setpoints. Click on any of the following for details:

Heater, °C

To activate the detector's heating element, select the On check box.

The detector's Actual temperature, which the GC transmits, is a read-only display.

Setpoint Range: 0 to 400 °C

H2 Flow, mL/min

To activate hydrogen gas flow to the detector, select the On check box.

The Actual flow, which the GC transmits, is a read-only display.

Setpoint Range: 0 to 30 mL/min

Air Flow, mL/min

To activate air flow to the detector, select the On check box.

The Actual flow, which the GC transmits, is a read-only display.

EPC Setpoint: 0 to 320 mL/min

Makeup Flow

Bead

To activate current that will heat the bead, select the On check box.

Electrometer

To activate the electrometer, select the On check box.

Adjust

Use the information in the table below when selecting temperatures and flows.

Flows, Temperatures, and Bead Information
Gas Type | Recommended Flow
Carrier gas (helium, hydrogen, nitrogen)* | Packed: 20 – 60 mL/min, depending on column Capillary: choose optimum flow based on column dimensions.
Detector gas |
Hydrogen | 3 mL/min (maximum flow is 5 mL/min)
Air | 60 mL/min
Capillary Makeup (helium**, nitrogen) | 20 mL/min

* Flow must be less than 3 mL/min. when using hydrogen as carrier gas

** Helium is recommended for better peak shape

Temperature

Default is 250 °C ; range is ambient to 400 °C

<150 °C, the Adjust Offset process will not start.

>250 °C is recommended.

Detector temperature should be greater than the highest oven ramp temperature. With higher detector temperatures, less bead heating voltage is required.

Adjust Offset

Default is 30 pA, suggested operating range is 30 to 60 pA, and allowable range is 10 to 99 pA

30 pA increases sensitivity but reduces bead life.

Lower settings reduce sensitivity and increase bead life, but too low will result in solvent quenching.

Once Adjust Offset is turned on, allow 20 to 60 minutes for detector to reach readiness.

Equib time

Default is 5 minutes; range is 0 to 999.9 minutes)

The longer the Equib time, the more stable the operational baseline. Longer Equib times require more time for the detector to reach readiness.

The NPD is flow-sensitive. If you are using temperature programming, set up the instrument as follows:

  • With an EPC inlet, set the carrier gas in the constant flow mode. We recommend that you turn the makeup gas off. If you do use makeup gas with an EPC detector, set it to Makeup Flow mode. NonEPC detectors provide constant makeup gas flow.

  • If you have an EPC inlet and an EPC detector and choose to work in the constant pressure mode, the makeup gas should be set in the Const Col + Makeup, mL/min mode.

NPD Signal Conversion for Data Analysis:

  • 1.0 pA = 1 height unit

  • 1.0 pA × 1 second = 1 area unit

      See also

    • Plot


Adjust Offset, pA

Specify a setpoint for detector sensitivity. The bead voltage will be adjusted until the detector output frequency is stable and equal to the setpoint.

NOTE

The adjustment process does not include turning on detector gas flows nor activating current to heat the bead.

Valid Range: 10 to 99 pA


Equib Time, min

Length of time the detector's heating element will need to stabilize at the Setpoint temperature before it is ready for a run.

Equilibration time begins when the detector output frequency is near the Setpoint value. During equilibration, the ChemStation measures and compares it to the Adjust Offset value. If the output stays close to the Adjust Offset value for the entire equilibration time, the detector becomes ready. However, if the output is too high or too low at any time during the equilibration period, the adjust offset process continues and the equilibration time begins again.

Use long equilibration times (10 to 15 minutes) if you are planning to operate your instrument for an extended period of time. This assures minimal baseline drift during runs.

Use a short equilibration time (3 minutes) if you are running only a few samples. This ensures adequate baseline stability without spending excessive time adjusting the offset.

Valid Range: 0.0 to 999.99 min


Makeup Flow

Makeup gas enters the detector close to the end of the column. Its purpose is to speed the peaks through the detector − especially with capillary columns − so that the peak separation the column achieves is not lost through remixing in the detector.

To activate a makeup flow, select the On check box and select the gas you will use:

Valid Entries: N2 (nitrogen), H2 (hydrogen), He (helium), ArCH4 (argon-methane 5%)

If you have a nonEPC detector, you must measure and adjust your makeup gas manually from a pressure regulator located in the pneumatics carrier.

Valid Range: 0 to 160 mL/min

If you have a nonEPC inlet or an EPC inlet with the column not defined, specify a setpoint for constant Makeup Flow.

Valid Range: 0 to 160 mL/min

If you have an EPC inlet configured to your detector and you are operating with column defined, you have a choice of two makeup gas modes:

  • Makeup Flow mode provides a constant flow of makeup gas to the detector. To select this mode, activate it and specify a constant setpoint.

  • Const Col + Makeup, mL/min mode provides a variable flow of makeup gas to the detector. As column flow increases or decreases, the makeup flow changes to provide a constant combined flow to the detector. To select this mode, activate both Makeup Flow and Const Col + Makeup, mL/min. Specify a constant combined flow setpoint.

Valid Range for Both Modes: 0 to 160 mL/min


Single Channel Analog Input Board

When the optional single-channel analog input board is installed in a GC, you can connect non-Agilent detectors that produce a maximum output voltage of one Volt. The ChemStation considers the analog input as another detector signal. Two single-channel analog input boards can be installed to provide for Front and Back detector positions.

To activate the detector's heating element, select the On check box.

Setpoint: 0 to 400 °C

The detector's Actual temperature, which the GC transmits, is a read-only display.

To activate the Electrometer, select the check box.

Signal Conversion for Data Analysis:

  • Input voltage = -10 mV to +1.05 V (between + and - inputs)

  • 1 display count = 15 µV input voltage


No Detector

When you are working with a Mass Selective Detector, use the NOD dialog box to:

  • activate the detector's heating element, and

  • specify a temperature setpoint.

Click on Heater, °C for details.

To activate the detector's heating element, select the On check box.

The detector's Actual temperature, which the GC transmits, is a read-only display.

Setpoint Range: 0 to 400 °C


Adjust Offset

If you are using an ECD or NPD, use to adjust the detector's sensitivity.

Specify the following value(s) for the detector you want to adjust (click on any of them for details):

ECD: | Adjust Offset, Hz
NPD: | Adjust Offset, pA
 | Equib Time, min

If you want to begin the adjustment process immediately, use :

It will take up to 30 minutes to complete the process. During this time, you may track adjustment progress by following the status messages in the message box. If you need to cancel the process, use :

Once the adjustment process is complete, click to close the Adjust Offset dialog box.

If you choose not to start the adjustment process from this dialog box, click to close it. The adjustment will take place the next time you click on or at the Instrument Control screen (see Buttons for additional details).


Signals

A signal is the analog or digital output to a data handling device. It can be the output of detectors or the output from temperature, flow, or pressure sensors.

  • Analog output is available at either of two speeds, suitable to peaks with minimum widths of 0.004 minutes (fast data rate) or 0.01 minutes (normal rate).

  • Digital output to the ChemStation is available at 11 speeds ranging from 0.1 Hz to 200 Hz, capable of handling peaks from 0.001 to 2 minutes wide.

The ChemStation can acquire and save data from two independent signals: Signal 1 and Signal 2.

For each signal, use the Signals dialog box to:

  • designate the source of signal data,

  • specify data acquisition parameters, and

  • specify whether or not to save data to a file during the run.

You can program signal type as a run time event.

Contents of this Dialog Box:

  • Source

  • Data Rate

  • Minimum Peak Width

  • Calc Button

  • Save Data

For step-by-step instruction, refer to the following tasks:

Edit a Method

Optimize Data Rate

For additional information click on any one of the following:

Plots

Icon Bar

Buttons

Adding a 3rd and 4th Signal to a 6890 GC


Source

To specify a source for signal output, select Det, Temp, Flow, or Test, then select a Source from the drop-down list box.

Column Compensation Run

To plot data from a column compensation run, select Det and specify col comp 1 or col comp 2 for Source.

Detector Gas Types

To plot the pressure or flow of gas to a detector, select Flow and specify any of the following for Source:

  • F/B det gas 1 pressure

  • F/B det gas 2 pressure

  • F/B det gas 3 pressure

  • F/B det gas 1 flow

  • F/B det gas 2 flow

  • F/B det gas 3 flow

The type of gas plotted is determined by the type you have configured for the detector. Supported types are as follows:

Detector | Gas 1 | Gas 2 | Gas 3
FID | Hydrogen | Air | Makeup
ECD | not used | Anode Purge | Makeup
TCD | not used | Reference | Makeup
NPD | Hydrogen | Air | Makeup
Test Plot

To plot test plot data, select Det and specify test plot for Source. The test plot is an internally generated chromatogram that consists of three baseline-resolved, repeating peaks. The area of the largest peak is approximately 1 Volt-sec, the middle peak is 0.1 times the largest, and the smallest is 0.01 times the largest. You can use the test plot to verify the operation of external data processing devices without having to perform repeated chromatographic runs. You can also use it as a stable signal to compare the results from different data processing devices.

Contents of this Dialog Box:

Data Rate

Minimum Peak Width

Calc Button

Save Data


Data Rate

The rate, in terms of data points per second, at which the integrator samples analytical data.

For example, a Data Rate of 10 Hz means that the integrator is sampling 10 data points per second.

Default Data Rate: 20 Hz

NOTE

The higher the Data Rate, the more storage will be needed for analytical data.

The GC can process data at 11 different Data Rates. Each Data Rate corresponds to a Minimum Peak Width. The table below lists the possible Data Rates along with the Minimum Peak Widths. Relative noise, detector suitability, and suggested column type are also listed.

ChemStation Signal Processing
Data Rate (Hz) | Minimum Peak Width(minutes) | Relative Noise | Detector | Column Type
200.00 | 0.001 | 3.1 | FID only | Narrow-bore (50 μm) capillary
100.00 | 0.002 | 2.2 | . | .
50.00 | 0.004 | 1.6 | . | .
20.00 | 0.01 | 1.0 | All types | .
10.00 | 0.02 | 0.7 | . | .
5.00 | 0.04 | 0.5 | . | .
2.00 | 0.1 | 0.3 | . | .
1.00 | 0.2 | 0.22 | . | .
0.50 | 0.4 | 0.16 | . | .
0.20 | 1.0 | 0.10 | . | .
0.10 | 2.0 | 0.07 | . | Slow packed

Setting a Data Rate automatically determines a Minimum Peak Width. The higher the Data Rate is, the lower the Minimum Peak Width will be.

You cannot change the Data Rate during a run.

If you have selected a Det (detector) Source, see Calc button for additional information on data rates.

Contents of this Dialog Box:

Source

Minimum Peak Width

Calc Button

Save Data


Minimum Peak Width

The sampling rate (in minutes) in terms of expected peak width.

Peak Width controls the integrator's sensitivity (ability to detect narrow peaks) during peak detection.

The smaller the Minimum Peak Width, the greater the sensitivity.

The specified Minimum Peak Width must be large enough to reject baseline noise, but small enough to detect the smallest peak of interest.

NOTE

The smaller Minimum Peak Width is, the more storage will be needed for analytical data.

The GC can process data at 11 different Data Rates. Each Data Rate corresponds to a Minimum Peak Width. The table below lists the possible Data Rates along with the Minimum Peak Widths. Relative noise, detector suitability, and suggested column type are also listed.

ChemStation Signal Processing
Data Rate (Hz) | Minimum Peak Width(minutes) | Relative Noise | Detector | Column Type
200.00 | 0.001 | 3.1 | FID only | Narrow-bore (50 μm) capillary
100.00 | 0.002 | 2.2 | . | .
50.00 | 0.004 | 1.6 | . | .
20.00 | 0.01 | 1.0 | All types | .
10.00 | 0.02 | 0.7 | . | .
5.00 | 0.04 | 0.5 | . | .
2.00 | 0.1 | 0.3 | . | .
1.00 | 0.2 | 0.22 | . | .
0.50 | 0.4 | 0.16 | . | .
0.20 | 1.0 | 0.10 | . | .
0.10 | 2.0 | 0.07 | . | Slow packed

Setting a Minimum Peak Width automatically determines a Data Rate. The higher the Minimum Peak Width is, the lower the Data Rate will be.

You cannot change Minimum Peak Width during a run.

If you have selected a Det (detector) Source, see Calc button for additional information on peak widths.

Contents of this Dialog Box:

Source

Data Rate

Calc Button

Save Data


Calc Button

If you have selected a Det (detector) Source and click , the ChemStation will:

  • automatically calculate an expected Minimum Peak Width − based on current column setpoints and flow − for your instrument configuration, and

  • set an optimal Data Rate value.

NOTE

The ChemStation will use the optimal values it calculates only for the duration of the run.

Contents of this Dialog Box:

Source

Data Rate

Minimum Peak Width

Save Data


Save Data

To save data for a signal, select Save Data. Then select:

  • All to save the data for the entire run.

  • Partial to save the data for part of the run. Specify Start and Stop times (in min) to identify the acquisition interval during which you want to save.

Do not select Save Data for either signal if you want to:

  • make an initial blank run to clean the column before making an analytical run, or

  • save the baseline profile for single column compensation.

Contents of this Dialog Box:

Source

Data Rate

Minimum Peak Width

Calc Button


Auxiliary Channel

Use the Aux dialog box to:

  • configure up to two thermal and three pressure auxiliary channels

  • prepare ramped auxiliary channel temperature and pressure programs.

Contents of this Dialog Box:

  • Aux Channel

  • Description

  • Heater

  • Type

  • Pressure

  • Gas

  • Ramps

For step-by-step instruction, refer to the following task:

Edit a Method

For additional information click on any one of the following:

Plots

Icon Bar

Buttons


Aux Channel

Select the auxiliary channel you want to configure or program. The parameters in the Aux dialog box will change depending on whether you have selected a thermal (#1 or #2) or pressure (#3, #4, or #5) channel.

Other Items in this Dialog Box:

Description

Heater (thermal channels)

Type (thermal channels)

Pressure (pressure channels)

Gas (pressure channels)

Ramps


Description

Type in a brief description to represent the function you have assigned to this auxiliary channel. The next time you open the Aux dialog box, the ChemStation will replace the auxiliary channel's label with your description.

For example, you could label auxiliary channel #3 "Gas Sampling" instead of "Pres Aux #3.

Other Items in this Dialog Box:

Aux Channel

Heater (thermal channels)

Type (thermal channels)

Pressure (pressure channels)

Gas (pressure channels)

Ramps


Heater

To activate the thermal auxiliary channel, select the On check box.

Use Setpoint to specify a temperature (in °C) for the auxiliary channel.

Valid Range: ambient to 200 °C

The auxiliary channel's Actual temperature, which the GC transmits, is a read-only display.

Other Items in this Dialog Box:

Aux Channel

Description

Type (thermal channels)

Pressure (pressure channels)

Gas (pressure channels)

Ramps


Type

Specify the thermal auxiliary channel's function by selecting:

  • Valve Box

  • MSD

  • AED

  • Nickel Catalyst

  • Unknown

Other Items in this Dialog Box:

Aux Channel

Description

Heater (thermal channels)

Pressure (pressure channels)

Gas (pressure channels)

Ramps


Pressure

To activate the pressure auxiliary channel, select the On check box.

Use Setpoint to specify a pressure (in kPa, psi, or bar - selected at Options) for gas flowing through the auxiliary channel.

Valid Range:

0 - 100 psi

0 - 690 kPa

0 - 6.9 bar

Other Items in this Dialog Box:

Aux Channel

Description

Heater (thermal channels)

Type (thermal channels)

Gas (pressure channels)

Ramps


Gas

Open the drop-down list box and select the gas you will use:

  • N2 (nitrogen)

  • H2 (hydrogen)

  • He (helium)

  • ArCH4 (argon-methane 5%)

  • Air

NOTE

If the pressure auxiliary channel is connected to a column, Air is no longer a valid Gas selection. If the selected Gas was Air when the channel was connected, it will automatically change to N2.

Other Items in this Dialog Box:

Aux Channel

Description

Heater (thermal channels)

Type (thermal channels)

Pressure (pressure channels)

Ramps


Ramps

You can prepare a ramped auxiliary channel temperature program for each thermal channel (#1 and #2), and a ramped auxiliary channel pressure program for each pressure channel (#3, #4, and #5). For details, click on one of the following:

Temperature Ramps

Pressure Ramps

Other Items in this Dialog Box:

Aux Channel

Description

Heater (thermal channels)

Type (thermal channels)

Pressure (pressure channels)

Gas (pressure channels)


Temperature Ramps

A ramped auxiliary channel temperature program can consist of up to three levels (or "ramps") to control channel temperature during a run. The ChemStation executes these program levels in consecutive order. A program includes:

  • an Initial auxiliary channel temperature, and

  • up to three auxiliary channel temperature Ramps.

The GC will hold the Initial auxiliary channel temperature for the number of minutes specified (Hold min). When the GC changes the temperature to the Ramp 1 temperature at the rate (in °C/min) indicated and holds that temperature for the number of minutes specified. You can program temperature changes for Ramps 2 and 3 the same way.

The oven program determines the length of the run.

If the ramped auxiliary channel temperature program is longer than the oven's, it will truncate at the end of the oven's program.

If the auxiliary channel temperature program is shorter than the oven's, the auxiliary channel will maintain its final programmed temperature until the end of the run.

Specify the following parameters for a ramped auxiliary channel temperature program. Click on any of them for details:

°C/min

The rate (in °C/min) at which the GC heats/cools the auxiliary channel from Next °C on one program level to Next °C on the next program level. This is referred to as a "temperature ramp.

A rate of zero, at any level, disables the ramped auxiliary channel temperature program for that level and any that follow.

Next °C

Temperature (in °C) to which the GC heats/cools the auxiliary channel for a given program level.

Hold min

Number of minutes that you want the GC to maintain Next °C for each given program level.

The Initial Hold min interval begins when you start the run:

  • at the time of injection, if injecting automatically, or

  • at the time you press Start on the front panel of the GC, if injecting manually.

For isothermal runs, set the Hold min parameter in the Initial row of the program to the length of time the isothermal run should last.

Total min is a read-only display of the cumulative run time (determined by the oven program) for each ramp level.

To see a plot of the auxiliary channel temperature setpoints, click on and select Aux #1 (or #2) Temperature.

      See also

    • Plot


Pressure Ramps

A ramped auxiliary channel pressure program can consist of up to three levels (or "ramps") to control channel pressure during a run. The ChemStation executes these program levels in consecutive order. A program includes:

  • an Initial auxiliary channel pressure, and

  • up to three auxiliary channel pressure Ramps.

NOTE

If a pressure auxiliary channel is connected to a column, you will not be able to prepare a pressure program using the Aux dialog box. Use the run time table to schedule pressure changes (see Runtime). During a run, you can edit and download pressure ramp parameters, unless the auxiliary channel is compensating an inlet's flow (constant flow operation). In this case, the pressure parameters will be dimmed (unavailable), allowing no changes.

The GC will hold the Initial auxiliary channel pressure for the number of minutes specified (Hold min). When the GC changes the pressure to the Ramp 1 pressure at the rate (in psi, kPa, or bar/min) indicated and holds that pressure for the number of minutes specified. You can program pressure changes for Ramps 2 and 3 the same way.

Programmed pressure changes result in a corresponding flow change for the auxiliary channel.

The oven program determines the length of the run.

  • If the ramped auxiliary channel pressure program is longer than the oven's ramped temperature program, the pressure program will truncate at the end of the oven's program. At that time, the auxiliary channel pressure returns to, and holds at, the programmed Initial pressure.

  • If the auxiliary channel pressure program is shorter than the oven's, the auxiliary channel will maintain its final programmed pressure until the end of the run.

If you program pressure setpoints for an auxiliary channel using both a ramped pressure program and the run time table, and have elected to display the pressure setpoint plot for that channel, the combined results of your setpoint programming will be plotted. For more information, see Runtime and Setpoint Plots.

Specify the following parameters for a ramped auxiliary channel pressure program. Click on any of them for details:

psi, kPa, or bar/min

The rate (in psi, kPa, or bar/min) at which pressure changes from Next psi, kPa, or bar on one program level to Next psi, kPa, or bar on the next program level. This is referred to as a "pressure ramp.

A rate of zero, at any level, disables the ramped pressure program for that level and any that follow.

Next psi, kPa, or bar

Pressure (in psi, kPa, or bar) to which pressure changes for a given program level.

Hold min

Number of minutes that you want the GC to maintain Next psi, kPa, or bar for each given program level.

The Initial Hold min interval begins when you start the run:

  • at the time of injection, if injecting automatically, or

  • at the time you press Start on the front panel of the GC, if injecting manually.

Total min is a read-only display of the cumulative run time (determined by the oven program) for each ramp level.

To see a plot of the auxiliary channel pressure setpoints, click on and select Aux #1 (#2 or #3) Pressure.

      See also

    • Plot


Options

Use the Options dialog box to make the following selections:

  • the pressure unit you want to use in the current method,

  • whether or not you want to lock out setpoint entries from the GC keypad during this Agilent 6890 Series GC instrument session, and

  • the detector you want to use for a column compensation run.

Contents of this Dialog Box:

  • Pressure

  • Lock Keyboard

  • Column Compensation Detector

For step-by-step instruction, refer to the following task:

Edit a Method

For additional information click on any one of the following:

Plots

Icon Bar

Buttons


Pressure Units

Select a unit of measurement for pressure values in the current method: kPa, psi, or bar.

  • 1 kPa = 0.145 psi = 0.01 bar

  • 6.85 kPa = 1 psi = 0.06895 bar

  • 100 kPa = 14.504 psi = 1 bar

If you switch from one pressure unit to another, all pressure values in the current method will convert automatically to their new pressure unit equivalents.

Other Items in this Dialog Box:

Lock Keyboard

Column Compensation Detector


Lock Keyboard

The ChemStation provides you with the option of locking out setpoint entries from the GC keypad during this GC instrument session.

To lock out entries, select the Yes option button.

Other Items in this Dialog Box:

Pressure Units

Column Compensation Detector


Column Compensation Detector

Specify which detector (front or back) you will use for Curve 1 and for Curve 2 (relative to columns 1 and 2) when you make column compensation runs. For more information on column compensation runs, see StartColumnCompRun.

Other Items in this Dialog Box:

Pressure Units

Lock Keyboard


Runtime

You can use the Runtime dialog box to schedule up to 25 events to occur automatically during a run. Items you may schedule include:

  • Valve states

  • Valve position for stream number selection (multiposition valves only)

  • Signal definition

  • Zero

  • Signal range

  • Signal attenuation

  • Signal-store value

  • Signal-zero signal less value

  • Auxiliary channel pressure

  • Auxiliary channel temperature

  • TCD polarity

  • NPD hydrogen flow

  • Zero offset

  • Freeze Signal Value

  • Resume Signal Value

NOTE

Scheduling zero, zero offset, range, and attenuation setpoint changes provides run time control over analog signal output to a data handling device only (such as an integrator or recorder connected to the GC). Digital signal output to the ChemStation is not affected. See Signals for more information about analog and digital output.

Store Value and Zero Signal less Value are used together to re-align the baseline after an upset such as that caused by the switching of a valve. Store Value stores the value of the current signal level. Zero Signal less Value applies an offset to the signal to shift the signal to the Store Value level. Use of these runtime parameters affects both the Agilent 6890 analog signal and the digital signal to the ChemStation. At the end of the run, the new signal zero value is retained.

At the end of a run, the ChemStation automatically returns all setpoints to their original values, except for valve state changes.

If you rotate a valve as an event in the run time table, the ChemStation does not automatically return it to its initial setpoint position at the end of the run. You must specify this reset operation as a run time event.

Freeze Signal Value holds (pauses) the signal value at the value during the run when the event happens. Resume Signal Value returns to normal signal collection after a Freeze Signal Value event.

Editing the Run Time Table

Use your mouse or keyboard to move the cursor and edit the run time table. Press the up and down arrow keys to scroll through the table.

  • To add a run time event to the table in chronological order, specify the Time, Specifier, Parameter, and Setpoint for the event and click :

  • To delete an event from the table, select the event and click :

  • To replace an event in the table with the currently specified Time, Specifier, Parameter, and Setpoint, select the event you wish to replace and click :

  • To delete all of the events in the table, click :

If you program pressure setpoints for an auxiliary channel using both the run time table and a ramped pressure program, and have elected to display the pressure setpoint plot for that channel, the ChemStation will plot the combined results of your setpoint programming. For more information, see Pressure Ramps and Setpoint Plots.

For step-by-step instruction, refer to the following task:

Edit a Method

For additional information click on any one of the following:

Plots

Icon Bar

Buttons

      See also

    • Plot


GC 6850 (Classic)


General Information

You can configure an Agilent 6850 Series GC as a ChemStation instrument, connected by a LAN Interface. The ChemStation parameters control the GC's operation, and the ChemStation analyzes the data that the GC produces.

The ChemStation can determine the primary hardware characteristics of the Agilent 6850 Series GC you are using. For example, it can determine what type of detector is installed.

When a hardware or software option is not installed, information relative to that option will be dimmed and therefore unavailable for selection and/or modification.

ChemStation Status/Agilent 6850 Series GC Status

The ChemStation's status window reflects the current state of the ChemStation, while the GC's status window (displayed when running an online session) reflects its current state. During pre-run states, the ChemStation's status may differ from that of the GC. For example, when operating in pulsed splitless mode the ChemStation will reach a ready status while the inlet is being purged to prepare for an injection (during which time the GC will reflect a "not ready" status).

The ChemStation downloads setpoints to the Agilent 6850 Series GC when you:

  • Initialize the ChemStation. It loads the default method (DEF_GC.M) and all of the GC's parameters are set to their defaults.

  • Load a method.

  • Modify the setpoints and choose or .

  • Modify the GC's parameters using the GC control panel.

NOTE

The ChemStation and front panel synchronize sequence setpoint changes made from either location.


Select Injection Source...

Use the Select Injection Source/Location dialog box to indicate how you will inject a sample. Select one of the following options (click on any of them for more details):

Agilent GC Injector (for instruments configured with an Agilent Automatic Liquid Sampler)

Inject samples automatically using an Agilent GC Injector.

A run will not start until the chromatographic instrument is ready.

The Front, Back, and Dual selections will be dimmed in this dialog box. Specify the location of the injector(s) you will be using when you set up the Injector parameters.

CTC Injector (for instruments using a PAL Autosampler)

Inject samples using a PAL Autosampler, if installed.

6850 GC Valve (generally used for gas sampling valve injections - see Valves for more details)

Inject samples using a valve.

Specify the valve you will be using for injection by selecting Valve 1, Valve 2, or Dual.

A run will not start until the chromatographic instrument is ready.

Manual

Inject samples by hand.

Specify the location of the injection(s) you will be making.

When you are ready to start a run, inject the sample and press the Start button on the front panel of the chromatographic instrument. The ChemStation will ignore the ready states of the chromatographic instrument and any other analytical devices.


Quick Setup...

Quick Setup provides an automated way to prepare a basic method that includes all the necessary parts. As you become more proficient with the Agilent ChemStation, you will probably want to further refine and add to the entries you have made using Quick Setup.

NOTE

When you use Quick Setup, the settings in your currently loaded method will be replaced by:

  • the settings specified in the default method and

  • any setpoints you enter during this process.

To prepare a method using Quick Setup:

1Choose Quick Setup... from the Instrument menu.

The ChemStation will display a series of four dialog boxes.

2Read and respond to each dialog box as it is displayed (click on any of them below for more details):

  • Column Connections

  • Column Information (a read-only display)

  • Solvent Boiling Point (displayed if injection will be made into a split-splitless inlet in splitless mode)

  • Injector

Click on or to move between the dialog boxes. Be sure to review and verify all entries.

3When you are finished, click on

The ChemStation will display the Instrument Control screen.

At this point in the process, the ChemStation has replaced all the entries in your currently loaded method with the instrument settings of the default method and the entries you specified in Step 2.

4Complete the process as you desire, for example, click on , , , , or any icon on the icon bar to further modify your choices. See Buttons and Icon Bar for more details.

To save the currently loaded method, use Save or Save As (File menu).

Starting Oven Temperatures for the Quick Setup Method:
Inlet | Mode | Oven Temperature
Split-Splitless | split | 50 °C
 | splitless | solvent boiling point - 30 °C
Starting Inlet/Detector Temperatures for the Quick Setup Method:
 | Used for Injection | Not Used
Inlet |  |
Others | maximum column temperature - 25 °C | same as starting oven temperature
Detector | maximum column temperature | same as detector used for injection
For step-by-step instruction, refer to the following task:

Edit a Method

For additional information, click on any of the following:

Plots

Icon Bar

Buttons


Column Connections

The Quick Setup method will effect a single 1-microliter injection.

NOTE

A column selection option will be dimmed (not available) if the column connection is incomplete (for example, if a column is connected to an inlet but not to a detector).

The ChemStation will display:

  • the inlet and the detector it is connected to, and

  • the carrier gas you have configured for the inlet (He, H2, N2, or ArCH4).

If you are using a split-splitless inlet, specify a Split or Splitless mode of operation for the Quick Setup injection.

To continue the Quick Setup process:

Go to the next dialog box.

Return to the previous dialog box.

To create and display the Quick Setup method.

To cancel the Quick Setup process.


Column Information

Following are the current setpoints that define the column you have selected for injection. The ChemStation uses these values to determine flow and temperature setpoints.

Length | Length (in meters) of the column. The ChemStation saves nominal Length with the method.
Diameter | Inner diameter or "id" (in micrometers) of the column. The ChemStation saves nominal Diameter with the method.
Film Thickness | Average thickness (in micrometers) of coating inside the column. The ChemStation saves nominal Film Thickness with the method.
Max Temperature | Maximum oven temperature (in °C), based on manufacturer's recommendations for column operation.

To continue the Quick Setup process:

Go to the next dialog box.

Return to the previous dialog box.

To create and display the Quick Setup method.

To cancel the Quick Setup process.


Injector

Specify the following information about the injector:

  • volume capacity of the syringe


Valve


Valve
NOTE

Before specifying a valve setpoint you must specify how you will use it. See Configure.

To change the state of a valve to on, select its On check box. To download changes to the GC, click on either or . See Buttons for more information.

The ChemStation saves on/off setpoints with the method. When you load the method, the ChemStation will turn on any valves with the On check box selected.

Type is a read-only display of the valve's configuration.

Other Items in this Dialog Box:

Configure

      See also

    • Buttons


Configure

To specify how you will use a valve (for example, to switch columns), select its Valve # (1 or 2) and then select the appropriate configuration Type from the following list. Click on any Type for more details.

Not configured

No valve installed.

Multiposition

Gas Sampling

Switching

Two-position valve with 4, 6, or more ports.

Switching valves are general purpose valves for such tasks as column selection and column isolation.

Other

Purpose of valve is user-specified.

NOTE

After configuring a valve, its On check box will become available. See Valve.

Other Items in this Dialog Box:

Valve

      See also

    • Buttons


Multiposition

Valve which allows you to select a position through the GC's BCD port. Also referred to as a stream selection valve.

You can configure only one valve as a Multiposition valve.

Stream Selection

You can use a multiposition valve to select one of several gas streams and feed the stream to a gas sampling valve for analysis. The Agilent 6850 Series GC provides sequence control, allowing the instrument to take samples from a position range using a multiposition valve. A BCD (binary-coded decimal) cable connected to the multiposition valve reads its current position. When you issue a command to start the sequence, the GC uses the multiposition and gas sampling valves to load and inject the sample, serving the function of an Automatic Liquid Sampler system. For more information, see Gas Sampling .

NOTE

To read the position of a multiposition valve using a BCD cable, you must connect the cable to the Valve #2 location. Configure Valve #2 as the Multiposition valve.

To complete your configuration, specify:

  • Switching: in seconds, is a delay between successive actuator movements. It allows time for the actuator mechanism to prepare for the next movement.

  • Invert BCD: for valves with a negative logic setting, select this option to invert binary-coded decimal input from a BCD cable, so that any 0 will be received as 1 and any 1 as 0.

  • BCD: reflects the presence (or absence) of a BCD cable connection.

  • Position: valve position.

The ChemStation saves the Position setpoint with the method. When you load the method, the valve will advance to the specified position, unless you are using the multiposition valve in conjunction with a gas sampling valve. In the latter case, the multiposition valve will advance to the position represented by the front vial number.

Default Position: 1


Gas Sampling

You can configure one valve as a Gas Sampling valve. Gas sampling valves are two-position (load and inject) valves.

  • In load position, an external gas stream flows through an attached sampling loop and out to waste.

  • In inject position, you insert the filled sampling loop into the carrier gas stream.

Stream Selection

A gas sampling valve used in conjunction with a multiposition valve serves the function of an automatic injector. When you turn on a gas sampling valve, the ChemStation assumes that you have made an injection. For more information, see Multiposition .

To complete your configuration, specify:

  • Loop Vol: the capacity (in mL) of the sampling loop.

  • Load time: the amount of time (in min) that the valve should remain in the load position before switching to the inject position.

  • Inject time: the amount of time (in min) that the valve should remain in the inject position before returning to the load position.

Gas Sampling Valve Injections

The configuration for a gas sampling valve injection generally includes the following specifications:

  • injection source is 6850 GC Valve ,

  • one valve is a Multiposition valve, and

  • one valve is a Gas Sampling valve.

When the run starts:

  1. The Agilent 6850 Series GC switches the multiposition valve to the position represented by the front vial number.

  2. The GC will assume a not ready state for the duration of the gas sampling valve's Load Time .

  3. When the gas sampling valve is turned on:

    • as part of loading the method, or

    • as a run time event, or

    • when you change the setpoint to On and download it, the ChemStation will wait until the GC reaches a ready state and then switch the gas sampling valve(s) selected as the injection source to the inject position.

  4. The GC assumes the inject position for the duration of the Inject Time.

NOTE

During the gas sampling valve's Load Time, neither the ChemStation nor the GC are in a ready state. You cannot override the time required to wait for the GC's ready state.


Inlets

The ChemStation presents the Inlet dialog boxes based on the number and type of inlet(s) you have installed on your GC

Following are the types of inlets available. Click on any one of them for details:

  • Split-Splitless Inlet

  • Purged Packed Inlet

  • Programmed Temperature Vaporization Inlet

  • Cool-On Column Inlet

An Overview of Inlets
Inlet Type | Column Type | Mode | Sample Type | Comments | Sample to Column
Split-splitless | Capillary | Split | High concentration | none | Very little, most is vented
 |  | Pulsed split | High concentration | New technique; may be useful with large (>2 µL) injections | Very little, most is vented
 |  | Splitless | Low concentration | none | All
 |  | Pulsed splitless | Low concentration | Useful with large (>2 µL) injections | All
Cool on-column | Capillary | n/a | Low concentration or thermally labile | Minimal sample discrimination and decomposition | All
Purged packed | Packed;1/8- and 1/4-in. metal, 1/8-in. glass | n/a | Any | none | All
 | Large bore capillary | n/a | Any | Satisfactory if resolution is not an issue | All
PTV | Capillary | Split | High concentration | none | Very little, most is vented
 |  | Pulsed split | High concentration | New technique; may be useful with large (>2 µL) injections | Very little, most is vented
 |  | Splitless | Low concentration | none | All
 |  | Pulsed splitless | Low concentration | Useful with large(>2 µL) injections | All
 |  | Solvent Vent | Low concentration | Useful with large (>25 µL)injections | All
For step-by-step instruction, refer to the following tasks:

Edit a Method

Prepare for an Isobaric Run Using Gas Saver

Set Split Ratio

Set Up a Pulsed Pressure Inlet

For additional information, click on any of the following:

Plots

Icon Bar

Buttons


Split-Splitless Inlet

Use this dialog box to set Split-Splitless inlet parameters and setpoints for the current method.

If the column is:

  • defined, the inlet can be pressure- or flow-controlled.

  • not defined, the inlet is pressure-controlled.

Contents of this Dialog Box:

Mode

Gas

Heater

Pressure

Total Flow

GasSaver (if column is defined)


Split Mode

During a split injection, a liquid sample is introduced into a hot inlet where it vaporizes rapidly. small amount of the vapor enters the column while the major portion exits from the split/purge vent. You control the ratio of column flow to split flow.

The Split mode is generally for:

  • major component analyses, primarily for high concentration samples when you can afford to lose most of the sample out the split/purge vent.

  • samples that you cannot dilute.

If the column is defined, set the Split Ratio and Split Flow for Split mode.

See Add New Column Model to Catalog for information about defining a column.


Splitless Mode

In this mode, the purge valve is closed during the injection and remains so while the sample vaporizes in the liner and transfers to the column. At a specified time after injection, the purge valve opens to sweep any vapors remaining in the liner out the split vent. This avoids solvent tailing due to the large inlet volume and small column flow rate.

The splitless mode is generally for trace analyses.

Splitless Mode Inlet Parameters
Parameter | Allowed Setpoint Range | Suggested Starting Value
Oven temperature | No cryo, 24 °C to 450 °C CO2 cryo, -60 °C to 450 °C N2 cryo, -80 °C to 450 °C | 10 °C below solvent boiling point
Oven initial time | 0 to 999.99 minutes | ≥ Inlet purge time
Inlet purge flow | 0.15 to 1000 mL/min for He, H2 0.15 to 200 mL/min for N2, ArCH4 | 60 mL/min
Inlet purge time | 0 to 999.99 minutes | (Liner volume/Column flow) × 2
Gas savertime | 0 to 999.99 minutes | After purge time
Gas saverflow | 15 to 1000 mL/min for He, H2 15 to 200 mL/min for N2, ArCH4 | 15 mL/min greater than maximum column flow

Set the Purge Flow to Split Vent for Splitless mode.

See Add New Column Model to Catalog for information about defining a column.

      See also

    • Buttons


Purged Packed Inlet

Use this dialog box to set Purged Packed inlet parameters and specify setpoints for the current method.

This inlet is for use with packed column analyses when high-efficiency separations are not necessary. You can also use it with wide-bore capillary columns, provided that flows greater than 10 mL/min are acceptable. When used with packed columns, the inlet is flow controlled and with capillary columns is pressure controlled.

If the column is:

  • defined, the inlet is pressure-controlled.

  • not defined, the inlet is flow-controlled.

Contents of this Dialog Box:

  • Heater

  • Gas

  • Pressure

  • Total Flow


Total Flow

If EPC is installed and the column is not defined, the inlet is flow-controlled. See Add New Column Model to Catalog for more information about defining a column.

To activate the inlet's Total Flow, select the On check box.

Use Setpoint to specify the rate (in mL/min) of gas flow through the inlet.

Total Flow = Column Flow + Septum Purge Flow

Valid Range: Septum Purge Flow to 100 mL/min

NOTE

If the inlet has been turned off or if the inlet pressure has been very low, the ChemStation will recalculate Total Flow. If the recalculated value is not acceptable, reenter your Total Flow setpoint.

The inlet's Actual flow (mL/min), which the GC transmits, is a read-only display.

Other Items in this Dialog Box:

Heater

Gas

Pressure (if column is defined)


Pulsed Splitless Mode

The Pulsed Splitlessmode of the PTV Inlet is similar to the Splitless Mode, however, it allows you to inject larger samples. The pulsed splitless mode is generally for trace analyses.

The pressure pulse modes increase inlet pressure just before the beginning of a run and return it to the normal value after a specified amount of time. The pressure pulse sweeps the sample out of the inlet and into the column faster, reducing the chance for sample decomposition in the inlet. The pulse also reduces or eliminates sample discrimination. If your chromatography is degraded by the pressure pulse, a retention gap may help restore peak shape.

Set the Injection Pulse Pressure and Purge Flow to Split Vent for Pulsed Splitless mode.

See Add New Column Model to Catalog for information about defining a column.

You can do column pressure and flow programming when in a pressure pulse mode. owever, the pressure pulse will take precedence over the column pressure or flow ramp.


Cryo Config

The PTV Inlet temperature can be reduced to -30 °C with CO2 cooling.

  • If is disabled but cryo cooling is installed, check the hardware installation.

  • If the GC oven is already configured for cryogenic operation, only the cryo type specified at the GC, or none, will be available.

Cryo On

Selecting this box enables cryogenic cooling. If this box is blank, cryogenic cooling is turned OFF.

Cryo use temp

If the Cryo On parameter is selected, this is the upper limit of temperatures at which cryo cooling is used to hold the inlet at its setpoint. Above this value, cryogenic cooling is not used for temperature control.

Timeout Detection On

Cryo timeout occurs, and the inlet temperature shuts down, when a run does not start within a specified time (range 10 to 120 minutes, default 30 minutes) after the oven equilibrates. Turning cryo timeout off disables this feature. We recommend that it be turned on because cryo timeout conserves coolant at the end of a sequence or if automation fails. A Post Sequence method could also be used.

Fault Detection On

Shuts down the inlet temperature if it does not reach setpoint in 16 minutes of continuous cryo operation. Note that this is the time to reach the setpoint, not the time to stabilize and become ready at the setpoint.

Other Items in this Dialog Box:

Mode

Gas

Heater

Ramps

Pressure

Total Flow

GasSaver (if column is defined)


Heater

To activate the inlet's heating element, select the On check box.

Use Setpoint to specify the temperature setpoint for the PTV Inlet:

No cryo* | -30 °C to 375 °C
CO2 cryo | -30 °C to 375 °C

* The practical lower limit is approximately ambient +10 °C

The inlet's Actual temperature (shown in °C), which the GC transmits, is a read-only display.

Other Items in this Dialog Box:

Mode

Gas

Cryo Config

Ramps

Pressure

Total Flow

GasSaver (if column is defined)


Ramps

The Programmed Temperature Vaporization (PTV) inlet can be programmed with an initial temperature and up to three levels (or "ramps") and plateaus operating at temperatures independent of the oven. Rates between 0.1 and 350 °C/min can be selected.

The oven program determines the length of the run.

If the ramped inlet temperature program is:

  • longer than the oven's, it will truncate at the end of the oven's program.

  • shorter than the oven's, the inlet will maintain its final programmed temperature until the end of the run.

See chapter 5 of the Agilent 6850 Operating Manual for details.

Additional temperature ramps

For most purposes, the PTV is designed to hold the sample in the inlet liner until the entire sample (there could be several injections) has been injected. Then the PTV is heated rapidly to transfer the sample to the column. This can be accomplished with an initial hold, a single ramp, and a hold at the end to complete sample transfer.

Two additional ramps are available and have several possible uses:

  • The inlet can be heated to a high temperature to thermally clean the liner for the next run.

  • The inlet can be programmed downward (just set the Final temp below the previous temperature) to reduce thermal stress on the inlet.

  • Downward programming can be used to prepare the inlet for the next run. This can reduce cycle time for greater sample throughput.

Specify the following parameters for a ramped inlet temperature program. Click on any of them for details:

°C/min

The rate (in °C/min) at which the GC heats or cools the inlet from Next °C on one program level to Next °C on the next program level. This is referred to as a "temperature ramp".

A rate of zero, at any level, disables the inlet temperature program for that level and any that follow.

Next °C

Temperature (in °C) to which the GC heats/cools the inlet for a given program level.

Valid Ranges:

Parameter | Allowed Setpoint Range
No cryo* | 0 °C to 450 °C
CO2 cryo | -60 °C to 450 °C
Liquid N2 cryo | -160 °C to 450 °C

* The practical lower limit is approximately ambient +10 °C

Hold min

Number of minutes that you want the GC to maintain Next °C for each given program level.

The Initial Hold min interval begins when you start the run:

  • at the time of injection, if injecting automatically, or

  • at the time you press Start on the front panel of the GC, if injecting manually.

For isothermal runs, set the Hold min parameter in the Initial row of the program to the length of time the isothermal run should last.

Cooling the inlet

The sample may be injected into either a cooled or heated chamber.

Setpoint Ranges

* The practical lower limit is approximately ambient +10 °C

The PTV Inlet requires cryo operation whenever a negative temperature ramp attempts to cool the inlet below the oven temperature.

Although the GC can sense which coolant is in use for the column oven, the cryo information for the PTV must be supplied by the Agilent 6890 GC configuration.

See Cryo Config for more information.

Other Items in this Dialog Box:

Mode

Gas

Cryo Config

Heater

Pressure

Total Flow

GasSaver (if column is defined)


GasSaver

Reduces the carrier gas flow from the split vent after a sample is on the column. The ChemStation maintains column head pressure and the column flow rate, while purge and split vent flows decrease. Gas saver can be used in either the Constant Pressure or Constant Flow column mode.

If the column is defined, activate gas saver by selecting its check box. See Add New Column Model to Catalog for information about defining a column.

Specify the saver flow you want (in mL/min) and the time (in minutes) after the run has started when you want the ChemStation to decrease the split vent flow.

If you are performing manual injections and GasSaver is on, you must press the [Prep Run] key on the GC before injecting.

Valid Range: 15 mL/min - sensor range for currently configured gas at 0 - 999.99 min

Other Items in this Dialog Box:

Mode

Gas

Cryo Config

Heater

Ramps

Pressure

Total Flow


Cool On-Column Inlet

This inlet introduces liquid sample directly onto a capillary column. To do this, both the inlet and the oven must be cool at injection, at or below the boiling point of the solvent. Because the sample does not vaporize immediately in the inlet, problems with sample discrimination and sample alteration are minimized. If done properly, cool on-column injection also provides accurate and precise results.

You can operate the inlet in oven track mode, where the inlet temperature follows the column oven, or you can program up to three temperature ramps. There is also a cryogenic cooling option that uses liquid to reach subambient temperatures.

Use the Cool On-Column Inlet dialog box to:

  • set inlet parameters and specify setpoints, and

  • optionally, prepare a ramped inlet temperature program for the current method.

Track Oven mode
Parameter | Setpoint Range
COC Inlet Temperature | 3 °C higher than the oven temperature to a maximum of 375 °C and a minimum temp of -17 °C for CO2
Ramped Temperature mode
Parameter | Setpoint Range
COC Inlet Temperature | -20 °C for CO2
 | Without CryoBlast, the operating range is (oven temperature + 3 °C) to 375 °C With CryoBlast, the operating range is-20 °C to 375 °C (-17 °C with oven track on, -20 °C with oven track off)
Contents of this Dialog Box:

  • Heater

  • Gas

  • Mode

  • Ramps

  • Pressure


Heater

To activate the thermal auxiliary channel, select the On check box.

The inlet's Actual temperature (shown in °C), which the GC transmits, is a read-only display.

Other Items in this Dialog Box:

Gas

Mode

Ramps

Pressure


Gas

Open the drop-down list box and select the gas you will use:

Other Items in this Dialog Box:

Heater

Mode

Ramps

Pressure


Mode

There are two modes of operation for a cool on-column inlet, ramped and tracked. Both are described below:

Ramped Temp

In this mode, you can program up to three temperature ramps for the inlet so that it can operate at temperatures independent of the oven.

At temperatures greater than ambient, the inlet should always be at least 3 °C warmer than the oven for proper control of the inlet temperature.

If the inlet's ramped temperature program is:

  • longer than the oven's, it will truncate at the end of the oven's program.

  • shorter than the oven's, the inlet will maintain its final programmed temperature until the end of the run.

Refer to Ramps for further information.

Track Oven

In this mode, the inlet temperature stays 3 °C higher than the oven temperature throughout the oven program.

If you have CryoBlast, the inlet will track oven temperatures to -17 °C. Without CryoBlast, room temperature determines the lower limit.

Cryogenic considerations

You can program ovens with a CO2 cryogenic valve to -20 °C.

Other Items in this Dialog Box:

Heater

Gas

Ramps

Pressure


Ramps

When a cool on-column inlet is in Ramped Temp mode, you can prepare a program of up to three levels (or "ramps") to control the inlet's temperature during a run so that it can operate at temperatures independent of the oven. The ChemStation executes these program levels in consecutive order. A ramped inlet temperature program includes:

  • an Initial inlet temperature, and

  • up to three inlet temperature Ramps.

A single ramp temperature program raises the initial inlet temperature to a specified final temperature at a specified rate and holds at the final temperature for a specified period of time.

The multiple-ramp temperature program is similar. You can program the inlet from an initial temperature to a final temperature, but with various rates, times, and temperatures in between. You can also program multiple ramps for temperature decreases as well as increases.

At very low oven temperatures, the inlet temperature should be at least 20 °C higher than the oven temperature. This will be more than adequate for solvent focusing.

At temperatures greater than ambient, the inlet should always be at least 3 °C warmer than the oven for proper control of the inlet temperature.

The oven program determines the length of the run.

If the ramped inlet temperature program is:

  • longer than the oven's, it will truncate at the end of the oven's program.

  • shorter than the oven's, the inlet will maintain its final programmed temperature until the end of the run.

Setpoint Ranges
Parameter | Allowed Setpoint Range
Ramped temperature without CryoBlast | 24 °C to 375 °C
Ramped temperature with CryoBlast | -17 °C to 375 °C

Specify the following parameters for a ramped inlet temperature program. Click on any of them for details:

°C/min

The rate (in °C/min) at which the GC heats or cools the inlet from Next °C on one program level to Next °C on the next program level. This is referred to as a "temperature ramp".

A rate of zero, at any level, disables the inlet temperature program for that level and any that follow.

Next °C

Temperature (in °C) to which the GC heats/cools the inlet for a given program level.

Valid Ranges:

24 °C - 375 °C without CryoBlast

-30 °C - 375 °C with CryoBlast (CO2)

Hold min

Number of minutes that you want the GC to maintain Next °C for each given program level.

The Initial Hold min interval begins when you start the run:

  • at the time of injection, if injecting automatically, or

  • at the time you press Start on the front panel of the GC, if injecting manually.

For isothermal runs, set the Hold min parameter in the Initial row of the program to the length of time the isothermal run should last.

Total min is a read-only display of the cumulative run time (determined by the oven program) for each ramp level.

To see a plot of the inlet temperature setpoints, click on and select Front (or Back) Inlet Temperature.

Other Items in this Dialog Box:

Heater

Gas

Mode

Pressure

      See also

    • Plot


Columns

Use the Columns dialog box to:

  • configure one column, and

  • prepare ramped column flow and pressure programs.

Any time you:

  • install a different column, or

  • calibrate a currently installed column (for example, after snipping off its end),

click on to identify the new specifications.

Contents of this Dialog Box:

  • Mode

  • Detector

  • Outlet psi/kPa/bar

  • Flow

  • Installed Column

  • Manufacturer's Specifications/Column Dimensions

  • Ramps

  • Install Column dialog box

  • Column Calibration

  • Change Column

For step-by-step instruction, refer to the following task:

Calibrate a Column

Change a Column

Edit a Method

For additional information, click on any of the following:

Plots

Icon Bar

Buttons

Inlets

    See also

  • Change Column


document.write("7890A and 7820A GC Acquisition Parameters");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > GC Instrument Control > 7890A and 7820A Instrument Control in the Contents tab.


Mode

Select one of the following column modes:

Constant Pressure Mode maintains a constant gauge pressure at the head of the column throughout the run. If the column resistance changes, the gauge pressure does not change but the mass flow rate does.

Constant Flow Mode maintains a constant mass flow rate of carrier gas in the column throughout the run. If the column resistance changes due to a temperature program, the ChemStation adjusts the column head pressure to keep the flow rate constant. This can shorten runs significantly.

Ramped Pressure Mode increases the column head gauge pressure during the run according to a program you enter. A column pressure profile can have up to three ramps, each consisting of a programmed increase followed by a hold period. (See Ramps.

Ramped Flow Mode increases the mass flow rate in the column during the run according to a program you enter. A column flow profile can have up to three ramps, each consisting of a programmed increase followed by a hold period. (See Ramps.

Other Items in this Dialog Box:

Detector

Outlet psi/kPa/bar

Flow

Installed Column

Manufacturer's Specifications/Column Dimensions

Ramps


Detector

Specify the detector that the column is connected to:

  • FID

  • TCD

  • µECD

  • Other

Other Items in this Dialog Box:

Mode

Outlet psi/kPa/bar

Flow

Installed Column

Manufacturer's Specifications/Column Dimensions

Ramps


Outlet psi/kPa/bar

Select the type of outlet pressure (or "backpressure") you will use for this column:

Vacuum

Select Vacuum when the downstream end of the column is in a vacuum, that is, when you are using the column with a mass spectrometer.

Flow is calculated according to this equation, where Pout represents the pressure of the flow coming out of the column:

Flow =(C * Diam.4(Pin2 - Pout2) )/ (Length * Viscosity * Temperature)

When Vacuum is selected, Pout is set to zero for flow calculation.

When Vacuum is not selected, Pout is set to standard pressure (1 atmosphere) for flow calculation.

Ambient

Select Ambient when you want to use local atmospheric pressure.

Positive

Select Positive when you want to use a corrected local atmospheric pressure. Use the text box to the left to specify a pressure correction value (in psi, kPa, or bar).

Other Items in this Dialog Box:

Mode

Detector

Flow

Installed Column

Manufacturer's Specifications/Column Dimensions

Ramps


Flow

If the column is defined, you can specify either an initial Pressure, Flow or Average Velocity the GC will calculate and display the other two setpoints from the one you specify (shown in blue).

For example:

  • If you select Constant Pressure as the column Mode, and decide to specify the column Flow as a starting condition, the GC will compute the pressure necessary to achieve this flow (as well as the average linear velocity) and will hold this pressure constant during the run.

  • If you select Constant Flow as the column Mode and specify the column Flow as a starting condition, the GC will still calculate the pressure necessary to achieve this flow, but it will adjust the pressure as necessary to maintain constant flow.

For purge packed inlet, you can only specify Flow.

Other Items in this Dialog Box:

Mode

Detector

Outlet psi/kPa/bar

Installed Column

Manufacturer's Specifications/Column Dimensions

Ramps


Installed Column

Installed Column identifies the Inventory# of the column currently installed in this position and its calibrated specifications, which the Agilent 6850 Series GC and ChemStation use in pressure/flow calculations:

  • The calibrated length and diameter values reflect adjusted nominal specifications, that is, the "true" values which take into account manufacturing variations or changes in column length.

  • The calibrated film thickness is always the same as the nominal specification.

Other Items in this Dialog Box:

Mode

Detector

Outlet psi/kPa/bar

Flow

Manufacturer's Specifications/Column Dimensions

Ramps


Manufacturer's Specifications/Column Dimensions

Manufacturer's Specifications displays the chromatographic capability of the column, including:

Model Number | Number identifying the type of column.
Max Temperature | Maximum oven temperature (in °C), based on manufacturer's recommendations for column operation.
Description | Brief description of the column type.
Length | Nominal length (in meters) of the column.
Diameter | Nominal inner diameter or "id" (in micrometers) of the column.
Film Thickness | Nominal average thickness (in micrometers) of coating inside the column.
Other Items in this Dialog Box:

Mode

Detector

Outlet psi/kPa/bar

Flow

Installed Column

Ramps


Ramps

If you select Ramped Pressure as the column Mode, you can prepare a ramped column pressure program to control the column head pressure during a run.

If you select Ramped Flow as the column Mode, you can prepare a ramped column flow program to control the mass flow rate in the column during a run.

For details, click on one of the following:

  • Pressure Ramps

  • Flow Ramps

Other Items in this Dialog Box:

Mode

Detector

Outlet psi/kPa/bar

Flow

Installed Column

Manufacturer's Specifications/Column Dimensions


Pressure Ramps

A ramped column pressure program can consist of up to three levels (or "ramps") to control column head pressure during a run. The ChemStation executes these program levels in consecutive order. A program includes:

  • an Initial column pressure,

  • up to three column pressure Ramps, and

  • a PostRun column pressure.

The GC will hold the Initial column pressure for the number of minutes specified (Hold min). Then the pressure changes to the Ramp 1 pressure at the rate (in psi, kPa, or bar/min) indicated and the GC holds that pressure for the number of minutes specified. You can program pressure changes for Ramps 2 and 3 the same way. Finally, the pressure changes to the PostRun column pressure, which the GC holds for the number of minutes specified by the PostRun Hold min value.

The ramped oven temperature program determines the length of the run.

  • If the ramped column pressure program is longer than the oven's ramped temperature program, the pressure program will truncate at the end of the oven's program. At that time, the column pressure returns to, and holds at, the programmed Initial pressure.

  • If the column pressure program is shorter than the oven's, the column will maintain its final programmed pressure until the end of the run.

To see a plot of the column pressure setpoints, click on and select Column Pressure.

Specify the following parameters for a ramped column pressure program. Click on any of the items below for details:

psi, kPa, or bar/min

The rate (in psi, kPa, or bar/min) at which pressure changes from Next psi, kPa, or bar on one program level to Next psi, kPa, or bar on the next program level. This is referred to as a "pressure ramp.

A rate of zero, at any level, disables the ramped pressure program for that level and any that follow.

Next psi, kPa, or bar

Pressure (in psi, kPa, or bar) to which pressure changes for a given program level.

Hold min

Number of minutes that you want the GC to maintain Next psi, kPa, or bar for each given program level.

The Initial Hold min interval begins when you start the run:

  • at the time of injection, if injecting automatically, or

  • at the time you press Start on the front panel of the GC, if injecting manually.

Total min is a read-only display of the cumulative run time (determined by the oven program) for each ramp level.


Flow Ramps

A ramped column flow program can consist of up to three levels (or "ramps") to control the mass flow rate in the column during a run. The ChemStation executes these program levels in consecutive order. A program includes:

  • an Initial column flow,

  • up to three column flow Ramps, and

  • a Post run column flow.

The GC will hold the Initial column flow for the number of minutes specified (Hold min). Then the flow changes to the Ramp 1 flow at the rate (in mL/min2) indicated and the GC maintains that flow for the number of minutes specified. You can program flow changes for Ramps 2 and 3 the same way. Finally, the flow changes to the Post column flow, which the GC maintains for the number of minutes specified by the Post Hold min value.

The oven program determines the length of the run.

  • If the ramped column flow program is longer than the oven's ramped temperature program, the flow program will truncate at the end of the oven's program. At that time, the column flow returns to, and holds at, the programmed Initial flow.

  • If the column flow program is shorter than the oven's, the column will maintain its final programmed flow until the end of the run.

Specify the following parameters for a ramped column flow program. Click on any of the items below for details:

mL/min2

The rate (in mL/min2) at which flow changes from mL/min on one program level to mL/min on the next program level. This is referred to as a "flow ramp.

A rate of zero, at any level, disables the ramped flow program for that level and any that follow.

mL/min

Flow (in mL/min) to which flow changes for a given program level.

Hold min

Number of minutes that you want the GC to maintain mL/min for each given program level.

The Initial Hold min interval begins when the run is started:

  • at the time of injection, if injecting automatically, or

  • at the time you press Start on the front panel of the GC, if injecting manually.

Total min is a read-only display of the cumulative run time (determined by the oven program) for each ramp level.

To see a plot of the column flow setpoints, click on and select Column Flow.


Install Column

Use this dialog box to identify the column you have installed by Inventory#.

The list displayed in this dialog box represents the columns in your inventory. Also displayed are the manufacturer's specifications:

Model Number | Number identifying a type of column. The ChemStation saves Model Number with the method.
Max Temperature | Maximum oven temperature (in °C), based on manufacturer's recommendations for column operation.
Description | Brief description of the column type.
Length | Length (in meters) of the column. The ChemStation saves nominal Length with the method.
Diameter | Inner diameter or "id" (in micrometers) of the column. The ChemStation saves nominal Diameter with the method.
Film Thickness | Average thickness (in micrometers) of coating inside the column. The ChemStation saves nominal Film Thickness with the method.

and your calibrated specifications for the currently selected column. (See Column Calibration for details.

To identify the column you have installed, simply select it.

If the column is not shown, add it to your inventory first. Return (click ) to the Change Column dialog box and click on .

To delete a column from your inventory, select it and click .

OK/Cancel/Help Buttons


Column Calibration

Use this dialog box to calibrate the dimensions of the column (for example, after trimming its end).

The ChemStation will display both the manufacturer's nominal specifications:

Model Number | Number identifying a type of column. The ChemStation saves Model Number with the method.
Max Temperature | Maximum oven temperature (in °C), based on manufacturer's recommendations for column operation.
Description | Brief description of the column type.
Length | Length (in meters) of the column. The ChemStation saves nominal Length with the method.
Diameter | Inner diameter or "id" (in micrometers) of the column. The ChemStation saves nominal Diameter with the method.
Film Thickness | Average thickness (in micrometers) of coating inside the column. The ChemStation saves nominal Film Thickness with the method.

and the current calibration specifications for the column, including:

  • the date and time the column was last calibrated,

  • the calibrated length and diameter values by which nominal specifications are adjusted to "true" values used by the Agilent 6850 Series GC and ChemStation in calculations to adjust pressure and achieve a desired flow (or to adjust flow and achieve a desired pressure), and

  • any holdup time measurement upon which the ChemStation based on its calibration.

To update the Calibration Data, determine which of the following you can supply for the calculations. Click on the specified button to enter your values:

If you can estimate the length of the column, click to calibrate based on the column's estimated length and nominal diameter.

If you have trimmed the column, measure the length of the piece you removed, click to calibrate based on the length of the trimmed amount and the column's nominal diameter.

If you have measured the holdup time of an unretained peak, you can:

  • click to calibrate based on your measurement and the column's nominal diameter.

  • or click to calibrate based on your measurement and the column's nominal length.

NOTE

Calibration is also based on nominal film thickness and the current method setpoints for oven temperature, carrier gas, and inlet/outlet pressure. (See Oven, Inlets, and Outlet psi/kPa/bar for more information about these setpoints.

The ChemStation will prompt you for all conditional information required to calculate the new specifications. Length changes are limited to 5 meters, diameter changes to 20 micrometers. (If the calculations do not yield reasonable values, the ChemStation will prompt you to re-calibrate.

If you want to use nominal values for Agilent 6850 Series GC and ChemStation pressure and flow calculations, use to replace the current calibration data with the manufacturer's specifications.

NOTE

The display on the GC's front panel always reflects the calibrated dimensions of the installed column. However, since any number of columns of the type needed could be used to run a method, the dimensions that the ChemStation saves with the method are the nominal dimensions of the column type, not the calibrated dimensions of a specific column. As a result, calculated pressure/flow values displayed by the ChemStation may differ from the corresponding pressure/flow values displayed on the GC's front panel.

OK/Cancel/Help Buttons


Change Column

The ChemStation maintains an inventory of the columns that you use, and their specifications.

Any time you:

  • install a new or different column, or

  • need to calibrate a currently installed column (for example, after trimming its end) you must update your column inventory.

If you have installed a column that is:

  • not in your current inventory, click on .

  • already in your current inventory, click on

If you want to calibrate the currently installed column, click on Calibrate....

OK/Help Buttons

    See also

  • Assign New Column Inventory#
  • Install Column
  • Column Calibration


Assign New Column Inventory#

Each time you add a new column to your inventory, the ChemStation will prompt you to assign it a unique identification number called an Inventory#.

First Assignment

Decide on a system of numbering that is significant to you and enter a unique Inventory# for the first column.

NOTE

Using a system where the last characters of the Inventory# are numeric (for example, ABC123) will allow you to take advantage of the button (see below).

All Other Assignments

A drop-down list displays each Inventory# that has previously been assigned to a column. You can:

  • enter a new number under Inventory# for new column, or

  • select an existing Inventory# from the drop-down list that ends in numeric characters and click to derive the next highest unique Inventory#. The ChemStation will automatically display it under Inventory# for new column. For example, if you select the existing Inventory# ABC123, clicking will produce the new Inventory# ABC124.

See Add New Column to Inventory for further information.

OK/Cancel/Help Buttons

Confirm the entry of new and/or revised information and close the dialog box.

Cancel the entry of new and/or revised information and close the dialog box.

Display help relevant to this dialog box.


Add New Column to Inventory

Once you have assigned the new column an Inventory#, the ChemStation will prompt you to identify its manufacturer and the manufacturer's specifications for its column type or "model. The two lists displayed in this dialog box constitute a catalog of manufacturers and column type specifications to choose from.

To add the new column to your inventory, select its:

  • Manufacturer from the drop-down list box, then its

  • Model Number from the list of column types.

If the Manufacturer and Model Number for the column are not shown

Models manufactured by Agilent are already in the catalog. If the type of column you are adding to your inventory is produced by another manufacturer, you will need to add it to the catalog first. Click on Add New Column Model To Catalog.

To delete a type of column from the catalog, select it and click . Models manufactured by Agilent cannot be deleted from the catalog.

OK/Cancel/Help Buttons

Confirm the entry of new and/or revised information and close the dialog box.

Cancel the entry of new and/or revised information and close the dialog box.

Display help relevant to this dialog box.

      See also

    • Add New Column Model to Catalog


Oven

Oven capabilities

Temperature range: -20 °C (CO2) to the configured limit

Maximum temperature: 70 °C to 350 °C

Temperature programming: Up to six ramps

Maximum run time: 999.99 minutes

Temperature ramp rates: 0 to 120 °C /min, depending on instrument configuration

Use the Oven dialog box to set oven parameters, specify setpoints, and optionally, prepare a ramped oven temperature program for the current method.

Oven Parameters for Splitless Mode Inlet Operation
Parameter | Allowed Setpoint Range | Suggested Starting Value
Oven temperature | CO2 cryo, -20 °C – 350 °C or max. | 10 °C below solvent boiling point
Oven initial time | 0 – 999.99 minutes | Inlet purge time
Inlet purge time | 0 – 999.99 minutes | (Liner volume / Column flow) × 2
Gas saver time | 0 – 999.99 minutes | After purge time
Gas saver flow | 15 – 1000 mL/min | 15 mL/min greater than maximum column flow
Contents of this Dialog Box:

  • Oven On

  • Oven Ramp

  • Oven Configuration

  • Cryo Configuration

For step-by-step instruction, refer to the following tasks:

Edit a Method

Prepare a Ramped Oven Temperature Program

Prepare for an Isothermal Run

For additional information click on any one of the following:

Plots

Icon Bar

Buttons


Detectors

The ChemStation presents the detector dialog boxes based on the type of detector you have installed on your Agilent 6850 GC.

Following are the types of detectors available. Click on any one of them for details:

  • Flame Ionization Detector

  • Thermal Conductivity Detector

  • Micro-Cell Electron Capture Detector

  • Flame Photometric Detector

  • Single Channel Analog Input Board

  • Other Detector Types

For step-by-step instruction, refer to the following task:

Edit a Method

For additional information click on any one of the following:

Plots

Icon Bar

Buttons


Flame Ionization Detector

The flame ionization detector passes sample and carrier gas from the column through a hydrogen-air flame. The hydrogen-air flame alone creates few ions, but when an organic compound is burned there is an increase in ions produced. A polarizing voltage attracts these ions to a collector located near the flame. The current produced is proportional to the amount of sample being burned. An electrometer senses this current, converts it to digital form, and sends to an output device.

Use the FID dialog box to set detector parameters and specify setpoints. Click on any of the following for details:

Heater, °C

To activate the detector's heating element, select the On check box.

The detector's Actual temperature, which the GC transmits, is a read-only display.

Setpoint Range: 0 to 375 °C

H2 Flow, mL/min

To activate hydrogen gas flow to the detector, select the On check box.

The Actual flow, which the GC transmits, is a read-only display.

EPC Setpoint: 0 to 100 mL/min

Air Flow, mL/Min

To activate air flow to the detector, select the On check box.

The Actual flow, which the GC transmits, is a read-only display.

EPC Setpoint: 0 to 800 mL/min

Makeup Flow

Flame

To ignite the flame, select the On check box.

To extinguish the flame, clear the check box. This interrupts the hydrogen gas flow to the detector long enough to put out the flame.

Electrometer

To activate the electrometer, select the On check box.

Reignite button

becomes available if the detector flame goes out but the gas and air flows and the electrometer are on.

To reignite the flame, click on .

Use the information in the table below when selecting temperatures and flows.

Recommended Temperature and Flow Rates
Gas Type | Flow Range | Suggested Flow
Carrier gas (hydrogen, helium, nitrogen) |  |
Packed columns |  | 10 – 60 mL/min
Capillary columns |  | 1 – 5 mL/min
Detector gases |  |
Hydrogen | 0 – 100 mL/min | 40 mL/min*
Air | 0 – 800 mL/min | 450 mL/min*
Column plus capillary makeup Recommended: nitrogen Alternate: helium | 0 – 100 mL/min | 50 mL/min

* The hydrogen-to-air ratio should be between 8% and 12% to keep the flame lit.

Detector Temperature

<150 °C, flame will not light, prevents condensation damage

Detector temperature should be approximately 20 °C greater than highest oven ramp temperature, depending on the column type.

Lit offset(0.0 - 99.9 % of detector output)

If the detector output when the flame is on minus the detector output when the flame is off falls below this setpoint value, the FID attempts to reignite twice. If output does not increase by at least this value, the detector shuts down.

2.0 pA is the recommended setting.

0.0 pA disables the autoreignite function.

FID Signal Conversion for Data Analysis:

  • 1.0 pA = 1 height unit

  • 1.0 pA x 1 second = 1 area unit


Makeup Flow

Makeup gas enters the detector close to the end of the column. Its purpose is to speed the peaks through the detector, especially with capillary columns, so peak separation the column achieves is not lost through remixing within the detector.

To activate a makeup flow, select the On check box and select the gas you will use:

Valid Entries:N2 (nitrogen) or He (helium)

If you have not defined the column, specify a setpoint for constant Makeup Flow.

Valid Range: 0 to 100 mL/min

If you are operating with column defined, you have a choice of two makeup gas modes:

  • Makeup Flow mode provides a constant flow of makeup gas to the detector. To select this mode, activate it and specify a constant setpoint.

  • Const Col + Makeup, mL/min mode provides a variable flow of makeup gas to the detector. As column flow increases or decreases, the makeup flow changes to provide a constant combined flow to the detector. To select this mode, activate both Makeup Flow and Const Col + Makeup, mL/min. Specify a constant combined flow setpoint.

Maximum Value for Both Modes: 100 mL/min


Thermal Conductivity Detector

The TCD compares the thermal conductivities of two gas flows − pure carrier gas (also called the reference gas) and carrier gas plus sample components (also called column effluent).

This detector contains an electrically heated filament that is hotter than the detector body. The ChemStation keeps the filament temperature constant while alternate streams of reference gas and column effluent pass over the filament. When sample is added, the power required to keep the filament temperature constant changes. The two gas streams are switched over the filament five times per second and the ChemStation measures and records the power differences.

When you use helium (or hydrogen) as a carrier gas, the sample causes the thermal conductivity to fall. If you use nitrogen, the thermal conductivity usually goes up because most things are more conductive than nitrogen.

Because the TCD does not destroy the sample during the detection process, this detector can be hooked up in series to a flame ionization detector or other detector.

Use the TCD dialog box to set detector parameters and specify setpoints. Click on any of the following for details:

Heater, °C

To activate the detector's heating element, select the On check box.

The detector's Actual temperature, which the GC transmits, is a read-only display.

Setpoint Range: 0 to 375 °C

Reference Flow, mL/min

To activate reference gas flow to the detector, select the On check box.

The Actual flow, which the GC transmits, is a read-only display.

EPC Setpoint: 0 to 100 mL/min

Makeup Flow

Negative Polarity

To activate negative polarity, select the On check box.

Activating negative polarity inverts the peak so that the integrator or ChemStation can measure it.

Filament

To activate the filament, select the On check box.

Use the information in the table below when selecting temperatures and flows for the TCD.

Recommended Flow Rates and Temperatures
Gas Type | Flow Range | Suggested Flow
Carrier gas(hydrogen, helium, nitrogen) | 0 – 100 mL/min | Packed: 10 – 60 mL/min Capillary: 1 – 5 mL/min
Reference (same gas type as carrier) | 0 – 100 mL/min | 15 – 60 mL/min
Capillary makeup (same gas type as carrier) | He = 0 – 12 mL/min N2 = 0 – 10 mL/min H2 = 0 – 18 mL/min | Capillary: 5 – 12 mL/min Packed: 2 – 3 mL/min
Detector Temperature

<150 °C: cannot turn on filament

150 °C to 200 °C: filament at low setting

>200 °C: filament at high setting

Detector temperature should be 30 °C to 50 °C greater than highest oven ramp temperature.

TCD Signal Conversion for Data Analysis:

  • 25 μV = 1 height unit

  • 25 μV × 1 second = 1 area unit


Makeup Flow

Makeup gas enters the detector close to the end of the column. Its purpose is to speed the peaks through the detector, especially with capillary columns so that the peak separation the column achieves is not lost through remixing in the detector.

To activate a makeup flow, select the On check box and select the gas you will use:

Valid Entries: N2 (nitrogen), H2 (hydrogen), He (helium)

Recommended Flow Rates for Makeup
Gas Type | Flow Range | Suggested Flow
Capillary makeup (same gas type as carrier: hydrogen, helium, nitrogen) | He = 0–12 mL/min N2 = 0–10 mL/min H2 = 0–18 mL/min | Capillary: 5–12 mL/min Packed: 2–3 mL/min

If you have the column not defined, specify a setpoint for constant Makeup Flow.

If you are operating with column defined, you have a choice of two makeup gas modes:

  • Makeup Flow mode provides a constant flow of makeup gas to the detector. To select this mode, activate it and specify a constant setpoint.

  • Const Col + Makeup, mL/min mode provides a variable flow of makeup gas to the detector. As column flow increases or decreases, the makeup flow changes to provide a constant combined flow to the detector. To select this mode, activate both Makeup Flow and Const Col + Makeup, mL/min. Specify a constant combined flow setpoint.


Micro-Cell Electron Capture Detector

The micro-cell electron capture detector has a smaller internal volume (approximately 1/10) than the “regular” ECD. The micro-cell ECD is distinguishable by the perforated top cover. The micro-cell ECD contains a cell plated with 63Ni, a radioactive isotope. The 63Ni releases β particles that collide with carrier and makeup gas molecules to produce low-energy electrons − each β particle produces many such electrons. The free electrons produce a small current − called the reference or standing current − that is collected and measured in a pulsed circuit.

When a sample component molecule comes into contact with the free electrons, the sample molecules may capture the electrons to create negatively charged ions. The voltage across the cell electrodes is pulsed to collect the remaining free electrons while the heavier ions are relatively unaffected and swept out the vent with the carrier gas flow.

The detector electronics measures the cell current and compares it to a reference current. It then adjusts the pulse rate to maintain a constant cell current. The more free electrons, the lower the pulse frequency required to match the reference current. When a component that captures electrons passes through the cell, the pulse rate rises. This pulse rate is converted to a voltage and recorded.

Use the micro-cell ECD dialog box to set detector parameters and specify setpoints. Click on the parameters for details:

Heater, °C

To activate the detector's heating element, select the On check box.

The detector's Actual temperature, which the GC transmits, is a read-only display.

Setpoint Range: 0 to 375 °C

Makeup Flow

Electrometer

To turn on the electrometer, select the On check box.

To turn off the electrometer, clear the check box. Keep the electrometer on at all times when operating your detector.

Use the information in the table below when selecting temperatures and flows.

Operating Parameters
Gas Type | Recommended Flow Range
Carrier gas |
Packed columns (nitrogen or argon-methane) | 30 – 60 mL/min
Capillary columns (hydrogen, nitrogen, or argon-methane) | 0.1 – 20 mL/min, depending on diameter
Capillary makeup (nitrogen or argon-methane) | 10 – 150 mL/min (30 – 60 mL/min typical.
Temperature

250 °C to 375 °C

Detector temperature is typically set 25 °C greater than the highest oven ramp temperature.

The response of the micro-cell ECD depends upon many variables. These include the molecular composition of the analyte and its concentration, your micro-cell ECD, the cell cleanliness, the column, the inlet, and instrument setpoints (temperature, flow rates, and reference current).

It is, therefore, important to create calibration curves on all compounds and evaluate detector response on a regular basis. Even with frequent calibration, you can expect the detector response to change when operating conditions change - for instance, when analyzing dirty samples that contaminate the detector.

General Micro-Cell ECD Sensitivity to Various Classes of Compounds
Chemical Type | Relative Sensitivity
Hydrocarbons | 1
Ethers, esters | 10
Aliphatic alcohols, ketones, amines; mono-Cl and mono-F compounds | 102
Mono-Br, di-Cl and di-F compounds | 103
Anhydrides and tri-Cl compounds | 104
Mono-I, di-Br and nitro compounds | 105
Di-I, tri-Br, poly-Cl and poly-F compounds | 106
Micro-Cell ECD Signal Conversion for Data Analysis:

  • 1 Hz = 1 height unit

  • 1 Hz x 1 second = 1 area unit

The highest effective data rate for the micro-cell ECD is 50 Hz. Setting the data rate greater than 50 Hz will increase baseline noise without enhancing detector performance.


Makeup Flow
Makeup Flow

Makeup gas enters the detector close to the end of the column. Its purpose is to provide free electrons and speed the peaks through the detector − especially with capillary columns − so that the peak separation the column achieves is not lost through remixing in the detector.

To activate a makeup flow, select the On check box and select the gas you will use:

Valid Entries: N2 (nitrogen), Ar/Me (argon-methane)

Valid Range: 0 to 200 mL/min

Maximum Recommended: 150 mL/min

If your inlet configured to your detector and you are operating with column defined, you have a choice of two makeup gas modes:

  • Makeup Flow mode provides a constant flow of makeup gas to the detector. To select this mode, activate it and specify a constant setpoint.

  • Const Col + Makeup, mL/min mode provides a variable flow of makeup gas to the detector. As column flow increases or decreases, the makeup flow changes to provide a constant combined flow to the detector. To select this mode, activate both Makeup Flow and Const Col + Makeup, mL/min. Specify a constant combined flow setpoint.

Maximum Value for Both Modes: 200 mL/min

Maximum Recommended Value for Both Modes: 150 mL/min


Flame Photometric Detector

The flame photometric detector (FPD) detects phosphorus- or sulfur-containing compounds by burning the column effluent in a hydrogen rich flame and measuring a selected spectral portion of the emission above the flame. Light emission at a wavelength characteristic of the molecular species selected passes through a narrow bandpass filter to a photomultiplier tube (PMT) where it is converted to a current, amplified, and digitized. This signal is then available either as a digital signal on the communications output or as a voltage signal on the Agilent 6850 GC analog output.

Use the FPD dialog box to set detector parameters and specify setpoints. Click on a parameter for details:

Heater, °C

To activate the detector's heating element, select the On check box.

The detector's Actual temperature, which the GC transmits, is a read-only display.

Setpoint Range: 0 to 250 °C

H2 Flow, mL/min

To activate hydrogen gas flow to the detector, select the On check box.

The Actual flow, which the GC transmits, is a read-only display.

Setpoint Range: 0 to 250 mL/min

Air Flow, mL/min

To activate air flow to the detector, select the On check box.

The Actual flow, which the GC transmits, is a read-only display.

NOTE

Oxygen is not permitted as an Oxidizer gas.

Setpoint Range: 0 to 200 mL/min

Makeup Flow

Const Col+Makeup Flow

Lit Offset

Lit offset is the expected difference between the FPD output with the flame lit and the output with the flame off. It is used to determine whether an attempted ignition has succeeded and to detect a flame-out condition.

The default value for the Lit Offset is 2.0 picoamps.

Flame

To ignite the flame, select the On check box.

To extinguish the flame, clear the check box. This turns off the hydrogen and air flows to the detector but leaves the makeup flow on.

Electrometer

To turn on the electrometer, select the On check box.

To turn off the electrometer, clear the check box. This shuts off the high voltage to the photomultiplier tube. In this state, it is safe to expose the PMT to room light.

NOTE

Direct exposure to light will degrade PMT performance.

Reignite Button

becomes available if the detector flame goes out but the gas and air flows and the electrometer are on.

To reignite the flame, click on .

Use the information in the table below when selecting temperatures and flows.

Recommended Temperature and Flow Rates
Gas Type | Suggested Flow (S) | Suggested Flow (P)
Carrier gas (hydrogen, helium, nitrogen) |  |
Packed columns | 10 – 60 mL/min | 10 – 60 mL/min
Capillary columns | 1 – 5 mL/min | 1 – 5 mL/min
Detector gases |  |
Hydrogen | 50 mL/min* | 150 mL/min
Air | 60 mL/min* | 110 mL/min
Column plus capillary makeup Recommended: nitrogen Alternate: helium | 60 mL/min | 60 mL/min
Detector Temperature

<120 °C, flame will not light, prevents condensation damage

Detector temperature should be approximately 25 °C greater than highest oven ramp temperature, depending on the column type.

The ChemStation FPD dialog will not permit entries that exceed the maximum allowable temperature of 250 °C.

Lit offset

Lit offset is the expected difference between the FPD output with the flame lit and the output with the flame off. It is used to determine whether an attempted ignition has succeeded and to detect a flame-out condition.

The default value for the Lit Offset is 2.0 picoamps.


Single Channel Analog Input Board

When the optional single-channel analog input board is installed in a GC, you can connect non-Agilent detectors that produce a maximum output voltage of one Volt. The ChemStation considers the analog input as another detector signal.

To activate the detector's heating element, select the On check box.

Setpoint: 0 to 400 °C

The detector's Actual temperature, which the GC transmits, is a read-only display.

To activate the Electrometer, select the check box.

Signal Conversion for Data Analysis:

  • Input voltage = -10 mV to +1.05V (between + and - inputs)

  • 1 display count = 15 µV input voltage


Signals

A signal is the analog or digital output to a data handling device. It can be the output of detectors or the output from temperature, flow, or pressure sensors.

  • Analog output is available at either of two speeds, suitable to peaks with minimum widths of 0.004 minutes (fast data rate) or 0.01 minutes (normal rate).

  • Digital output to the ChemStation is available at 11 speeds ranging from 0.1 Hz to 200 Hz, capable of handling peaks from 0.001 to 2 minutes wide.

The ChemStation can acquire and save data from one signal.

Use the Signals dialog box to:

  • designate the source of signal data,

  • specify data acquisition parameters, and

  • specify whether or not to save data to a file during the run.

You can program signal type as a run time event.

Contents of this Dialog Box:

  • Source Data

  • Rate Minimum

  • Peak Width

  • Calc Button

  • Save Data

For step-by-step instruction, refer to the following tasks:

Edit a Method

Optimize Data Rate

For additional information click on any one of the following:

Plots

Icon Bar

Buttons

Adding additional signals using a 35900 ADC


Source

To specify a source for signal output, select Det, Temp, Flow, or Test, then select a Source from the drop-down list box.

Column Compensation Run

To plot data from a column compensation run, select Det and col comp for Source.

Detector Gas Types

To plot the pressure or flow of gas to a detector, select Flow and specify any of the following for Source:

  • Det gas 1 pressure

  • Det gas 2 pressure

  • Det gas 3 pressure

  • Det gas 1 flow uL

  • Det gas 2 flow

  • Det gas 3 flow

The type of gas plotted is determined by the type you have configured for the detector. Supported types are as follows:

Detector | Gas 1 | Gas 2 | Gas 3
FID | Hydrogen | Air | Makeup
TCD | not used | Reference | Makeup
FPD | Hydrogen | Air | Makeup
µECD | not used | Anode Purge | Makeup
Test Plot

To plot test plot data, select Det and specify test plot for Source. The test plot is an internally generated chromatogram that consists of three baseline-resolved, repeating peaks. The area of the largest peak is approximately 1 Volt-sec, the middle peak is 0.1 times the largest, and the smallest is 0.01 times the largest. You can use the test plot to verify the operation of external data processing devices without having to perform repeated chromatographic runs. You can also use it as a stable signal to compare the results from different data processing devices.

Contents of this Dialog Box:

Data Rate

Minimum Peak Width

Calc Button

Save Data


Minimum Peak Width

The sampling rate (in minutes) in terms of expected peak width.

Peak Width controls the integrator's sensitivity (ability to detect narrow peaks) during peak detection.

The smaller the Minimum Peak Width, the greater the sensitivity.

The specified Minimum Peak Width must be large enough to reject baseline noise, but small enough to detect the smallest peak of interest.

NOTE

The smaller Minimum Peak Width is, the more storage will be needed for analytical data.

The GC can process data at 11 different Data Rates. Each Data Rate corresponds to a Minimum Peak Width. The table below lists the possible Data Rates along with the Minimum Peak Widths. Relative noise, detector suitability, and suggested column type are also listed.

ChemStation Signal Processing
Data Rate (Hz) | Minimum Peak Width(minutes) | Relative Noise | Detector | Column Type
200.00 | 0.001 | 3.1 | FID only | Narrow-bore (50 μm) capillary
100.00 | 0.002 | 2.2 | . | .
50.00 | 0.004 | 1.6 | . | .
20.00 | 0.01 | 1.0 | All types | .
10.00 | 0.02 | 0.7 | . | .
5.00 | 0.04 | 0.5 | . | .
2.00 | 0.1 | 0.3 | . | .
1.00 | 0.2 | 0.22 | . | .
0.50 | 0.4 | 0.16 | . | .
0.20 | 1.0 | 0.10 | . | .
0.10 | 2.0 | 0.07 | . | Slow packed

Setting a Minimum Peak Width automatically determines a Data Rate. The higher the Minimum Peak Width is, the lower the Data Rate will be.

You cannot change Minimum Peak Width during a run.

If you have selected a Det (detector) Source, see Calc button for additional information on peak widths.

Contents of this Dialog Box:

Source

Data Rate

Calc Button

Save Data

      See also

    • Plot


Auxiliary Channel

Use the Aux dialog box to:

  • configure one thermal auxiliary channel

  • prepare ramped auxiliary channel pressure programs.

Contents of this Dialog Box:

  • Aux Channel

  • Description

  • Heater

  • Type

  • Pressure

  • Gas

  • Ramps

For step-by-step instruction, refer to the following task:

Edit a Method

For additional information click on any one of the following:

Plots

Icon Bar

Buttons


Aux Channel

Select the auxiliary channel you want to configure or program. The parameters in the Aux dialog box will change depending on whether you have selected a thermal aux or pressure (#3, #4, or #5) channel.

Other Items in this Dialog Box:

Description

Heater (thermal channels)

Type (thermal channels)

Pressure (pressure channels)

Gas (pressure channels)

Ramps


Heater

To activate the thermal auxiliary channel, select the On check box.

Use Setpoint to specify a temperature (in °C) for the auxiliary channel.

Valid Range: ambient to 200 °C

The auxiliary channel's Actual temperature, which the GC transmits, is a read-only display.

Other Items in this Dialog Box:

Aux Channel

Description (thermal channels)

Type (thermal channels)

Pressure (pressure channels)

Gas (pressure channels)

Ramps


Type

Specify the thermal auxiliary channel's function by selecting:

  • Valve Box

  • Unknown

Other Items in this Dialog Box:

Aux Channel (thermal channels)

Description

Heater (thermal channels)

Pressure (pressure channels)

Gas (pressure channels)

Ramps


Pressure

To activate the pressure auxiliary channel, select the On check box.

Use Setpoint to specify a pressure (in kPa, psi, or bar-selected at Options) for gas flowing through the auxiliary channel.

Valid Range:

0 - 100 psi

0 - 690 kPa

0 - 6.9 bar

Other Items in this Dialog Box:

Aux Channel

Description

Heater (thermal channels)

Type (thermal channels)

Gas (pressure channels)

Ramps

      See also

    • Plot


Gas

Open the drop-down list box and select the gas you will use:

  • N2 (nitrogen)

  • H2 (hydrogen)

  • He (helium)

  • ArCH4 (argon-methane 5%)

  • Air

NOTE

If the pressure auxiliary channel is connected to a column, Air is no longer a valid Gas selection. If the selected Gas was Air when the channel was connected, it will automatically change to N2.

Other Items in this Dialog Box:

Aux Channel

Description

Heater (thermal channels)

Type (thermal channels)

Pressure (pressure channels)

Ramps

      See also

    • Plot


Ramps (6850)

You can prepare ramped auxiliary channel pressure programs. For details, click on the following:

Pressure Ramps

Other Items in this Dialog Box:

Aux Channel (thermal channels)

Description

Heater (thermal channels)

Type

Pressure (pressure channels)

Gas (pressure channels)

    See also

  • Plot


Pressure Ramps

A ramped auxiliary channel pressure program can consist of up to three levels (or "ramps") to control channel pressure during a run. The ChemStation executes these program levels in consecutive order. A program includes:

  • an Initial auxiliary channel pressure, and

  • up to three auxiliary channel pressure Ramps.

NOTE

If a pressure auxiliary channel is connected to a column, you will not be able to prepare a pressure program using the Aux dialog box. Use the run time table to schedule pressure changes. During a run, you can edit and download pressure ramp parameters, unless the auxiliary channel is compensating an inlet's flow (constant flow operation). In this case, the pressure parameters will be dimmed (unavailable), allowing no changes.

The GC will hold the Initial auxiliary channel pressure for the number of minutes specified (Hold min). When the GC changes the pressure to the Ramp 1 pressure at the rate (in psi, kPa, or bar/min) indicated and holds that pressure for the number of minutes specified. You can program pressure changes for Ramps 2 and 3 the same way.

Programmed pressure changes result in a corresponding flow change for the auxiliary channel.

The oven program determines the length of the run.

If the ramped auxiliary channel pressure program is longer than the oven's ramped temperature program, the pressure program will truncate at the end of the oven's program. At that time, the auxiliary channel pressure returns to, and holds at, the programmed Initial pressure.

If the auxiliary channel pressure program is shorter than the oven's, the auxiliary channel will maintain its final programmed pressure until the end of the run.

If you program pressure setpoints for an auxiliary channel using both a ramped pressure program and the run time table, and have elected to display the pressure setpoint plot for that channel, the combined results of your setpoint programming will be plotted.

Specify the following parameters for a ramped auxiliary channel pressure program. Click on any of them for details:

psi, kPa, or bar/min

The rate (in psi, kPa, or bar/min) at which pressure changes from Next psi, kPa, or bar on one program level to Next psi, kPa, or bar on the next program level. This is referred to as a "pressure ramp.

A rate of zero, at any level, disables the ramped pressure program for that level and any that follow.

Next psi, kPa, or bar

Pressure (in psi, kPa, or bar) to which pressure changes for a given program level.

Hold min

Number of minutes that you want the GC to maintain Next psi, kPa, or bar for each given program level.

The Initial Hold min interval begins when you start the run:

  • at the time of injection, if injecting automatically, or

  • at the time you press Start on the front panel of the GC, if injecting manually.

Total min is a read-only display of the cumulative run time (determined by the oven program) for each ramp level.

To see a plot of the auxiliary channel pressure setpoints, click on and select Aux #1 (#2 or #3) Pressure.


Runtime

You can use the Runtime dialog box to schedule up to 25 events to occur automatically during a run. Items you may schedule include:

  • Valve states

  • Valve position for stream number selection (multiposition valves only)

  • Signal definition

  • Zero

  • Signal range

  • Signal attenuation

  • Signal-store value

  • Signal-zero signal less value

  • Auxiliary channel pressure

  • Auxiliary channel temperature

  • TCD polarity

  • Zero offset

  • Freeze Signal Value

  • Resume Signal Value

NOTE

Scheduling zero, zero offset, range, and attenuation setpoint changes provides run time control over analog signal output to a data handling device only (such as an integrator or recorder connected to the GC). Digital signal output to the ChemStation is not affected. (See Signals for more information about analog and digital output.

Store Value and Zero Signal less Value are used together to re-align the baseline after an upset such as that caused by the switching of a valve. Store Value stores the value of the current signal level. Zero Signal less Value applies an offset to the signal to shift the signal to the Store Value level. Use of these runtime parameters affects both the Agilent 6850 analog signal and the digital signal to the ChemStation. At the end of the run, the new signal zero value is retained.

At the end of a run, the ChemStation automatically returns all setpoints to their original values, except for valve state changes.

If you rotate a valve as an event in the run time table, the ChemStation does not automatically return it to its initial setpoint position at the end of the run. You must specify this reset operation as a run time event.

Freeze Signal Value holds (pauses) the signal value at the value during the run when the event happens. Resume Signal Value returns to normal signal collection after a Freeze Signal Value event.

Editing the Run Time Table

Use your mouse or keyboard to move the cursor and edit the run time table. Press the up and down arrow keys to scroll through the table.

  • To add a run time event to the table in chronological order, specify the Time, Specifier, Parameter, and Setpoint for the event and click :

  • To delete an event from the table, select the event and click :

  • To replace an event in the table with the currently specified Time, Specifier, Parameter, and Setpoint, select the event you wish to replace and click:

  • To delete all of the events in the table, click :

If you program pressure setpoints for an auxiliary channel using both the run time table and a ramped pressure program, and have elected to display the pressure setpoint plot for that channel, the ChemStation will plot the combined results of your setpoint programming. (For more information, see Setpoint Plots.

For step-by-step instruction, refer to the following task:

Edit a Method

For additional information click on any one of the following:

Plots

Icon Bar

Buttons


Options

Use the Options dialog box to make the following selections:

  • the pressure unit you want to use in the current method,

  • whether or not you want to lock out setpoint entries from the GC keypad during this Agilent 6850 Series GC instrument session, and

Contents of this Dialog Box:

  • Pressure

  • Lock Keyboard

For step-by-step instruction, refer to the following task:

Edit a Method

For additional information click on any one of the following:

Plots

Icon Bar

Buttons


Pressure Units

Select a unit of measurement for pressure values in the current method: Pa, psi, or bar.

  • 1 kPa = 0.145 psi = 0.01 bar

  • 6.895 kPa = 1 psi = 0.06895 bar

  • 100 kPa = 14.504 psi = 1 bar

If you switch from one pressure unit to another, all pressure values in the current method will convert automatically to their new pressure unit equivalents.

Other Items in this Dialog Box:

Lock Keyboard


Lock Keyboard

The ChemStation provides you with the option of locking out setpoint entries from the GC keypad during this GC instrument session.

To lock out entries, select the Yes option button.

Other Items in this Dialog Box:

Pressure Units


StartColumnCompRun

The ChemStation integrates peaks more accurately and repeatably on a flat baseline than on a rising baseline.

Use column compensation to correct for baseline rise during temperature programming.

First, use StartColumnCompRun to make a blank run (one with no sample injected). The GC stores the data from this run, and can then subtracts it from real run data to produce a flat baseline.

The chromatographic conditions for a column compensation run must be identical to those you will use in the real run. Use the same detector and column, operating under the same temperature and gas flow conditions:

  1. Choose StartColumnCompRun. The ChemStation collects column compensation data for the column in the following file:

    col comp (compensation data from the column)

  2. Select Det at the Signals dialog box, and then (for Source) specify the detector you will use for the real run and the column compensation data you want to be subtracted from the real run data:

    Detector - col comp

  3. Press the start button on the GC to start the run.

  4. Make the real run (the ChemStation will perform the subtraction automatically).

NOTE

To plot the data from a column compensation run, select Det (at the Signals dialog box), specify a Source of col comp, and make the run.


GC Automatic Liquid Sampler


GC Injector Parameters

Use the GC Injector Parameters dialog box to specify the operating parameters for the GC Injector.

NOTE

The contents of this dialog box vary depending on the model of both the GC and the injector. The ChemStation displays only the parameters compatible with the current configuration and selections.

6890 Injector Parameters

6850 Injector Parameters

Parameters:

  • Use (X) Injector

  • Injection Volume

  • Inject (X) µL (Y) Times

  • Delay

  • OK/Cancel/Help Buttons

  • Washes

  • Injector Configuration

  • Extended Injector Parameters

Delay appears only if using multiple injections on a PTV inlet

See also

Sample carryover

Large volume single injections

Configuring for Multiple Injections (PTV inlet)


Use (X) Injector

As needed, specify whether you will be using the front, back, or both injectors. The selection you make here determines which injector parameters (front, back, or both) are available for editing and are saved with the method. Click on the corresponding option button:

  • Use Front Injector: front injector parameters become available

  • Use Back Injector: back injector parameters become available

  • Use Both Injectors: parameters for both injectors become available


Injection Volume

Injection Volume is the volume (in µL) of sample you want to be injected.

The available selections depend on the installed injector and GC types.

Agilent 7683 injectors provide injection volumes of 2, 10, 20, 30, 40, and 50 percent of syringe size without the need for an adapter or configuration.

Syringe Size is a read-only display in this dialog box. You can modify the Syringe Size at the Injector Configuration dialog box.


Inject (X) µL (Y) Times

This parameter in the Edit Injector Parameters dialog box defines (X) as the volume (in µL) of sample you want to be injected and (Y), the number of times to inject volume (X).

The valid entries to define the sample volume are:

  • Inject (X) range is 0.1 to 0.5 times the syringe volume. The default entry is 0.1 times the syringe volume.

  • (Y) Times range is 1 to 100. The default value is one.

The injector must be configured for Multiple Injectionsat the Injector Configuration dialog box. Click on .

Syringe Size is a read-only display in this dialog box. you can modify the Syringe Size at the Injector Configuration dialog box. Click on .


Delay

A pause time, in seconds, between the injections of a series of multiple injections. This is added to the minimum hardware cycle time.

Valid entries: 0 to 120 s. The default entry is zero.


OK/Cancel/Help Buttons
OK Button

Click on to confirm the entry of new and/or revised information and close the dialog box.

Cancel Button

Click on Button to cancel the entry of new and/or revised information and close the dialog box.

Help Button

Click on to display help relevant to this dialog box.


Washes

Specify the number of solvent washes, sample washes, and pumping strokes you want. Click on any one of the parameters below for more details:

Sample (PreInjection)

Number of times the syringe is rinsed with the next sample following any preinjection solvent washes. For each wash, the syringe is filled to eight-tenths its full volume, and then emptied into a waste vial.

Valid entries: 0 to 15. The default entry is zero.

Solvent A (Pre- or PostInjection)

Number of times the syringe is rinsed with Solvent A. For each wash, the syringe is filled to eight-tenths its full volume (or to the solvent wash volume set at the GC, if available), and then emptied into a waste vial.

Valid entries: 0 to 15. The default entry is zero.

Solvent B (Pre- or PostInjection)

Number of times the syringe is rinsed with Solvent B. For each wash, the syringe is filled to eight-tenths its full volume (or to the solvent wash volume set at the GC, if available), and then emptied into a waste vial.

Valid entries: 0 to 15. The default entry is zero.

Pumps (PreInjection)

The number of times the syringe is filled with the next sample prior to injection, and then emptied back into the sample vial. Pumping expels air bubbles, which improves reproducibility.

Applies only to the first injection of a series of multiple injections.

Valid entries: 0 to 15. to 6 pumping strokes is usually adequate. The default entry is zero.

PreInjection - Sample washing and pumping can be specified to take place before injection. If using multiple injections with a PTV inlet, no washes are performed between injections in a multiple injection set.

PostInjection - Solvent washing can be specified to take place after injection. If using multiple injections with a PTV inlet, no washes are performed between injections in a multiple injection set.


Injector Configuration

Use the Injector Configuration dialog box to specify the following configuration parameters for the front and/or back injectors (depending on your usage selection at the GC Injector Parameters dialog box).

NOTE

The contents of this dialog box vary depending on the model of both the GC and the injector. The ChemStation displays only the parameters compatible with the current configuration and selections.

6890 Injector Parameters

6850 Injector Parameters

Parameters:

  • Syringe Size

  • Multiple Injections

  • On-Column Injection


Syringe Size

Indicate the volume capacity of the syringe. See the GC Injector manual for more information.


Multiple Injections

The Multiple Injections option appears only for the PTV Inlet.

Select the Multiple Injections check box to configure the GC injector to perform multiple injections. When configured for multiple injections, the injector issues a Start Run command at the first injection only. If not checked, the sampler makes one injection and issues a Start Run command for each run.


Extended Injector Parameters

Use the Extended Injector Parameters dialog box to specify additional injector parameters for the injector(s). Injector configurability (front, back, or both) on GCs with two injectors depends on your selection at the GC Injector Parameters dialog box.

NOTE

The contents of this dialog box vary depending on the model of both the GC and the injector. The ChemStation displays only the parameters compatible with the current configuration and selections.

Parameters:

  • Viscosity

  • Sampling Depth

  • Preinjection Dwell

  • Postinjection Dwell

  • Plunger Speed


Viscosity

Number of seconds the syringe plunger should pause between the last pumping stroke and the injection stroke. For viscous samples, the pause allows the sample to flow into the vacuum that has been created in the syringe.

In the Agilent G1513A GC Injector, the viscosity setting also applies to the solvent wash steps. This allows more time for the wash solvent to dissolve any residual sample in the needle.

Valid entries:0 to 7.


Sampling Depth

Depth (in mm) of the needle tip in the sample vial, measured relative to the standard position. To enable or disable this function, click the Sampling Depth Enable check box, then enter the desired value. A value of zero (default) is the standard position, where the tip of the syringe needle is positioned 3.6 mm from the bottom of the vial.

Valid entries: -2.0 to 30.0


PreInjection Dwell

Time, in hundredths of a minute, that the syringe needle should remain in the inlet before the injection stroke.

Valid entries: 0.00 to 1.00


PostInjection Dwell

Time, in hundredths of a minute, that the syringe needle should remain in the inlet after the injection stroke.

Valid entries: 0.00 to 1.00


Plunger Speed

Select the plunger speed, Fast, Slow, or Variable, as available for the installed injector. Output rates depend on the size of the syringe installed in the autosampler. Refer to the sampler's documentation for details.

Fast Plunger

See the autosampler documentation for the exact plunger fast speed specification. This is the default plunger injection speed.

Slow Plunger

See the autosampler documentation for the exact plunger slow speed specification.

Designed for the 7673 A/B and G1513A injectors, this option offers an injection rate that is 1/20th the rate of the Fast Plunger speed.

Variable speed (not available in all GC ALS configurations)

This option, designed for large volume, single injection analysis, allows you to select from a wide range of draw, dispense, and injection speeds for your methods. See the autosampler documentation for its exact plunger speed specifications. Note that the value you enter is rounded to the nearest acceptable value for your setup.

This option is not intended to for use with Methods developed for the 7673 A/B and G1513A injectors, which were incompatible with large volume single injection analysis. Continue to use the Slow or Fast Plunger Speed options for those methods.

Valid speed entries are:

Syringe Size (uL) | .5 | 1 | 5 | 10 | 25 | 50 | 100
Draw Speed (uL/min) |  |  |  |  |  |  |
Fast or Slow | 15 | 30 | 150 | 300 | 750 | 1500 | 3000
Variable | 1-30 | 1-60 | 3-300 | 6-600 | 15-1500 | 30-3000 | 60-6000
Dispense Speed (uL/min) |  |  |  |  |  |  |
Fast or Slow | 150 | 300 | 3000 | 6000 | 15000 | 30000 | 60000
Variable | 1-300 | 1-600 | 3-3000 | 6-6000 | 15-15000 | 30-30000 | 60-60000
Inject Speed (uL/min) |  |  |  |  |  |  |
Fast | 300 | 600 | 3000 | 6000 | 15000 | 30000 | 60000
Slow | 15 | 30 | 150 | 300 | 750 | 1500 | 3000
Variable | 1-300 | 1-600 | 1-3000 | 2-6000 | 5-15000 | 10-30000 | 20-60000

Variable default values (uL/min):

Draw: 300

Dispense: 000 (5-uL syringe) or 6000 (all other syringes)

Inject: 300


GC Large volume, single injection analysis

Large volume injections with user definable draw, dispense, and injection rates are available with specific injectors installed on an Agilent 68xx GC.

When performing large volume, single injection analysis, the Agilent injector allows you to set the plunger speed to improve performance. Select the Variable Plunger Speed option to access the Draw, Dispense, and Inject speed fields.

This option is not intended for use with Methods developed for the 7673 A/B and G1513A injectors, which were incompatible with large volume single injection analysis. Continue to use the Slow or Fast Plunger Speed options for those methods.

    See also

  • Plunger Speed


Draw Speed

The speed (in µL/min) at which the sample is drawn into the syringe.

Default = 300 µL/min.

Availability of this option depends on the injector and GC types.

Valid entries are based on the syringe size:


Dispense Speed

The speed (in µL/min) at which liquid will be expelled from the syringe during a wash or pump cycle.

Default = 6,000 µL/min.

Availability of this option depends on the injector and GC types.

Valid entries are based on the syringe size:

      See also

    • Draw Speed
    • Inject Speed


Inject Speed

The speed (in µL/min) at which the liquid is injected into the inlet.

Default = 300 µL/min.

Availability of this option depends on the injector and GC types.

Valid entries are based on the syringe size:

      See also

    • Draw Speed
    • Dispense Speed


Configuring for Multiple Injections (PTV inlet)

If using a PTV inlet, you can achieve increased sensitivity by introducing large sample volumes via multiple injections while operating in the Solvent Vent Mode.

This option is not intended to be used with Methods developed for the 7673 A/B and G1513A injectors. Availability depends on the installed injector type.

To configure for multiple injections:

  1. From the Instrument > Edit Parameters > Injector Parameters dialog box, select Configure.

  2. Select the Multiple Injections check box, then select .

  3. Several settings and calculated values appear:

Calculated and Displayed Values

The ChemStation calculates and displays two values; the Total sample volume and the Total injections time.

Total sample volume is displayed on the Injector screen. It is the product of Volume per injection and Injections per run.

Estimated Total Injection Time is displayed on the PTV Inlet screen. It is the approximate total time to make a set of multiple injections based on the parameters entered and the mechanical cycle time of the sampler. Includes Delay between injections, other delays and dwell times.

Specify the other injector parameters normally.

NOTE

Multiple injections are more efficient when the injector has the 8-sample turret option. The 100-vial sampler tray is incompatible with the 8-sample turret.

      See also

    • Inject (X) µL (Y) Times
    • Delay


PAL Autosampler Setup

The PAL Autosampler family includes the GC Injector 80, GC Sampler 80, GC Sampler 120, Agilent 1290 Infinity, and LC Injector HTS/HTC, as well as the CTC PAL sampler and CTC CombiPAL models. PAL autosampler control requires installation of an add-on product.

Set up the PAL autosampler as follows:

1Review the location map location map to understand how the ChemStation will find samples and resources.
2Set overlapped injection and the default method. See Set up Injector.
3Edit the PAL auatosampler method for the sampler.
4Save the method.


35900 ADC


General Information

Non-Agilent analytical devices (for example, non-Agilent GCs), require an intermediate interface, such as the 35900E Analog to Digital Interface, to convert analog data into a digital format that can be sent to the ChemStation.

Dual Channel or Single Channel

The Agilent 35900E is a dual-channel interface that converts analog signals from analytical instruments into digital data which it sends to the ChemStation. The interface is inserted directly into a slot inside the ChemStation's computer and has two instrument interfaces: the analog-to-digital channels and the digital I/O connectors.

The 35900E can be configured for either:

  • dual channel operation

  • single channel operation

Dual Channel Operation

In dual-channel operation, the Agilent 35900E provides two channels of data acquisition to a single device. In this mode, the Agilent 35900E is configured as part of a single instrument. It is capable of reading bottle numbers from an automatic sampler (that supports a bar code reader) and of communicating with other analytical devices with Start, Stop, and Ready outputs.

A dual-channel configuration will have one common start/stop and one digital I/O port.

Single Channel Operation

In single-channel operation, two separate channels of data acquisition are split into independent devices during configuration. In this mode, the Agilent 35900E operates as two independent single channel devices, each channel assigned to a different instrument.

Single-channel configuration will have two independent start/stops, one for each single channel.


Select Injection Source/Location

Use the Select Injection Source/Location dialog box to indicate how a sample will be injected. Select one of the following options (click on any of them for more details):

HP 7673 (for instruments configured with an HP 7673 Automatic Sampler)

Inject samples automatically using an HP 7673 Automatic Sampler.

To start a method, open the RunControl menu and choose Run Method (after identifying the number of the sample vial in the Sample Info dialog box). The run will not start until the chromatographic instrument is ready.

To start a sequence, open the RunControl menu and choose Run Sequence. The run will not start until the chromatographic instrument is ready.

Manual

Inject samples by hand.

When you are ready to start a run, inject the sample and press the Start button on the interface (or chromatographic instrument, depending on your configuration). The ready states of the interface and any other analytical devices are ignored.

35900 pre-run timetable

The Agilent 35900 pre-run timetable selection will be available if your instrument is configured with an Agilent 35900E module set up for dual channel operation (both channels collecting data from the same instrument).

Inject samples following completion of those events in the timed events table scheduled as Before Injection or "pre-run" events (events that take place between the start of the method and the start of the run).

To start a method, open the RunControl menu and choose Run Method (after identifying the number of the sample vial in the Sample Info dialog box). The run will not start until the chromatographic instrument is ready.

If you select Manual or 35900 pre-run timetable, specify the location of the injector(s) you will be using by selecting Front, Back, or Dual (use both front and back injectors, for instruments that support dual sampling).

If you select HP 7673, the Front, Back, and Dual selections here will be dimmed. Specify the location of the injector(s) you will be using when you set up the 7673 Injector Parameters.


ADC A/D-Conv. ADC A/D-Rate

Use the ADC A/D-Conv. dialog box (displayed for single channel configurations) or ADC A/D-Rate (displayed for dual channel configurations) dialog box to specify data acquisition parameters.

Contents of this Dialog Box:

Signal Source

Peak Width

Stoptime

Data Storage

OK/Cancel/Help Buttons

For step-by-step instruction, refer to Edit a Method

See also Adding a 3rd and 4th Signal to a GC.

    See also

  • Edit a Method (35900)
  • Adding a 3rd and 4th Signal to a GC


Signal Source

Specify the following Signal Source parameters:

Description

Allows you to enter a text description of signal source, for example, detector type. This appears on the chromatogram.

Source

Select Signal to obtain data from the signal.

Select Testplot to obtain data from the Agilent 35900 internal test plot.

Unit

Unit of measurement (up to 8 alphabetic or numeric characters) that should be used to label the signal source output (vertical scale) on the chromatogram/electropherogram.

Default value: uV for GC, mAU for LC

Units/Volt

The strength of the signal: a value that the detector specifies for a 1 Volt output. You specify Units/Volt as a numeric value of no more than 8 characters with the following restrictions:

  • A decimal point counts as one character

  • Only seven decimal characters are significant

Default value: 1000000.0 for GC, 2000.000 for LC

Other Items in this Dialog Box:

Peak Width

Stoptime

Data Storage

OK/Cancel/Help Buttons


Peak Width

Peak Width controls the integrator's sensitivity (its ability to detect narrow peaks) during peak detection. The smaller the Peak Width, the greater the sensitivity. The specified Peak Width must be large enough to reject baseline noise, but small enough to detect the smallest peak of interest. Only discrete values can be entered.

Use the up and down arrows to select a pre-set Peak Width. Setting a Peak Width automatically determines a Data Rate.

Peak Width Range | Application
0.01 – 0.05 min. | High-resolution capillary or packed GC columns
0.04 – 0.2 min. | High-performance LC Moderate length packed GC columns
0.15 – 0.6 min. | High-performance LC Long packed GC columns
0.5 – 2.5 min. | High-performance LC Low-efficiency GC
2.5 min. | Low-pressure (column) LC Some types of amino acid analysis Non-chromatographic peak integration

The lower limit is 0.003 minutes (100 Hz frequency of sampling rate).

The upper limit is 2.66 minutes (0.1 Hz frequency of sampling rate).

Other Items in this Dialog Box:

Signal Source

Stoptime

Data Storage

OK/Cancel/Help Buttons

      See also

    • Edit a Method (35900)
    • Adding a 3rd and 4th Signal to a GC


Stoptime

Sets a time limit for your analysis. The 35900E A/D Instrument will stop when the GC or LC run ends if the Stoptime is set to noLimit.

Limits: 0.1 to 99999 minutes or No Limit.

Other Items in this Dialog Box:

Signal Source

Peak Width

Data Storage

OK/Cancel/Help Buttons


Data Storage

You select All if you want to acquire data for the entire chromatogram/electropherogram, or specify Start Data and Stop Data times to bracket the acquisition interval you want.

Other Items in this Dialog Box:

Signal Source

Peak Width

Stoptime

OK/Cancel/Help Buttons


ADC1 Timed Event Table

The Setup A/D Timed Events... item is available on the Instrument menu if your instrument is configured with an Agilent 35900E module set up for dual channel operation (both channels collecting data from the same instrument).

The ADC1 Timed Event Table dialog box allows you to schedule the events you defined during configuration. These events can occur before injection, during the run, or after the run is complete.

Contents of this Dialog Box:

Start Signal Source

Timed Event Table

Add/Delete/Replace Buttons

OK/Cancel/Help Buttons


Start Signal Source

Select a Start Signal Source option depending on how you plan to start the Agilent 35900E:

  • 35900 Will Start External Devices indicates that the 35900E will start the run at injection time. Select this option only if your external devices are incapable of generating a "start" signal.

  • External Device will Start 35900 indicates that the device (or devices) to which the 35900E is attached will send the "start" signal to the 35900E.

Other Items in this Dialog Box:

Timed Event Table


Timed Event Table

To schedule an event, enter Time, When, and Event, as follows.

  1. Enter the Time (in 1/100 of a minute) you want the event to occur relative to the time slot, and then press the Tab key to move on.

  2. Click on the down arrow button to display the three time slot choices for When, then select one. You may schedule any one, or any combination of these time slot options:

    • Before Injection: The time between the start of the method and the start of the run is the Before Injection time slot. To use this time slot, you must have selected 35900 pre-run timetable as the injector source.

    • Into Run: The time during the run is the Into Run time slot. Consider two things when you enter data here:

      • This time cannot exceed the length of the run,

      • You cannot reduce the length of the run for this method to less than the length of the last event you enter here.

    • After Run Ends: The time following the end of the run is the After Run Ends time slot.

  3. Select the event you want to schedule from those listed in the Event drop-down list box. These are the events you established during configuration of the instrument. You may schedule any one or all of the events listed.

Other Items in this Dialog Box:

Start Signal Source

      See also

    • Edit a Method (35900)
    • Adding a 3rd and 4th Signal to a GC


7673 Injector Parameters

The Injector... item will be available on your Instrument menu if an HP 7673 Automatic Sampler is part of your instrument configuration. Otherwise, the Injector... item will not be shown.

For step-by-step instruction, refer to the following task:

Edit a Method

      See also

    • Syntax Error


Columns

Displays the Edit Columns dialog box where you can enter information about the columns used with your instrument.

Use a value of YES in the Installed column of the table to specify the column(s) presently installed in the instrument. During a run, the system uses the details of the presently installed column(s) for information printed in extended performance reports.

You can identify each column by entering the serial number, product number, and the batch number. You can also give a brief description of the column, and enter information such as length, diameter, film thickness and void time.

The first row with Installed set to YES is used for all 'k' calculations.

Print Button

Click to send a copy of the Edit Column table to the ChemStation printer.

Insert Button

Click to add a row for a new column record above the selected row in the table.

Append Button

Click to add a row for a column record to the end of the table.

Delete Button

Click to delete the row currently selected in the table.

OK Button

Click to confirm the entry of new and/or revised information and close the dialog box.

Cancel Button

Click to cancel the entry of new and/or revised information and close the dialog box.


OK/Cancel/Help Buttons
OK Button

Click to confirm the entry of new and/or revised information and close the dialog box.

Cancel Button

Click to cancel the entry of new and/or revised information and close the dialog box.

Help Button

Click to display help relevant to this dialog box.


Add/Delete/Replace Buttons
Add Button

Click to add the current content of the Time, When and Event text boxes to the table.

When you schedule an event and save the method, that event description will be saved with the method and used every time the method is executed.

NOTE

If you modify the event description in the event file of the hardware configuration for this instrument, you MUST also update any methods that use the events you modified. If you do not, the ChemStation will give you a warning message similar to "The Timed Event Table in this method is not consistent with the file: : CHEM32\1\INSTRMNT.INI you must update the Timed Event Table before executing the method, and the method will NOT be executed until it is made consistent with the Event File.

NOTE

If you receive an error message similar to the one shown below, the ChemStation detected an inconsistency between the items listed here and the items in the Event Table of your configuration file.

"The event Open Valve xxx does not exist in the file: : CHEM32\1\INSTRMNT. NI. Do you wish to delete all occurrences of this event"?

This will happen only if you modify the event descriptions in your hardware configuration without modifying the method, because the method is storing and using these exact event descriptions during the execution of the run. When you choose , the ChemStation will delete the entries from this list. To run the method, you must recreate the table using the currently listed entries, or modify the Event Table in your configuration editor once again to match the entries here.

Delete Button

Click to delete whatever is currently selected in the table.

Replace Button

Click to replace whatever is currently selected in the table with the current content of the Time, When and Event text boxes.


RTL Driver

    See also

  • Overview of Retention Time Locking (RTL)


ReLock Current Method
Purpose

Use this dialog box to:

  • Determine the column head pressure at which to lock the current method

  • Determine the new column head pressure to relock the current method when the target peak has shifted

  • Update the method’s column head pressure.

    A target peak can shift when a new column is installed or when a column is cut during maintenance.

Create a new RTL calibration file when it becomes invalid due to a change in the:

  • method, other than pressure

  • GC column type

Prerequisite

Copy the calibrated method directory (created on the baseline GC) to the method directory on the GC to be locked. Each method has its own directory which contains many files used to run a method, including the RTL Calibration file.

C: CHEM32\1\METHODS\name of method directory

Load the method.

Set the column head pressure mode of the method to constant.

Parameters
Ret Time | Enter the current retention time of the target peak (the name of the target peak is displayed from the RTL Calibration file).
Current Method | Displays the currently loaded method. If you want to apply the RT lock to a method other than the one displayed, exit this screen and load the method to lock.
Column | Select the appropriate pressure channel. Defaults to the column specified in the RTL Calibration file. Toggle between column 1 and column 2. Make sure the correct column is selected for the method or the RT lock applied will be inaccurate.
Pressure Used | Displays the column head pressure for the selected column. Make sure the correct column is selected or the RT lock applied to your method will be inaccurate.
Desired RT | The time at which the target peak is to be locked. This time is taken from the RTL Calibration file.
Updating your Method

Update your method automatically if:

  • your column is defined with front/back inlet pressure or auxiliary pressure 1, 2, or 3

Update your method manually if:

  • your column is not defined with front/back inlet pressure or auxiliary pressure 1, 2, or 3

Controls
Calc new pressure | Click to display the column head pressure for this method that will return the time of the target peak to the desired Retention Time. If you need to manually set the column pressure: print the information in this dialog box, use this pressure to edit the method's column head pressure.
Update Current Method | Click to automatically enter the new column head pressure into the currently loaded method of the ChemStation. This new column head pressure is entered into the instrument run log. The screen closes after clicking Update Current Method.
 | If the new column head pressure does not fall between the min. and max. column head pressures specified in the RTL Calibration file, the method will not update. Edit the calibration file or replace the column.
Print | Print the data.
Done | Close this screen.

      See also

    • Create a RT Locking Calibration File
    • Edit a RTL Calibration File


Retention Time Locking Calibration
Purpose

Create a RTL Calibration file for a method. This RTL Calibration file is stored in a method directory. Each method has its own directory which contains many files used to run the method, including the RTL Calibration file. After calibrating this method for RTL, each time you run this method on your GC, you will obtain very similar times.

NOTE

Create a new RTL calibration file when it becomes invalid due to a change in the:

  • method, other than pressure

  • GC column type

Parameters

Pressure/Ret Time :

A data pair. The column head pressure used and the observed retention time of the target peak for each of the 5 calibrating runs.

Pressure Units :

Select from pounds per square inch (psi), kiloPascals (kPa), or bars.

Desired Ret Time

The time at which the target peak is to be locked.

Enter the retention time at which you want the target peak to be locked. For the best results, this time should be between the RT of run 2 and the RT of run 4 shown on the Retention Time Locking Calibration screen.

After you lock your method using the (Re)Lock Current Method option, the target peak will have this time and all other peak times will be scaled relative to it.

Min relock pressure

Enter the minimum pressure at which the method will successfully operate.

Max relock pressure

Enter the maximum pressure at which the method will successfully operate.

Column

For multiple column GCs, press the down arrow, then select the column used when the method was run.

Compound Name :

The name of the compound producing the target peak.
Controls

Display a graph of the data entered and the prompt: Is this Okay?

Automatically save the RTL calibration file and store it in the method's directory.

Restores the RTL Calibration dialog box and allows you to edit the data.

Discard data and close this screen.

Print the entered data and the graph.

    See also

  • Create a RT Locking Calibration File
  • Edit a RTL Calibration File
  • Is this Okay?
  • ReLock Current Method
  • Desired Retention Time


Desired Retention Time

Enter the retention time at which you want the target peak to be locked. For the best results, this time should be between the RT of run 2 and the RT of run 4 shown on the Retention Time Locking Calibration screen.

After you lock your method using the (Re)Lock Current Method option, the target peak will have this time, and all other peak times will be scaled relative to it.

      See also

    • Desired Retention Time


Edit Retention Time Table
Purpose

View, edit, and print a RT table.

  • View all compounds that are time locked and saved in the table.

  • Add, edit, or delete a compound; edit column titles; load a new or blank table, and save a table.

  • Print loaded table.

Parameters
Add compound : | Add a compound to an existing table.
Edit compound : | Edit an entry in an existing table.
Delete compound: | Delete a compound from an existing table.
Edit titles : | Edit the column titles in an existing table.
Load table: | Select a table to load. Prompts you to save existing table.
Save table: | Save the existing table.
Blank table: | Load a blank table and enter information. Prompts you to save existing table.
Print table: | Print the existing table.
Close window: | Prompts you to save existing table and closes the screen.

    See also

  • Search Retention Time Table
  • To Search a Retention Time Table
  • Retention Time Table Search Results
  • View Search Report
  • Configure Search
  • Search Retention Time Table
  • RT Table Search Results


Edit Compound
Purpose

Use the Edit Compound dialog box to add a compound to the Retention Time Table, or edit an existing entry in the Retention Time Table.

Parameters

RT:

Add or edit the retention time for the compound. The search feature identifies compounds based on the retention times in column 1 of the table.

Compound:

Add or edit the compound name.

CAS#:

Add or edit the Chemical Abstract Number.

Molecular Formula:

Add or edit the formula by typing it as follows:

Element: Number, for each element in the formula. For example, C10H21NOS is written: C:10,H:21,N:1,O:1,S:1,

The search feature identifies compounds based on the elements in column 4 of the table. Make sure that the last element is followed by a comma. For example: C:6,H:10,Cl:2,

MW:

Add or edit the molecular weight.

UD1:

Add or edit the customized User Defined 1 number field.

UD2:

Add or edit the customized User Defined 2 alphanumeric field.

UD3:

Add or edit the customized User Defined 3 alphanumeric field.

UD4:

Add or edit the customized User Defined 4 alphanumeric field.

UD5:

Add or edit the customized User Defined 5 alphanumeric field.


Edit Retention Time Table Titles

Click Edit Titles to edit the column titles in the Retention Time Table.

Retention Time Table Titles

Retention Time: | Edit the retention time column title. Although you may change this column title (for example, to Ret. Time or RT), this column must contain only the times because the search feature identifies compounds based on the times in column 1 of the table.
Compound Name: | Edit the compound name column title.
CAS#: | Edit the Chemical Abstract Number column title.
Formula: | Edit the formula column title. Although you may change this column title, this column must include only the compound formula because the search feature identifies compounds based on the elements in column 4 of the table.
Molecular Weight: | Edit the molecular weight column title.
User Defined 1, Number: | Edit customized numerical field column title.
User Defined 2, 3, 4 and 5, String: | Edit customized alphanumeric field column titles.
Controls
OK: | Save changes and close screen.
Cancel: | Discard changes, restore original data, and close this screen.

      See also

    • Search Retention Time Table
    • To Search a Retention Time Table
    • Retention Time Table Search Results
    • View Search Report
    • Configure Search
    • Search Retention Time Table
    • RT Table Search Results


Search


Configure Search
Purpose

Enter a selective detector name and specify all of the elements it detects. These selections are used in the Search RT Table dialog box to specify which compounds you want to search.

Parameters
Detector Name : | Enter the name of the selective detector you will use in the Search RT Table dialog box. When a detector is configured to detect specific elements, indicate the elements in the detector name, e. . FPD(S) or FPD(P).
Elements Detected: | Enter the element symbol for every element that is seen by the detector.
Controls
OK: | Save changes and close screen.
Cancel: | Discard changes, restore original data, and close this screen.

      See also

    • Configure Search


Search Retention Time Table
Purpose

Search Table for compounds around a selected retention time. In order to perform searches, list retention times in column 1 of the table. To perform searches using elements as search criteria, include molecular formulas in column 4 of the table.

Parameters

Load a Table:

Click on Load Table... and highlight a table with a column that matches your current GC column.

Search , minutes:

  • If you selected the Click on Plot menu option, the time for the compound you want to identify is entered automatically.

  • If you selected the Type in Time menu option, type in the time for the compound you want to identify.

Search Window, minutes:

Type in the range of time to search before and after the time. The search will include all compounds listed in the table with a time inside that range.

Compound contains these elements :

Select or type in the element symbol. A compound will be reported if it has all of the specified elements and none of the excluded elements (see below).

Compound detected with :

Select detectors where you saw a peak for the desired compound in your chromatogram. A compound will be reported if it has any of the elements configured for that detector in Configure Search and none of the excluded elements (see below).

Does not contain these elements :

Select or type in the element symbol. A compound will not be reported if it has any of the specified elements.

Not detected with :

Select detectors where you know a compound eluted but there was no peak. A compound will not be reported if it has any of the elements configured ( Configure Search) for that detector.
Controls
Search: | Performs search based on selected criteria and the system displays the RT Table Search Results
Cancel: | Close this screen.

      See also

    • Search Retention Time Table
    • To Search a Retention Time Table
    • Retention Time Table Search Results
    • View Search Report
    • Configure Search
    • Edit Retention Time Table
    • RT Table Search Results


RT Table Search Results
Purpose

Compounds from the RT table which met the search criteria are currently displayed. Add the results to a current RT Search report or start a new RT Search report.

Parameters
Start New Report : | Replace the existing RT Search report (if applicable) with these search results.
View Current Report : | View the RT Search report that is loaded.
Add Results to Current Report : | Add the search results currently displayed to the existing RT Search report.
Controls

Close Window:

Close this screen.

      See also

    • Search Retention Time Table
    • To Search a Retention Time Table
    • Retention Time Table Search Results
    • View Search Report
    • Configure Search
    • Start New Report
    • View Current Report
    • Search Retention Time Table
    • Edit Retention Time Table


Edit RTL Calibration
Purpose

Use this option to change data in an existing RTL calibration file.

NOTE

Create a new Retention Time Locking Calibration file when it becomes invalid due to a change in the:

  • method, other than pressure

  • GC column type

Parameters
Pressure/Ret Time | A data pair. The column head pressure used and the observed retention time of the target peak for each of the 5 calibrating runs.
Pressure Units | Select from pounds per square inch (psi), kiloPascals (kPa), or bars.
Desired Ret Time | The time at which the target peak is to be locked.
Min relock pressure | Enter the minimum pressure at which the method will successfully operate.
Max relock pressure | Enter the maximum pressure at which the method will successfully operate.
Column | For multiple column GCs, press the down arrow, then select the column used when the method was run.
Compound Name | The name of the compound producing the target peak.
Controls

Display a graph of the data entered and the prompt: Is this Okay?

OK: Automatically save the RTL calibration file and store it in the method's directory.

Cancel: Restores the RTL Calibration dialog box and allows you to edit the data.

Discard changes, restore original data, and close this screen.

Print the edited data and the graph.
Pressure/Ret Time

Edit the data pairs from Runs 1 through 5 on the Edit Retention Time Locking Calibration screen.

NOTE

All runs must use the same pressure units and must match the pressure units specified here.

Compound Name

Edit the compound name of the peak that is locked.

      See also

    • Edit a RTL Calibration File
    • ReLock Current Method
    • Retention Time Locking Calibration


Instrument control with the System Diagram (Classic)

Use the system diagram for control of your HPLC system. It is available only if you have a Agilent 1100/1200 Series module for HPLC configured. The system diagram displays your HPLC system showing the actual status of the system as a whole. Each icon represents one component or module. For each component either actual parameter settings or the actual status is displayed. Select an icon to display a menu for access to dialog boxes to change parameters.

To access the System Diagram, select System Diagram from the View menu.

Components of the system diagram

  • Status Bar

  • Sampling Diagram (1100/1200 System)

  • Instrument Control (1100/1200 System Diagram)

  • Data Evaluation Area

  • Quick Method Overview

  • Online Plot


Status Bar (Diagram)

The status bar is located on top of your instrument control diagram. To display the status bar select Show Status Toolbar from the View menu. The status bar displays the following status information:

the overall system status

the RunTime

the currently loaded Method

the currently loaded Sequence

Early Maintenance Feedback


Early Maintenance Feedback (EMF)
NOTE

This description refers to the Classic ChemStation. To modify EMF limits or clear EMF values with RC.NET Drivers, use the Agilent Lab Advisor.

This item gives you information on Early Maintenance Limits you have set for your Agilent 1100/1200 Series modules for HPLC. If the symbol appears as shown here, your early maintenance limits are OK.

If the symbol appears like this, a limit you have set in the EMF Information Pad of the Diagnosis view (Classic ChemStation only) has been exceeded.

To check which module needs maintenance

Click on the combination box in the quick overview area in the lower right part of the diagram and select Early Maintenance. You get a list of the installed modules together with their maintenance status.

      See also

    • To Run Multiple FIA Methods (Example)


Sampling Diagram (Agilent 1100/1200)

The sampling diagram comprises buttons to start and stop analyses. Depending whether you are in the single sample or sequence toolset, the items in the sampling diagram change. When you click on the sequence tray or the single sample vial, you can access menu items to set sample parameters.

Sequence

The sequence mode is shown by a vial tray in the sampling diagram. It comprises information on the current sequence. Each vial/location specified in the sequence table is marked in the tray using the following color coding:

current sample

sample still to be done

sample already done

calibration sample

control sample

      See also

    • Sequence Table
    • Sequence Output
    • Print Sequence...
    • Data Storage


Data Storage

The data storage gives you information on the destination for your current data file and information on the space available on your default data drive.

If the free disk limit you have specified (default 10%) is exceeded, the symbol appears in yellow. If the disk is full, the symbol appears in red.

If you are in the sequencing toolset of the Classic ChemStation, you can click on the icon to access the following menu items to set data storage parameters:

  • Sequence Output

  • Set Data Directory

  • Sequence Logbook on/off

  • Run Logbook on/off

      See also

    • ºSequence Parameters


Instrument Control Area

The instrument control area comprises icons that represent your current instrument configuration. The colors of the icons represent the status of the associated components:

gray | off, inactive
yellow | not ready
green | ready
blue | running
red | error
Components of the instrument control area:

  • Method

  • Injection System

  • Solvent Delivery

  • Solvent Bottles

  • Chip Cube

  • Detection System

  • Current Sample

  • Column

  • Fraction Collector

  • MSD Detection System

  • FIA Method Icon

  • FIA Series Samples


Method

This icon represents your current method. The text displayed is the method comment provided for this method. When you click on the icon, you can access menu items to set method parameters.


Injection System (Diagram)

This icon represents the injection system. The number displayed is the injection volume specified for this run (The injection volume is only updated at the start of a run). If a different injection volume is specified in the method (you can overwrite injection volumes in the sequence table), it is displayed in brackets under the icon. A needle wash is denoted with a W close to the syringe.

If the injection item states NO Acq., Data Acquisition has been disabled in the method run time checklist or the sequence parameters and only data analysis is performed.

If the injection item states Blank Run, no injection is done as no vial number is specified in the single sample information or sequence table.

When you click on the icon you can access menu items to control the injection system configured for your system. Use the little icon on the right to move the gripper arm to its home position before removing the tray.

For the Standard Autosampler Series, see also

Setup Injector (Standard Series)

Injector Program (Standard Series)

Configuration (Standard Series)

Contacts (available only if BCD/external contacts board installed)

Thermostat

Not Ready Information

For the Wellplate Autosampler Series and High Performance Autosampler Series, see also

Setup Injector (Wellplate and Micro Wellplate ALS)

Setup Injector (Dual Loop ALS)

Injector Program (Wellplate Series)

Configuration (Wellplate Series)

Contacts (available only if BCD/external contacts board installed)

Thermostat

Not Ready Information

Standard Autosamplers | Wellplate Autosamplers | High Performance Autosamplers
G1313A | Standard Autosampler | G1367A | Wellplate Autosampler | G1367B | High Performance Autosampler
G1329A | Thermostatted Autosampler | G1368A | Thermostatted Wellplate Autosampler | G1367C | High Performance Autosampler SL
G1389A | Thermostatted Micro Autosampler | G1377A | Micro Wellplate Autosampler |  |
G2260A | Preparative Autosampler | G1378A | Thermostatted Micro Wellplate Autosampler |  |
G2261A | Thermostatted Preparative Autosampler | G2258A | Thermostatted Dual Loop Autosampler PS |  |


Solvent Delivery (Diagram)

This icon represents the solvent delivery system. The number displayed is the flow specified in the current method. The system pressure is displayed in the upper part of the icon. The arrows on top of the solvent bottles represent the percentage of solvent used in mixing from these bottles. Use the little button on the right to quickly turn the pump on/off. This is done only after a confirmation. When you click on the icon you can access menu items to set pumping parameters to control the solvent delivery system configured.

See Also

Setup Pump

Control

Purge (Nano and Capillary pumps only)

Pump Configuration

Change Display Pump

Auxiliary

Data Curves

Contacts (available only if BCD/external contacts board installed)

Not Ready Information


Solvent Bottles (Diagram)

This icon represents the solvent bottles. They are labeled with the descriptions assigned in the pumping screen. The filling level displayed is based on the entries you made in the solvent filling dialog box and the calculated solvent consumption. No measurement of solvent volume in the bottles is done.

With the associated menu items, you can specify the filling levels of the individual bottles.

The color of the solvent bottles in the instrument display is used for status display. It follows the pump status. In addition, a colored arrow indicates the calculated solvent volume in each bottle.

Yellow means that the level in the appropriate bottle is calculated as less than 100 ml above the “prevent analysis level” (see solvent bottles filling). If the level falls below the “prevent analysis level”, the pump also gives a Not Ready warning.

Red means there is no solvent calculated to be left in the appropriate bottle.

If the color codes do not correspond to the levels in the bottles, update the Actual Volume field in the solvent filling dialog box.


Chip Cube (Diagram)

This icon represents the Chip Cube. When you click on the icon, you can access menu items to set parameters to control the Chip Cube.

See Also

Chip Cube Method

Chip Cube Tip Adjustment

Chip Details

Chip Comment

Chip Cube Configuration


Detection System (Diagram)

This icon represents the detector configured for your system. The little button on the bottom [image] is used to balance the detector.

Denotes a detector in the balance state.

When you click on the icon, you can access the menu items to set detector parameters.

      See also

    • Set up Agilent 1100/1200 DAD Signals
    • Set up Agilent 1100/1200 MWD Signals
    • Set up Agilent 1100/1200 VWD Signal
    • Set up Agilent 1100/1200 FLD Signals
    • Setup Agilent 1100/1200 RID Signal
    • Set up ADC Signals
    • Not Ready Information


Current Sample

The single sample version of the sampling diagram comprises buttons to start and stop a single run. It is active in the single sample toolset only. .The vial number used for the current analysis is displayed. For blank runs no vial number is displayed.

When you click on the icon, you can access the menu items to set sample parameters.

      See also

    • Sample Info


Column (Diagram)

This icon represents the column compartment of your system. The number displayed is the actual column temperature. Two numbers denote left and right temperature. Use the little button on the left [image] to activate temperature control.

When you click on the icon, you can access menu items to set column parameters.

      See also

    • Set up Agilent 1100/1200 Column Thermostat
    • Columns Table
    • Agilent 1100/1200 Column Thermostat Control
    • Not Ready Information


Fraction Collector (Diagram)

This icon represents the fraction collector. The number displayed is the actual position of the fraction collector.

Status related to the color codes of the icon:

Offline | Grey
Ready | Green
Error | Red
Power On | Yellow
Running | Blue

When you click on the icon, you can access menu items to control the fraction collector configured for your system.

      See also

    • Set Up Agilent 1100/1200 Fraction Collector
    • Configuration (Agilent 1100/1200 Fraction Collector)
    • Fraction Thermostat


MSD Detection System

The MSD icon in the system diagram shows the current state of the MSD.

Gray: MSD not available

On-line: the MSD is off, in standby, or vented.

Offline: there is no MSD.

Green: ready. MSD is on.

Yellow:

MSD zones are still equilibrating.

MSD is engaged in other activities.

Blue: running.

Red: error condition. A description of the error appears above the icon. The error clears when you:

Load a method

Start a run or sequence

Go to Tune or Diagnosis view (Classic ChemStation only)

      See also

    • Set Up MSD Signals Dialog Box
    • MS Tune Spray Chamber Dialog Box
    • MSD Data Curves Dialog Box
    • MSD Status Dialog Box
    • MSD Control Dialog Box
    • MSD Stream Selection Valve


FIA Method Icon

FIA is enabled; the current method is an FIA method

FIA is disabled

The floating menu that is displayed when you click this icon in the system diagram gives access to the Edit FIA Series dialog box, where you can:

  • Enable/disable FIA

  • Edit FIA parameters.

      See also

    • Edit FIA Series Dialog Box


FIA Series Samples

The FIA Series version of the sampling diagram is displayed when the current method is an FIA method.

During an FIA method, the following information about the FIA series is displayed:

  • Total Rows reports the number of lines entered in the FIA table.

  • Done Injections specifies the number of completed injections as well as the total called for in the FIA table.


Not Ready Information

Displays descriptive information on the status of the module. Select the ? for more detailed information where appropriate.


Data Evaluation Area

The data evaluation area comprises icons that represent the data analysis components of your software:


Integration

This icon provides status information and represents the integration part of your ChemStation software.

When you click on the icon, you can access menu items to set integration parameters.

      See also

    • The Integrator Tool Set


Quantification

This icon represents the quantification part of your Agilent ChemStation software.

When you click on the icon, you can access the menu items to set quantification parameters.

      See also

    • Recalibrate
    • Calibration Settings (Standard Calibration)
    • Calibration Table
    • Signal Details


Reporting

This icon represents the reporting part of your Agilent ChemStation software. When you click on the icon, you can access the following menu items to set reporting parameters.

      See also

    • Specify Report


GLP

This icon allows you to specify GLP data storage by accessing the Run Time Checklist.

      See also

    • Run Time Checklist


Quick Method Overview

The panel in the right lower part of the diagram allows you to get a quick overview on your method parameters. Select the kind of parameters you want to view from the list:

  • LC Parameters to view the instrument parameters. Click on the parameters to directly access the dialog boxes for setting them.

  • MS Parameters to view the MS instrument parameters. Click on the parameters to directly access the Set Up MSD Signals dialog box.

  • DA Parameters to view the data analysis parameters.

  • Names Columns/Solvents to view the names supplied for columns and solvents installed in your system.

  • Early Maintenance to check the early maintenance status of the modules.

  • Data Store/ECM to view settings from the Preferences. This item is present only when the central data storage system has been installed. Clicking in this panel displays the Preferences dialog box.


Online Plot

Use the online signal plot in the lower left part of your diagram to view the signals of your current run. Click the upper right corner to display the online plot as separate window.


6890 GC (Classic) Instrument Control


Sampling Diagram

One of two sampling diagrams may be displayed depending upon your instrument configuration and whether you are in the Single Sample or Sequence toolset. In both cases, buttons to start and stop analyses are displayed.

Single Sample

The single sample mode shows controls and information for running one sample at a time. It provides:

  • Buttons to start and stop a single sample run

  • Sample name and comment for the current vial

Click on the diagram to open the Sample Info dialog.

Sequence

The sequence mode shows controls and information for running a series of samples in a sequence. It provides:

  • Buttons to start and stop the current sequence

  • Diagram of each installed injector turret, or of the tray (if installed and enabled)

Click on the diagram to open the Sequence Table dialog.

The turret or tray diagram displays status for the sequence's sample vials as follows:

Vial color | Indicates
White | A vial present in the sequence, but not yet processed.
Blue | A vial that is being processed.
Black | A completed vial (data acquisition complete).
Red | A vial with a processing error.

      See also

    • Setup Actuals
    • Data Storage


Instrument Control (6890 Instrument Diagram)

The instrument diagram comprises buttons that represent your current instrument configuration.

The instrument control area comprises:

 | This button represents the injection system. The number displayed is the injection volume specified in the current method. When you click on the button, you can access the injection parameters to control the injection system.
Split/Splitless Purged/Packed Cool On-column Volatiles Interface Programmed Temperature Vaporization Inlet | These buttons represent the inlet(s) installed on your system. When you click on the button you can access the parameters to control the inlet system.
 | This button represents the GC Oven. When you click on the button you can access the parameters to control the GC oven.
 | This button represents the column compartment of your system. The number displayed is the actual column temperature. When you click on the button you can access the column parameters.
Flame Ionization Detector Thermal Conductivity Detector Microcell Electron Capture Detector Nitrogen Phosphorus Detector Flame Photometric Detector Electron Capture Detector Other Detector Types | These buttons represent the detector(s) installed on your system. When you click one of these buttons, you can access the detector parameters.
 | This button represents the GC signals. When you click on this button, you can access the parameters to control the GC signals.
 | This button represents the valve control parameters. When you click on this button, you can access the parameters that control the valves.
 | This button represents the parameters for auxiliary. When you click on this button, you can access the GC auxiliary parameters to control the Agilent 6890 GC.
 | This button represents run time programming. When you click on this button, you can access the Agilent 6890 GC run time parameters.
 | This button represents the GC Options. When you click on this button, you can access the Agilent 6890 GC option parameters.

Clicking on any button will display the appropriate Instrument Edit Parameter dialog box.


Setup Actuals

Use the Setup Actuals dialog box to specify up to seven instrument actuals or setpoints that you want to monitor in the ChemStation's display panel.

The Actuals Available list identifies 39 instrument controls you can monitor.

The Actuals Displayed list represents the ChemStation's display panel.

To monitor an instrument control in the ChemStation display panel:

1Choose Setup Actuals from the Instrument menu.
2Click and hold down your left mouse button on the item in the Actuals Available list.
3Drag the item to the Actuals Displayed list.
4Position the item in the slot that represents where you want it to appear in the display panel.
5Release your mouse button.

To reposition an item in the ChemStation display panel:

1Choose Setup Actuals from the Instrument menu.
2Click and hold down your left mouse button on the item in the Actuals Available list.
3Drag the item to the slot that represents where you want it to appear in the display panel.
4Release your mouse button.

To remove an item from the ChemStation display panel:

1Choose Setup Actuals from the Instrument menu.
2Click and hold down your left mouse button on the item in the Actuals Available list.
3Drag the item to the Actuals Available list.
4Release your mouse button.

Click to save your display panel specifications.


Actuals Available

Following is the information that is monitored for each item in the Actuals Available list.

  • Actual: Actual value of monitored item, transmitted from the GC.

  • Setpoint: Target value for monitored item.

  • State: Ready state of instrument. If instrument is not ready, the current reason is specified.

Actuals Available | Actual | Setpoint | State
Aux Pressure (3/4/5) | X | X |
Aux Temp (1/2) | X | X | X
Column Flow (1/2) |  | X |
Current Run Time | X |  |
Det Air Flow (F/B) | X | X |
Det Anode Flow (F/B) | X | X |
Det H2 Flow (F/B) | X | X |
Det Makeup Flow (F/B) | X | X |
Det Ref Flow (F/B) | X | X |
Det Temperature (F/B) | X | X | X
Inlet Pressure (F/B) | X | X |
Inlet Temperature (F/B) | X | X | X
Inlet Total Flow (F/B) | X | X |
MPV (multiposition) Position | X |  | X
MPV State (7) | X |  |
Oven Temperature | X | X | X
Signal Value (1/2) | X |  |
Valve State (1 - 8) |  | X | X


Plot

Use the Plot dialog box to select the instrument parameters you want to see plotted on the graph. Up to five can be shown at once. To select an instrument parameter, select its check box. (Instrument parameters that have been dimmed are not part of your current instrument configuration.) The ChemStation can plot the following setpoints:

Temperature (in °C)

  • Auxiliary Channel (thermal Aux #1 and #2 only): three temperature ramps

  • Detector: constant value

  • Inlet (Cool On-Column): three temperature ramps

  • Inlet (Purged Packed and Split-Splitless): constant value

  • Oven: six temperature ramps, plus a post-run value

Pressure (in psi/kPa/bar)

  • Auxiliary Channel (pressure Aux #3, #4, and #5 only): three pressure ramps, plus Runtime table events. If the auxiliary channel is connected to a column, the GC will not use its pressure ramps and the ChemStation will not plot the programmed pressure setpoints.

  • Column (EPC only): one pressure ramp, plus a post-run value (if the column is in flow mode, the ChemStation will calculate the plot values). If the column is not defined, the ChemStation will not plot pressure setpoints.

Flow (in ml/min)

  • Column (EPC only): one flow ramp, plus a post-run value (if the column is in pressure mode, the ChemStation will calculate the plot values). If the column is not defined, the ChemStation will not plot flow setpoints.

Velocity (in cm/sec)

  • Column: linear velocity calculated from pressure and/or flow setpoints. If the column is not defined, the ChemStation will not plot velocity setpoints.


Review Agilent 6890 Configuration

The very first time you bring up the ChemStation on an Agilent 6890 Series GC, the ChemStation will prompt you for required information about the GC's hardware configuration.

The ChemStation will use this information to:

  • update your GC's default method (DEF_GC.M), and

  • operate your instrument properly.

The current configuration is graphically summarized for you. Pressure Units identifies the current unit of measurement for pressure values (kPa, psi, or bar):

  • 1 kPa = 0.145 psi = 0.01 bar

  • 6.895 kPa = 1 psi = 0.06895 bar

  • 100 kPa = 14.504 psi = 1 bar

NOTE

Gray icons signify hardware that may be installed but is not currently configured.

We recommend that you examine all the states and setpoints of the configuration. To begin this process, use .

The ChemStation will display a series of configuration dialog boxes for you. Review each one and respond to the best of your knowledge.

To review a hardware item, click on its corresponding icon.

The ChemStation will display the configuration dialog box(es) that correspond to your selection. Review the dialog box(es) and respond to the best of your knowledge.

OK/Cancel/Help Buttons

Confirm the entry of new and/or revised information and close the dialog box.

Cancel the entry of new and/or revised information and close the dialog box.

Display help relevant to this dialog box.


GC Configuration Changes Review

Whenever you bring up the ChemStation after modifying the hardware configuration of your Agilent 6890 Series GC, the ChemStation will display a list of the changes it has detected and prompt you to verify them.

The ChemStation will use this information to:

  • update your GC's default method (DEF_GC.M), and

  • operate your instrument properly.

The current configuration is graphically summarized for you. Pressure Units identifies the current unit of measurement for pressure values (kPa, psi, or bar):

  • 1 kPa = 0.145 psi = 0.01 bar

  • 6.895 kPa = 1 psi = 0.06895 bar

  • 100 kPa = 14.504 psi = 1 bar

NOTE

Gray icons signify hardware that may be installed but is not currently configured.

Click on Pressure Units to modify the unit of measurement for pressure values.

To review a reconfigured hardware item, click on its corresponding icon.

The ChemStation will display a series of configuration dialog boxes for you. Review each one and respond to the best of your knowledge.

To examine the entire instrument configuration, use .

The ChemStation will display the configuration dialog box(es) that correspond to your selection. Review the dialog box(es) and respond to the best of your knowledge.

OK/Cancel/Help Buttons

Confirm the entry of new and/or revised information and close the dialog box.

Cancel the entry of new and/or revised information and close the dialog box.

Display help relevant to this dialog box.


Inlet & Detector Gases

Review the configuration information about the inlet and detector installed on your Agilent 6890 Series GC. The ChemStation will use this information for proper operation of the Electronic Pneumatic Control (EPC) module. Respond to the best of your knowledge, then click .

NOTE

If EPC is not installed, you may enter the requested information for documentation purposes or click to continue.

Specify the:

  • gas you will use for the inlet, and the

  • gas you will use for makeup flow to the detector.

      See also

    • Inlets
    • Detectors


Valve Configuration

Review the configuration information about the valve(s) installed on your Agilent 6890 Series GC. Respond to the best of your knowledge, then click .

For each installed valve you want to configure:

  1. Click . The ChemStation will display a detailed dialog box for you to complete.

  2. Enter the information requested for the type of valve installed and click .


Valve 1-8

Select the Type that signifies the valve's function. The ChemStation will prompt you for the configuration information that corresponds to the function you specify.

Gas Sampling

Two-position (load and inject) valve.

To complete the configuration information, specify:

  • Loop Volume - the capacity (in mL) of the sampling loop.

  • Description of use - describe the valve's function in more detail, for example, "1 mL loop valve."

  • Inlet - the inlet you want to use for injection.

You can configure only two valves as Gas Sampling valves.

For more information about gas sampling valves, see Gas Sampling.

Switching

General purpose two-position valve with 4, 6, or more ports used for such tasks as column selection and column isolation.

Use Description of use to describe the valve's function in more detail, for example, "Heart-Cut."

Multiposition

Valve which allows you to select a position through the GC's BCD port. Also referred to as a stream selection valve.

To complete your configuration, specify:

  • Switching Time - in seconds, is a delay between successive actuator movements. It allows time for the actuator mechanism to prepare for the next movement.

  • Description of use - describe the valve's function in more detail, for example, "Product Stream."

  • BCD Outputs - select Inverted for valves with a negative logic setting to invert binary-coded decimal input from a BCD cable so that any 0 will be received as 1 and any 1 as 0. Otherwise, select Normal.

NOTE

To read the position of a multiposition valve using a BCD cable, you must connect the cable to the Valve #7 location. Configure Valve #7 as the Multiposition valve.

You can configure only one valve as a Multiposition valve.

For more information about multiposition valves, see Multiposition.

Other

Purpose of valve is user-specified.

Use Description of use to describe the valve's function in more detail, for example, "Heart-Cut."

Not Installed

No valve is installed.

      See also

    • Valves
    • Multiposition
    • Gas Sampling


Column

If you have just installed a new or different column in this position on your Agilent 6890 Series GC, click or to identify the column.

Review the configuration information about the currently installed column. Respond and then click .

Column Inlet/Outlet

Select one from each list to specify how the column is connected:

Inlet | Outlet
Front Inlet | Front Detector
Back Inlet | Back Detector
Aux3 | MSD
Aux4 | AED
Aux5 | Other
Unspecified |

If there is no column installed in this position, select Unspecified from the inlet list and Other from the outlet list.

Installed Column

Installed Column displays the Inventory # and current calibration specifications for the column, including:

  • the date and time the column was last calibrated,

  • the calibrated length and diameter values by which nominal specifications are adjusted to "true" values used by the Agilent 6890 Series GC and ChemStation in calculations to adjust pressure and achieve a desired flow (or to adjust flow and achieve a desired pressure), and

  • any holdup time measurement upon which the ChemStation based its calibration.

Manufacturer's Specifications/Column Dimensions

Manufacturer's Specifications displays the chromatographic capability of the column, including:

  • Model Number identifying the type of column.

  • Max Temperature: Maximum oven temperature (in °C), based on manufacturer's recommendations for column operation.

  • Description: Brief description of the column type.

  • Length: Nominal length (in meters) of the column.

  • Diameter: Nominal inner diameter or "id" (in micrometers) of the column.

  • Film Thickness: Nominal average thickness (in micrometers) of coating inside the column.

OK/Cancel/Help Buttons

Confirm the entry of new and/or revised information and close the dialog box.

Cancel the entry of new and/or revised information and close the dialog box.

Display help relevant to this dialog box.

      See also

    • Change Column 1/2


Oven Cryo Options

Review the configuration information about the cryogenic valve installed on your Agilent 6890 Series GC. Respond and then click .

Ambient Temperature

Normal room temperature (in °C) of the laboratory

The Ambient Temperature setpoint is used to set an optimal temperature setting for efficient use of cryogenic fluid. It determines the temperature at which cryogenic cooling is enabled:

  • Regular cryo operation is enabled at 35 °C above the Ambient Temperature setpoint.

  • Quick cooling operation is enabled at 55 °C above the Ambient Temperature setpoint.

Cryo Timeout

Shuts down the oven and cryogenic (subambient) cooling when no run starts in the number of minutes specified by Timeout.

Select On to enable Cryo Timeout, or Off to disable it.

Quick Cryo Cool

Activates cryogenic (subambient) operation to provide rapid cooling between runs.

Select On to enable Quick Cryo Cool, or Off to disable it.

The Ambient Temperature setpoint is used to set an optimal temperature setting for efficient use of cryogenic fluid. It determines the temperature at which cryogenic cooling is enabled:

  • Regular cryo operation is enabled at 35 °C above the Ambient Temperature setpoint.

  • Quick cooling operation is enabled at 55 °C above the Ambient Temperature setpoint.

Cryo Fault

On shuts down the oven if it hasn't reached the temperature Setpoint after 16 minutes of continuous cryogenic operation.

Off disables the Cryo Fault option.

Set Defaults Button

Click to set all Oven Cryo Options to their default values:

  • Ambient Temperature: 25 °C

  • Cryo Timeout: On

    Timeout: 10 minutes

  • Quick Cryo Cool: On

  • Cryo Fault: On

OK/Cancel/Help Buttons

Confirm the entry of new and/or revised information and close the dialog box.

Cancel the entry of new and/or revised information and close the dialog box.

Display help relevant to this dialog box.

      See also

    • Cryo Configuration


Auxiliary Thermal Zone Configuration

Review the configuration information about the intended use of the auxiliary thermal zone(s) installed on your Agilent 6890 Series GC. The ChemStation will use the information to set the zone temperatures to an appropriate value for their intended use.

Specify the purpose for which you have set up the auxiliary thermal zone(s) on your GC, then click :

  • to heat a valve or an inlet in the Valve box, or

  • to serve as an MSD or AED Transfer line.

If you have configured the zone for another purpose, select Other.

Use Description of use to describe the zone's function in more detail, for example, "Switching Valve Heater."

For more information about auxiliary thermal zone configuration, see 6890 Auxiliary Channel.

OK/Cancel/Help Buttons

Confirm the entry of new and/or revised information and close the dialog box.

Cancel the entry of new and/or revised information and close the dialog box.

Display help relevant to this dialog box.

      See also

    • Auxiliary Channel


Auxiliary Pressure Controller Configuration

Review the configuration information about the auxiliary pressure controller(s) installed on your Agilent 6890 Series GC. Respond to the best of your knowledge, then click .

Specify the gas you will use for the pressure controller(s) on your GC:

  • ArCH4 (argon methane 5%)

  • He (helium)

  • H2 (hydrogen)

  • N2 (nitrogen)

  • Air

Use Description of use to describe the controller's function in more detail.

OK/Cancel/Help Buttons

Confirm the entry of new and/or revised information and close the dialog box.

Cancel the entry of new and/or revised information and close the dialog box.

Display help relevant to this dialog box.

      See also

    • Auxiliary Channel


Setpoint Plots

The setpoint plot window allows you to display a visual representation of the setpoint(s) for an instrument parameter.

For example, you can program the temperature parameter in the oven dialog box to change over a specific period of time. The oven plot provides a graphical representation of the setpoints in the program.

Up to five color-coded plots can appear in the display at once. Click on the button to select the instrument parameter setpoints you want to see.

A color legend to the left of the graph will reflect your current selections.(Oven temperature plots will always be black, to signify that oven temperature determines the run time.)

To display scale units for the setpoints of a specific instrument parameter, select that instrument parameter's option button. The Y-axis represents the selected scale units. The X-axis always represents time (in minutes) from zero to the end of the run, including post-run time.

Solid lines indicate run time values.

Dashed lines indicate post-run values.

To zoom in on a specific area of the graph, click and hold down the left mouse button on one corner of the area you want to zoom in on, drag the cursor to the opposite corner of the area, and release the button.

To zoom in one (and only one) level deeper, repeat the process.

To zoom out:

  • one level, click once anywhere in the graph area.

  • two levels, double-click anywhere in the graph area.

      See also

    • Plot


Icon Bar

To open an instrument dialog box, click on its corresponding icon. For example, to open the Valves dialog box, click on the Valves icon.

A yellow background signifies that the icon's corresponding dialog box is currently open (a type of "you are here" message). Once you open a dialog box, you can add or revise the parameters there.

A blue checkmark signifies that you have opened an icon's corresponding dialog box, but did not change any parameters.

A blue X signifies that you have opened an icon's corresponding dialog box and changed one or more parameters there, but you have not downloaded the changes yet.

A red background signifies that there are one or more illegal values (which will also be shown in red) in an icon's corresponding dialog box that you need to correct before the ChemStation will permit downloading.

A yellow background with red text signifies that the icon's corresponding dialog box is currently open and it contains one or more illegal values.

NOTE

The ChemStation will not download any parameters until you have corrected all illegal values.

The ChemStation will download added or revised parameters to the instrument when you use either or . Refer to Buttons for more information.


Buttons

Click on the button to download parameters which are new or have been revised since the last time you clicked on (or Edit Parameters...).The ChemStation will clear blue checkmarks and Xs.

NOTE

The ChemStation will not download any parameters until you have corrected all illegal values.

Click on the button to download parameters which are new or have been revised since the last time you clicked on (or Edit Parameters...), and leave the Instrument Control screen.

NOTE

The ChemStation will not download any parameters until you have corrected all illegal values.

Click on the button to leave the Instrument Control screen without downloading any parameters which are new or have been revised since the last time you clicked on (or Edit Parameters...).

Click on the button to display help relevant to the instrument dialog box that is currently open. Help on other buttons is provided with the help relevant to their corresponding dialog box.

      See also

    • Plot


6850 GC (Classic) Instrument Control


Operator Name

Name of the operator creating the sequence.

Operator Name can have a maximum number of 29 characters, and will be shown on reports.

NOTE

When OpenLAB CDS ChemStation is configured with authentication mode <none>, Operator Name is set to System. When other authentication modes are configured, Operator Name is set to the Full name of the OpenLAB CDS user. When the Full name cannot be retrieved, the Operator Name shows the user name.


Instrument Control (6850 Classic Instrument Diagram)

The instrument diagram comprises buttons that represent your current instrument configuration.

The instrument control area comprises:

 | This button represents the injection system. The number displayed is the injection volume specified in the current method. When you click on the button, you can access the injection parameters to control the injection system.
Split/Splitless | These buttons represent the inlet installed on your system. When you click on the button you can access the parameters to control the inlet system.
Purged/Packed
Cool On-column
Programmed Temperature Vaporization Inlet
 | This button represents the GC Oven. When you click on the button you can access the parameters to control the GC oven
 | This button represents the column compartment of your system. The number displayed is the actual column temperature. When you click on the button you can access the column parameters.
Flame Ionization Detector | These buttons represent the detector(s) installed on your system. When you click one of these buttons, you can access the detector parameters.
Microcell Electron Capture Detector
Thermal Conductivity Detector
Flame Photometric Detector
Other Detector Types
 | This button represents the GC signal. When you click on this button, you can access the parameters to control the GC signal.
 | This button represents the valve control parameters. When you click on this button, you can access the parameters that control the valves.
 | This button represents the parameters for auxiliary. When you click on this button, you can access the GC auxiliary parameters to control the Agilent 6850 GC.
 | This button represents run time programming. When you click on this button, you can access the Agilent 6850 GC run time parameters.
 | This button represents the GC Options. When you click on this button, you can access the Agilent 6850 GC option parameters.

Clicking on any button will display the appropriate Instrument Edit Parameter dialog box.

      See also

    • Setup Actuals


Setup Actuals


Actuals Available

Following is the information that is monitored for each item in the Actuals Available list.

  • Actual: Actual value of monitored item, transmitted from the GC.

  • Setpoint: Target value for monitored item.

  • State: Ready state of instrument. If instrument is not ready, the current reason is specified.

Actuals Available | Actual | Setpoint | State
Aux Pressure (3/4/5) | X | X |
Aux Temp | X | X | X
Column Flow |  | X |
Current Run Time | X |  |
Det Air Flow | X | X |
Det Anode Flow | X | X |
Det H2 Flow | X | X |
Det Makeup Flow | X | X |
Det Ref Flow | X | X |
Det Temperature | X | X | X
Inlet Pressure | X | X |
Inlet Temperature | X | X | X
Inlet Total Flow | X | X |
MPV (multiposition) Position | X |  | X
MPV State (2) | X |  |
Oven Temperature | X | X | X
Signal Value | X |  |
Valve State (1 - 2) |  | X | X


Plot

Use the Plot dialog box to select the instrument parameters you want to see plotted on the graph. Up to five can be shown at once. To select an instrument parameter, select its check box. (Instrument parameters that have been dimmed are not part of your current instrument configuration.) The ChemStation can plot the following setpoints:

Temperature (in °C)

  • Auxiliary Channel: three temperature ramps

  • Detector: constant value

  • Inlet (Cool On-Column): three temperature ramps

  • Inlet (Purged Packed and Split-Splitless): constant value

  • Oven: six temperature ramps, plus a post-run value

Pressure (in psi/kPa/bar)

  • Auxiliary Channel (pressure Aux #3, #4, and #5 only): three pressure ramps, plus Runtime table events. If the auxiliary channel is connected to a column, the GC uses the column program instead of the auxiliary program, so the ChemStation will not plot the programmed auxiliary pressure setpoints.

  • Column (EPC only): one pressure ramp, plus a post-run value (if the column is in flow mode, the ChemStation will calculate the plot values). If the column is not defined, the ChemStation will not plot pressure setpoints.

Flow (in mL/min)

  • Column (EPC only): one flow ramp, plus a post-run value (if the column is in pressure mode, the ChemStation will calculate the plot values). If the column is not defined, the ChemStation will not plot flow setpoints.


Review Agilent 6850 Configuration

The very first time you bring up the ChemStation on an Agilent 6850 Series GC, the ChemStation will prompt you for required information about the GC's hardware configuration.

The ChemStation will use this information to:

  • update your GC's default method (DEF_GC.M), and

  • operate your instrument properly.

The current configuration is graphically summarized for you. Pressure Units identifies the current unit of measurement for pressure values (kPa, psi, or bar):

  • 1 kPa = 0.145 psi = 0.01 bar

  • 6.895 kPa = 1 psi = 0.06895 bar

  • 100 kPa = 14.504 psi = 1 bar

NOTE

Gray icons signify hardware that may be installed but is not currently configured.

We recommend that you examine all the states and setpoints of the configuration. To begin this process, use .

The ChemStation will display a series of configuration dialog boxes for you. Review each one and respond to the best of your knowledge.

To review a hardware item, click on its corresponding icon.

The ChemStation will display the configuration dialog box(es) that correspond to your selection. Review the dialog box(es) and respond to the best of your knowledge.

OK/Cancel/Help Buttons

Confirm the entry of new and/or revised information and close the dialog box.

Cancel the entry of new and/or revised information and close the dialog box.

Display help relevant to this dialog box.


GC Configuration Changes Review

Whenever you bring up the ChemStation after modifying the hardware configuration of your Agilent 6850 Series GC, the ChemStation will display a list of the changes it has detected and prompt you to verify them.

The ChemStation will use this information to:

  • update your GC's default method (DEF_GC.M), and

  • operate your instrument properly.

The current configuration is graphically summarized for you. Pressure Units identifies the current unit of measurement for pressure values (kPa, psi, or bar):

  • 1 kPa = 0.145 psi = 0.01 bar

  • 6.895 kPa = 1 psi = 0.06895 bar

  • 100 kPa = 14.504 psi = 1 bar

NOTE

Gray icons signify hardware that may be installed but is not currently configured.

Click on Pressure Units to modify the unit of measurement for pressure values.

To review a reconfigured hardware item, click on its corresponding icon.

The ChemStation will display a series of configuration dialog boxes for you. Review each one and respond to the best of your knowledge.

To examine the entire instrument configuration, use .

The ChemStation will display the configuration dialog box(es) that correspond to your selection. Review the dialog box(es) and respond to the best of your knowledge.

OK/Cancel/Help Buttons

Confirm the entry of new and/or revised information and close the dialog box.

Cancel the entry of new and/or revised information and close the dialog box.

Display help relevant to this dialog box.


Inlet & Detector Gases

Review the configuration information about the inlet and detector installed on your Agilent 6850 Series GC. The ChemStation will use this information for proper operation of the Electronic Pneumatic Control (EPC) module. Respond to the best of your knowledge, then click OK.

NOTE

If EPC is not installed, you may enter the requested information for documentation purposes or click OK to continue.

Specify the:

  • gas you will use for the inlet, and the

  • gas you will use for makeup flow to the detector.

      See also

    • Inlets
    • Detectors


Valve Configuration

Review the configuration information about the valve(s) installed on your Agilent 6850 Series GC. Respond to the best of your knowledge, then click .

For each installed valve you want to configure:

  1. Click . The ChemStation will display a detailed dialog box for you to complete.

  2. Enter the information requested for the type of valve installed and click .


Valve 1-2

Select the Type that signifies the valve's function. The ChemStation will prompt you for the configuration information that corresponds to the function you specify.

Gas Sampling

Two-position (load and inject) valve.

To complete the configuration information, specify:

  • Loop Volume - the capacity (in mL) of the sampling loop.

  • Description of use - describe the valve's function in more detail, for example, "1 mL loop valve."

  • Inlet - the inlet you want to use for injection.

You can configure only one valve as a Gas Sampling valve.

For more information about gas sampling valves, see Gas Sampling.

Switching

General purpose two-position valve with 4, 6, or more ports used for such tasks as column selection and column isolation.

Use Description of use to describe the valve's function in more detail, for example, "Heart-Cut."

Multiposition

Valve which allows you to select a position through the GC's BCD port. Also referred to as a stream selection valve.

To complete your configuration, specify:

  • Switching Time - in seconds, is a delay between successive actuator movements. It allows time for the actuator mechanism to prepare for the next movement.

  • Description of use - describe the valve's function in more detail, for example, "Product Stream."

  • BCD Outputs - select Inverted for valves with a negative logic setting to invert binary-coded decimal input from a BCD cable so that any 0 will be received as 1 and any 1 as 0. Otherwise, select Normal.

NOTE

To read the position of a multiposition valve using a BCD cable, you must connect the cable to the Valve #2 location. Configure Valve #2 as the Multiposition valve.

You can configure only one valve as a Multiposition valve.

For more information about multiposition valves, see Multiposition.

Other

Purpose of valve is user-specified.

Use Description of use to describe the valve's function in more detail, for example, "Heart-Cut."

Not Installed

No valve is installed.

      See also

    • Valve
    • Multiposition
    • Gas Sampling


Column

If you have just installed a new or different column in this position on your Agilent 6850 Series GC, click or to identify the column.

Review the configuration information about the currently installed column. Respond and then click .

Column Inlet/Outlet

Select one from each list to specify how the column is connected:

Inlet | Outlet
Inlet | Detector
Aux3 |
Aux4 |
Aux5 |
Unspecified | Other

If there is no column installed in this position, select Unspecified from the inlet list and Other from the outlet list.

Installed Column

Installed Column displays the Inventory # and current calibration specifications for the column, including:

  • the date and time the column was last calibrated,

  • the calibrated length and diameter values by which nominal specifications are adjusted to "true" values used by the Agilent 6850 Series GC and ChemStation in calculations to adjust pressure and achieve a desired flow (or to adjust flow and achieve a desired pressure), and

  • any holdup time measurement upon which the ChemStation based its calibration.

Manufacturer's Specifications/Column Dimensions

Manufacturer's Specifications displays the chromatographic capability of the column, including:

  • Model Number identifying the type of column.

  • Max Temperature: Maximum oven temperature (in °C), based on manufacturer's recommendations for column operation.

  • Description: Brief description of the column type.

  • Length: Nominal length (in meters) of the column.

  • Diameter: Nominal inner diameter or "id" (in micrometers) of the column.

  • Film Thickness: Nominal average thickness (in micrometers) of coating inside the column.

OK/Cancel/Help Buttons

Confirm the entry of new and/or revised information and close the dialog box.

Cancel the entry of new and/or revised information and close the dialog box.

Display help relevant to this dialog box.

      See also

    • Change Column


Oven Cryo Options

Review the configuration information about the cryogenic valve installed on your Agilent 6850 Series GC. Respond and then click .

Ambient Temperature

Normal room temperature (in °C) of the laboratory

The Ambient Temperature setpoint is used to set an optimal temperature setting for efficient use of cryogenic fluid. It determines the temperature at which cryogenic cooling is enabled:

  • Regular cryo operation is enabled at 35 °C above the Ambient Temperature setpoint.

  • Quick cooling operation is enabled at 55 °C above the Ambient Temperature setpoint.

Cryo Timeout

Shuts down the oven and cryogenic (subambient) cooling when no run starts in the number of minutes specified by Timeout.

Select On to enable Cryo Timeout, or Off to disable it.

Quick Cryo Cool

Activates cryogenic (subambient) operation to provide rapid cooling between runs.

Select On to enable Quick Cryo Cool, or Off to disable it.

The Ambient Temperature setpoint is used to set an optimal temperature setting for efficient use of cryogenic fluid. It determines the temperature at which cryogenic cooling is enabled:

  • Regular cryo operation is enabled at 35 °C above the Ambient Temperature setpoint.

  • Quick cooling operation is enabled at 55 °C above the Ambient Temperature setpoint.

Cryo Fault

On shuts down the oven if it hasn't reached the temperature Setpoint after 16 minutes of continuous cryogenic operation.

Off disables the Cryo Fault option.

Set Defaults Button

Click to set all Oven Cryo Options to their default values:

  • Ambient Temperature: 25 °C

  • Cryo Timeout: On

    Timeout: 10 minutes

  • Quick Cryo Cool: On

  • Cryo Fault: On

OK/Cancel/Help Buttons

Confirm the entry of new and/or revised information and close the dialog box.

Cancel the entry of new and/or revised information and close the dialog box.

Display help relevant to this dialog box.

      See also

    • Cryo Configuration


Auxiliary Thermal Zone Configuration

Review the configuration information about the intended use of the auxiliary thermal zone installed on your Agilent 6850 Series GC. The ChemStation will use the information to set the zone temperature to an appropriate value for its intended use.

Specify the purpose for which you have set up the auxiliary thermal zone on your GC, then click :

  • to heat a valve or an inlet in the Valve box, or

  • to serve as an MSD or AED Transfer line.

If you have configured the zone for another purpose, select Other.

Use Description of use to describe the zone's function in more detail, for example, "Switching Valve Heater."

For more information about auxiliary thermal zone configuration, see 6850 Auxiliary Channel.

OK/Cancel/Help Buttons

Confirm the entry of new and/or revised information and close the dialog box.

Cancel the entry of new and/or revised information and close the dialog box.

Display help relevant to this dialog box.

      See also

    • Auxiliary Channel


Auxiliary Pressure Controller Configuration

Review the configuration information about the auxiliary pressure controller(s) installed on your Agilent 6850 Series GC. Respond to the best of your knowledge, then click .

Specify the gas you will use for the pressure controller(s) on your GC:

  • ArCH4 (argon methane 5%)

  • He (helium)

  • H2 (hydrogen)

  • N2 (nitrogen)

  • Air

Use Description of use to describe the controller's function in more detail.

OK/Cancel/Help Buttons

Confirm the entry of new and/or revised information and close the dialog box.

Cancel the entry of new and/or revised information and close the dialog box.

Display help relevant to this dialog box.

      See also

    • Auxiliary Channel


Setpoint Plots

The setpoint plot window allows you to display a visual representation of the setpoint(s) for an instrument parameter.

For example, you can program the temperature parameter in the oven dialog box to change over a specific period of time. The oven plot provides a graphical representation of the setpoints in the program.

Up to five color-coded plots can appear in the display at once. Click on the button to select the instrument parameter setpoints you want to see.

A color legend to the left of the graph will reflect your current selections. (Oven temperature plots will always be black, to signify that oven temperature determines the run time.)

To display scale units for the setpoints of a specific instrument parameter, select that instrument parameter's option button. The Y-axis represents the selected scale units. The X-axis always represents time (in minutes) from zero to the end of the run, including post-run time.

Solid lines indicate run time values.

Dashed lines indicate post-run values.

To zoom in on a specific area of the graph, click and hold down the left mouse button on one corner of the area you want to zoom in on, drag the cursor to the opposite corner of the area, and release the button.

To zoom in one (and only one) level deeper, repeat the process.

To zoom out:

  • one level, click once anywhere in the graph area.

  • two levels, double-click anywhere in the graph area.

      See also

    • Plot


Icon Bar

To open an instrument dialog box, click on its corresponding icon. For example, to open the Valves dialog box, click on the Valves icon.

A yellow background signifies that the icon's corresponding dialog box is currently open (a type of "you are here" message). Once you open a dialog box, you can add or revise the parameters there.

A blue checkmark signifies that you have opened an icon's corresponding dialog box, but did not change any parameters.

A blue X signifies that you have opened an icon's corresponding dialog box and changed one or more parameters there, but you have not downloaded the changes yet.

A red background signifies that there are one or more illegal values (which will also be shown in red) in an icon's corresponding dialog box that you need to correct before the ChemStation will permit downloading.

A yellow background with red text signifies that the icon's corresponding dialog box is currently open and it contains one or more illegal values.

NOTE

The ChemStation will not download any parameters until you have corrected all illegal values.

The ChemStation will download added or revised parameters to the instrument when you use either or . Refer to Buttons for more information.

      See also

    • Plot


Revisions and Serial Numbers
Instrument Table

The Instrument table is displayed when you select Revisions & Serial #s from the Instrument menu of the Method and Run Control.

Agilent 1100/1200/1290 Infinity LC System

The table contains a list of all the currently-connected Agilent 1100/1200/1290 Infinity modules, together with each module’s firmware revision number and serial number. You can type additional information about the instrument configuration in the Specials field. You can describe the location of the instrument in the Location field.

Agilent CE System

The table displays the firmware revision number and allows you to enter the serial numbers of each instrument used for the analysis. If the instruments are on, the firmware revisions are read automatically.


Method

A method comprises all the instructions and parameters for acquisition and analysis together with pre- and post-run tasks if they are needed for a given sample.

  • Pre- and post-run macros

  • Instrument parameters

  • Integration events

  • Calibration parameters

  • Spectral parameters

  • Report specifications

All the instructions included in a method are stored in a file known as a method file. A method file always has the suffix .M.

NOTE

To edit a method during an analysis, you must create an Offline copy using the Reprocessing Copy menu item in the View menu.


Run Time Checklist

Use the Run Time Checklist dialog box to select each section of a method that you want to be executed (in consecutive order) at run time. Select a section by marking the corresponding check box. After making your selections, indicate whether or not you want the method to be saved with the data.

Click on any of the items listed below for more details:

Pre-Run Command/Macro

Data Acquisition

Standard Data Analysis

Customized Data Analysis Macro

Save GLP Data

Post-Run Command/Macro

Save Method with Data

NOTE

Sequence parameters may override Run time Checklist settings::

  • If you're running a sequence in Acquisition Only mode, the data analysis section(s) of the Run Time Checklist will not be executed (see Sequence Parameters).

  • If you're running a sequence in Reprocessing Only mode, the data acquisition section of the Run Time Checklist will not be executed (see Sequence Parameters).


Pre-Run Command/Macro

Select Pre-Run Command/Macro if you're using an automatic injection technique and you want a specific command or macro to be executed before the method is run. Type the command or macro name in the corresponding text box.

  • To execute a command, type it into the corresponding text box.

  • To execute a macro that is already loaded, type its name into the corresponding text box.

  • To execute a macro that is not already loaded, type:

    MACRO filename.ext, GO

    where
    filename.ext
    is the macro file name. The file will be loaded, and the last macro in the file will be executed before the method.

The pre-run command or macro will not be executed if you start the method manually, or if the method is remotely started by an instrument.


Data Acquisition

Select Data Acquisition if you want the ChemStation to collect and store the data from the run.

If you're running a single method, the data file that is created will be named according to the conventions defined in the Sample Info... dialog box.

If you're running a sequence, the data files that are created will be named according to the conventions defined in the Sequence Parameters... dialog box. If you're running a sequence in Reprocessing Only mode, data acquisition will not take place.


Standard Data Analysis

Select Standard Data Analysis if you want the ChemStation to analyze the data collected from the run using the standard macro
RunDAMethod
. If you want it to be analyzed differently, see Customized Data Analysis.

Analysis Method for Second Signal(GC only)

If you are performing dual simultaneous injections on a GC, you can specify a different analysis method for the second signal (not applicable to sequence runs). Select the second method from the drop-down list box under Standard Data Analysis in the run time checklist.

If you are performing a single injection and splitting column flow between two detectors, the software uses only the first method for data analysis. Any selection for a second method is ignored.


Customized Data Analysis Macro

Select Customized Data Analysis Macro if you want the ChemStation to analyze the data collected according to a macro other than the standard (
RunDAMethod
). Type the name of the macro you have prepared in the corresponding text box.


Save GLP Data

Select Save GLP Data if you want the ChemStation to save the register with the method. The register is a read-only binary file protected by a checksum. It can be used to help prove the originality of data and the quality of an analysis.

The register contains the following information:

  • Instrument set points (can be reviewed graphically)

  • Instrument performance parameters

  • Signals

  • Integration results

  • Quantification results

  • Data analysis method

  • Logbook

To obtain the contents of the register, see the
RegCont$
command (return to the Help menu and select Commands).


Post-Run Command/Macro

Select Post-Run Command/Macro if you want a command or macro to be executed after the method is run, for example, to copy a data file to a specific directory.

  • To execute a command, type it into the corresponding text box.

  • To execute a macro that is already loaded, type its name into the corresponding text box.

  • To execute a macro that is not already loaded, type:

    MACRO filename.ext, GO

    where
    filename.ext
    is the macro file name. The file will be loaded and the last macro in the file will be executed after the method.

If you stop a run manually, abort a run, or if a run is aborted due to instrument failure, the post-run command or macro (if any) specified in the Run Time Checklist will not be executed.


Save Method with Data

Saving the method with the data provides a means for you to reconstruct the analysis in the future even if the method changes in the meantime. You can see how changes in the method or in selected parameters have influenced your analysis, which can help you to optimize it.


Load Method...
List Box

Contains a list of all the methods stored in the current directory.

Current Directory

Shows where the methods appearing in the list box are stored.

The default method directory for instrument 1 is:

C:\CHEM32\1\METHODS

where:

C is the disk drive.

CHEM32 is the subdirectory containing the ChemStation software.

1 is the instrument number.

METHODS is the subdirectory containing the method files for instrument 1.

[..]

If [..] is selected, the current directory is moved one level closer to the root directory.

For example, if the current directory is C:\CHEM32\1\METHODS, choosing [..] changes the current directory to C:\CHEM32\1.

[A], [C] and [D] are disk drive letters.

If you select [A], then disk drive A is selected.


Print Method...
  • To Print the Entire Method

The Print... item allows you to print a method.

Select Parts of Method

You can select all or any part of the current method to print, for example, the Method Information, the Method Change Table, the Run-time checklist, the Instrument Information and the Data Analysis Information.

Select Destination for Printout

You can select the ChemStation printer or a file as the destination for the method printout.

Printer

Sends the method or selected parts of the method to the printer.

When you choose , the selected parts of the current method are printed.

File

Stores the method (or parts of the method) as a file.

When you choose , a dialog box appears with a default file name (method name.txt).

You can use this default name or enter the name you prefer.

When you choose , the selected parts of the current method are stored as a file with the name you supplied.

Check All

Marks every check box.

Click when you want to print the entire method.

Print

Sends the selected parts of the current method to the ChemStation printer or stores them as a Unicode file.

To Print the Entire Method
1Click to select every check box.
2Click to print the entire method.
NOTE

The method printout contains for all the existing Agilent 1100/1200 detectors the default integration events. This is because the method has the default integration events on stock for the existing Agilent 1100/1200 detectors.


Sample Purity Options Dialog Box

Allows you to specify the purity calculations. Purity calculation results are stored in a file called EPC_PARA.INI in the data file folder for use by applications such as Agilent Data Browser or Purify.

Positive or Negative

Lets you select ions to use in calculations:

Adduct Ions at least one adduct selection must be specified for each of positive and negative mode setups.

Dimers

Set up User Defined Adducts

Specify Excluded Masses

Specify Charge States

Purity Calculation

Enable purity calculation at least one calculation must be selected.

Target Masses lets you select the source of target mass information:

  • Use ChemStation settings will use method or sequence table sample information

  • Import From allows you to browse for or type the path and name of the specified file, usually one created or specified in your external application.

Calculation used for qualification lets you select from the calculations enabled in the Sample Purity section. The results of the selected calculation need to be above the Qualifier level for the sample to be considered pure.

Noise Threshold selects the level below which data will be ignored for calculations.

Sample Purity

Allows you to select the calculations to use. The calculations apply to the entire chromatogram/electropherogram collected for the sample. They are the ratio of the response of the target peaks (measured in various ways) to the total response of the chromatogram/electropherogram.

  • TIC Area Percent reports the ratio of the total response of peaks that the target masses are found in, to the total response of the TIC. Thresholds that apply to the purity calculation may cause different results than are seen in the ChemStation area percent report

  • EIC/TIC calculations use the ratio of the response from the EIC of the target masses to the total response of the chromatogram/electropherogram.

  • Ion Abundance for FIA or other data that has a single peak that is representative of the sample. It performs the calculation on the average spectra across the largest peak for each injection. The noise threshold is applied, the total response of the spectra is found and the response of the target masses is found. The result is the ratio of the target masses response to the total response.

  • All MSD Peaks uses the sum of the area or height of all peaks with any of the target masses found. Largest MSD Peak uses the response of the largest peak with a target mass found. For the UV and ADC signals it will be the peak or peaks associated with the peaks in the MS signal with a response from the target masses.

    To get here

    Select Method > Sample Purity Options in the Method & Run Control view. This dialog box also appears during Method > Edit Entire Method.


Edit FIA Series Dialog Box

The Edit FIA Series dialog box allows you to:

  • Set the method to do flow injection analysis (FIA)

  • Set the time needed for each sample in the FIA series

  • Specify sample and injection information

  • Select MS acquisition parameters and modify their values for each analysis in the series

    NOTE

    The FIA Table can be edited only when Enable FIA Series in Method is checked.

Method
Enable FIA Series in Method

When this box is checked, the method becomes an FIA method and the data analysis parameters in the method will be applied to the FIA series and printed in the report.

NOTE

Impact on other method parameters

An FIA method requires that the StopTime for the pump be set to No Limit (or to a time greater than the total run time of the FIA series).

If an FIA method is converted back to a regular method, remember to set an appropriate StopTime value for the pump. Also, review the StopTime values for other components in case they have not been set to use the pump StopTime.

Time Setting
Time between Injections

This value sets the interval for injections and depends on the mode of injection used.

 | Default values | Recommended minimum values | Absolute minimum values
manual injection | 0.2 minute |  |
ALS | 0.8 minute | 0.733 minute | 0.65 minute
WPS | 0.5 minute | 0.35 minute | 0.1 minute

The Minimum Recommended Time between Injections (MRTBI) is calculated for FIA as follows:

For ALS: MRTBI = MAX(Sample Pickup Time, Flush Time) + Draw Time + Equilibration Time + Vial Replacement Time

For WPS: MRTBI = Sample Pickup Time + Flush Time + Draw Time + Equilibration Time

where:

  • Sample Pickup Time is mechanical move time to get the sample from either well or vial.

  • Flush Time is the value in minutes set in the Injection Loop Flush Time field.

  • Draw Time = Injection Volume / Draw Speed

  • Equilibration Time is defined in the injector setup dialog box (2 seconds for ALS)

  • Vial Replacement Time is mechanical move time to put the vial back.

Without HPLC Column:

The MRTBI is the minimum time that is guaranteed to give a constant interval between injections. Using a time less than the MRTBI will give injections as rapidly as the system can move through the required actions; the actual interval between injections may vary.

With HPLC Column:

Specify a time that allows the compounds of interest to reach the detector before initiating the next injection.

NOTE

Because of system overhead, the observed total run time will be somewhat greater than that calculated from Time between Injections and the total number of injections. The software allows setting the Time between Injections faster than what is physically possible; this is to allow the shortest time possible, without unnecessary waiting.

Injection Loop Flush Time

Allowed values for Injection Loop Flush Time are 0.1 to 60 minutes. Default value is 0.167 minute.

Set this value to a minimum of (Flush Out Factor * Elution Volume) / Flow

where:

  • Flush Out Factor is pre-set to 5.0 at the factory. Limits from 0.0 to 10.0.

  • Elution Volume = Injection Volume + 5 µl

  • Flow = flow rate of the pump

FIA Table
Line

Identifies the row in the table with a line number. This number is supplied automatically and cannot be edited.

Location

Identifies the location containing the sample. Enter a specific vial number or, if using a wellplate autosampler, enter a string to specify the location in the wellplate, as follows:

wellplate number-row letter-column number

for example, typing 1a1 specifies plate 1, row a, column number 1 and is displayed as P1-A-01

Up to eight characters may be entered. The location will be checked for validity when the Edit FIA Series dialog is closed.

NOTE

A run will be stopped if:

  • The location is invalid for the currently installed autosampler.

  • No vial is present in the designated location.

FIA Sample Name

The name of the sample. A maximum of 16 characters is allowed.

Inj/Location

Injections per location. The number of injections to be made from the location specified on the current line. Allowed values are 1 to 99. Maximum is 99.

MSD Parameters

Up to two MS parameters may be specified for each analysis in the FIA Series. These parameters are selected by clicking Select MSD Parameters.

Deselect Row button

Removes selected rows from the FIA table.

This button is active only when at least one complete row is highlighted.

To highlight a single row, move the cursor to the left of the table where it becomes a black arrow, then click the left mouse button.

To highlight multiple rows, click and drag.

To highlight non-contiguous rows, press [Ctrl] while clicking the desired rows.

Insert Row button

Adds a line to the FIA table above the currently selected line.

The values of all columns except FIA Sample Name default to those of the line preceding the selected line.

The line numbers are adjusted automatically.

Append Row button

Adds a line to the end of the FIA table. The values of all columns are automatically set according to the instructions in the Set Increments dialog box.

Select MSD Parameters button

Displays the Select MSD Parameter dialog box, which allows you to select one or two MS parameters for inclusion as columns in the FIA table.

When a parameter is added to the table, its value defaults to the initial value set in the current method.

The parameter value may then be individually set for each line in the table.

Set Increments button

Displays the Set Increments dialog box, which allows you to specify incremental values for selected parameters. These values are used to:

  • Provide instructions for automatically incrementing parameter values when appending lines to the FIA table.

  • Fill the table automatically with lines that increment one parameter for a specified location.

Reset Table button

Clears all entries from the FIA table. One default line always remains.

Print button

Prints the current FIA series

  • The Select MSD Parameter dialog box allows you to select up to two MSD parameters for use in an FIA series.

To get here

Select Method > Edit FIA Series in the Method and Run Control view or via the FIA series icon on the system diagram.

    See also

  • To Set Up an FIA Series (Examples)
  • To Run the FIA Sequences


Select MSD Parameter Dialog Box

The Select MSD Parameter dialog box allows you to select up to two MSD parameters for use in an FIA series.

  • When a parameter is added to the table, its value defaults to the initial value set in the current method.

  • The parameter value may then be individually set for each line in the table.

Available

The parameters displayed in this list are available for inclusion in the current FIA series where their values may be set independently for each injection in the series.

The listed parameters depend on the currently selected ion source as specified in the MSD Spray Chamber dialog box.

Selected

The parameters (two maximum) displayed in this list are included in the current FIA series where their values may be set independently for each injection in the series.

Add button

Adds the highlighted MSD parameter to the current FIA series.

Remove button

Removes the highlighted MSD parameter from the current FIA series.

Remove All button

Removes all of the currently selected MSD parameters from the current FIA series.

    To get here

    Select Method > Edit FIA Series in the Method and Run Control view. When the Edit FIA Series dialog box appears, click .

      See also

    • Edit FIA Series Dialog Box


Set Increments Dialog Box

The Set Increments dialog box allows you to:

  • Provide instructions for automatically incrementing parameter values when appending lines to the FIA table.

    NOTE

    This information does not apply when inserting lines.

  • Fill the table automatically with lines that increment one parameter for a specified location.

Repeat
Sample Name

The name to be included with each appended line.

Injections/Location

Sets the number of injections to be made from the location specified in each appended line. Default value is 1; maximum is 99.

Increment
Location by

Specifies how much to increment the location in the autosampler relative to the location in the last line of the FIA table. You may enter either a vial number or a string specifying the location in the wellplate, as follows:

  • plate number-row letter-column number

  • Default value is 0; maximum is 10.

This parameter is also used to define how much to increment a location in a Location Range pattern. If Location by is set to 0, the Location Range will still be incremented by 1.

This parameter is not available when Autofill is in use.

MSD Parameter 1/2 by

Specifies how much to increment the parameter value when appending lines to or autofilling the FIA table.

Incremental values may be either positive or negative.

Resulting value must not exceed the system limits for the parameter.

NOTE

When is used in the FIA table, Increment is the amount by which to increment the value in the last line of the FIA table.

When Autofill is enabled, only one parameter can be incremented. The other parameter is set to the value in the current method.

When an FIA table contains two MSD parameters, will increment both parameters even though one has been dimmed by the enabling of Autofill.

The MSD parameter increment options are available only if parameters have been added to the FIA table. Reading the table left to right, parameter 1 refers to the first MSD parameter column after the Inj/Locl column in the FIA table, parameter 2 to the second parameter column.

Location Range

Use From Location to specify the starting location for injection. Use To Location to specify the finishing location for injection.

If you select

  • do not use, FIA table entries based on location will not be generated automatically.

  • column, table entries will be generated going down columns before going across rows, as shown:

  • row, table entries will be generated going across rows before going down columns, as shown:

  • serpentine, table entries will be generated going across the first row, back on the next row, alternating direction for each row, as shown:

NOTE

The column, row and serpentine selections are available and applicable only to WPS. For vial locations, only simple increment is used. If you are using wellplates, keep in mind that the range you specify describes a rectangle within the rectangular plate. Any pattern of generating table entries that you select will be confined to the wells within the rectangle specified.

If you are using vials, the patterns described above do not apply. Vial numbers will simply be incremented.

Autofill

When Autofill is enabled, the parameter values that will be generated are checked for validity. The following criteria must be met

  • Parameter 1 and 2 values cannot exceed the system limits for these parameters.

  • If a negative increment is specified, the autofill range must go from a higher to a lower value.

  • Zero increment is not allowed.

Autofill option

Autofill is enabled by selecting either use MSD Parameter 1 or use MSD Parameter 2. It is disabled by selecting do not use.

After enabling Autofill, specifying the parameter values, and clicking , the new lines in the FIA table have the following properties:

  • Only a single location is used, as specified in Inject from Location.

  • The value of the enabled parameter is varied (incremented or decremented) by the Increment specified within the Range given.

  • The number of lines added is determined by the increment and range values.

  • If the table contains two parameters, the other parameter is set to the value in the current method.

  • If the FIA table contains only the default line and the first line of the autofill matches the default line, the line will be overwritten when autofill occurs. If any one of the parameters Location, FIA Sample Name, or Inj/Loc are different, autofill will append its lines.

Inject from Location

Identifies the location in the autosampler containing the sample. Valid entries in this field depend on configuration. You may enter a specific vial number or, if using a wellplate autosampler, a string specifying the location in the wellplate, as follows:

  • well plate number-row letter-column number

    for example, typing 1a1 specifies plate 1, row a, column number 1 and is displayed as P1-A-01

  • The default value is Vial 1. Up to eight characters are allowed. When the dialog box is closed, the location is checked for validity.

NOTE

A run will be stopped if:

  • The location is invalid for the currently installed autosampler.

  • No vial is present in the designated location.

Range

If the Range values are zero when autofill is enabled, default Start and Stop values are supplied.

from is the minimum value of the selected parameter

to is the maximum value allowed for that parameter

If the Increment value is also zero when autofill is enabled, a default value corresponding to 10% of the default range is supplied.

If the Range values are non-zero, they are retained.

NOTE

If a negative increment is specified, the autofill range must go from a higher to a lower value.

Values outside the range defined by a parameter's default values are not allowed.

    To get here

    Select Method > Edit FIA Series in the Method & Run Control view. When the Edit FIA Seriesdialog box appears, click .

      See also

    • To Set Up an FIA Series (Examples)
    • Location Range Incremented by Column
    • Location Range Incremented by Row
    • Location Range Incremented in Serpentine Pattern


Audit Trail

The Audit Trail contains a table showing the date the change was performed, the user that made the change and information about the change.

Modifications to the method are marked as tentative, and are added to the audit trail when the method is saved. If the method is saved with a new name, the modifications are written the the audit trail of the new method, and not to the original method.

The controls in the column headers allow you to sort and filter the entries in the audit trail.

To print this information, select Method > Print Method and make sure that Method Audit Trail is selected.


Data File

Three techniques are available to specify data file names:

  1. Auto

    • GC

    • LC

  2. Prefix/Counter

  3. Manual

Subdirectory is normally blank. If you don't want to overwrite existing data files, store the data files for the new sequence in a subdirectory other than the one shown next to Path. Type the name of that subdirectory in the corresponding text box. If the subdirectory doesn't exist, it will be created automatically.

Path indicates the location where data files are currently being stored. You select the path from the drop-down list, which contains all the data paths set up in the Paths tab of the Preferences dialog box.

Fraction Start Location (only for ChemStation with Purify software installed) indicates the start location for fraction collection for the sequence.


Audit Trail Status Dialog Box

Mark the Enable Audit Trail for this method check box and save the method to switch on auditing for the current method.

NOTE

Once auditing has been enabled for a method, it cannot be disabled; every change to the method that results in an entry in the Audit Trail is permanently recorded.


Setup Custom Fields Definitions Dialog Box

Custom fields are method-specific, and are related either to the sample or to individual compounds; each method can contain up to ten custom fields. Each custom field is defined by its Name, Type and an optional Default value.

The Setup Custom Fields Definitions dialog box allows you to set up the Sample Custom Fields and Compound Custom Fields in two separate tables, each with the same four columns:

Name

The name of the custom field. If you are setting up a new custom field or modifying an existing custom field, you enter the name in this cell; the name can be a maximum of 30 characters.

Type

The type of the custom field. If you are setting up a new custom field or modifying an existing custom field, you display the drop-down list and select the type from the list. You can select from:

DATETIME | A date and time in the format M/DD/YYYY HH:MM:SS.
NUMERIC | A numeric value.
TEXT | A text string of maximum length 50 characters.

Default value

A default value for the custom field. This value is automatically inserted, but can be overwritten at run time.

Mandatory

When this check box is marked, the run or sequence is prevented unless a value for the custom field is supplied.

The following tools are available at the right of the table:

Adds a row to the table to allow you to define a new custom field. You can also add a row by opening the context menu (right mouse click) and selecting Add row.

Deletes the selected row(s) from the table. You can also delete selected rows by opening the context menu (right mouse click) and selecting Delete selected row(s).

Moves the selected custom field one row up in the table.

Moves the selected custom field one row down in the table.

displays a file selection browser, which allows you to import custom fields from another method.

      See also

    • Set up custom fields in a method
    • Custom Fields


GC Automatic Data File Naming

If you select the Auto option to name data files, a name will be generated by the ChemStation automatically for each analysis. (If the instrument supports dual signal analysis, two names will be generated, one for each signal.) A filename follows one of three formats, based on the type of injection made. For example:

For Automatic Injections:

When a sequence of valve injections is to be made, "vial numbers" are still required. They are represented by NV- ("no vial").

003 F 01 01 |
003 | Vial number
F | Signal 1 (F) or Signal 2 (B)
01 | Sequence line #
01 | Injection #
For Manual Injections:
NV- F 01 01 |
NV- | "No vial"
F | Signal 1 (F) or Signal 2 (B)
01 | Sequence line # (see above)
01 | Injection #
For Calibration Sample Injections:
C 1 F 02 001 |
C | Indicates that a calibration sample was injected
1 | Calib Line #
F | Signal 1 (F) or Signal 2 (B)
02 | Sequence line # (see above)
001 | Injection #
NOTE

The spaces and underscoring shown in the examples above will not be present in actual data file names.


LC Automatic Data File Naming

If you select automatic data file naming, a data file name for the sample is generated by the ChemStation. Data file names follow one of three formats:

Format for Automatic Injection:
003-0101 |
003 | Vial Number
01 | Sequence Line Number
01 | Injection #
Format for Blank Runs:
NV--0101 |
NV- | Indicates "no vial"
01 | Sequence Line Number (see above)
01 | Injection #
Format for a Calibration Sample - Interval Sequence Recalibration:

The following information applies to interval sequence recalibration, for example bracketing calibration, not to normal calibration.

C1-02001 |
C | Indicates a calibration sample was used
1 | Calib Line #
02 | Sequence Line Number (see above)
001 | Injection #
NOTE

You cannot edit the Filename text boxes when Auto is selected. If the sequence has more than 99 lines, the sequence line number includes alphabetic characters, where a, for example, stands for the digit 10.


Part of methods to run

To specify how you want the methods in this sequence to be run, select one of the following from the drop-down list box:

According to Runtime Checklist (sample introduction, data acquisition, integration, calculation, reporting)

Acquisition Only (sample introduction, data acquisition)

The Use Sequence Table Information check box becomes available if you select Reprocessing Only. Select this option if you have modified the data analysis parameters (for example, Multiplier, Sample Amount) in the Sequence Table and want to reprocess data files from a previous run using the new parameters.

Wait Time (LC only)

Specify (in minutes) the amount of time that should elapse between the end of one method and the beginning of another in the sequence.

The Wait Time is executed after loading a method and before the method's first injection. This is useful for allowing column re-equilibration when using new solvent conditions.


Setup Custom Field Values Dialog Box

Use this dialog box to enter the values for the custom fields defined for the sequence.

NOTE

The custom fields must have already been defined in the method, using the Setup Custom Fields Definitions dialog box.

The Setup Custom Field Values dialog box contains one or two tabs, depending on the types of custom fields set up:

Sample Custom Fields tab

The Sample Custom Fields tab contains a table with a row for each line in the sequence table. The table has at least five columns, the first four of which are fixed; the remaining columns can be scrolled if necessary:

Line

The sequence line number, as in the sequence table.

Vial

The vial number or location of the sample as in the sequence table.

Sample name

The sample name as in the sequence table.

Method

The method to be used for analysis, as in the sequence table.

<custom field name>

Each custom field has a column in the table; the columns are in the same sequence as in the setup dialog box.

  • Where specified, default values are given. They can be overwritten with actual values.

  • Values must conform to the specified type; for example, you cannot enter text in a field with the type NUMERIC.The tooltip in the header shows the data type.

  • Mandatory fields are denoted by an asterisk, (*) in front of the name in the header.

  • Empty mandatory fields are denoted by [image]; you cannot start the sequence until all mandatory fields have been filled in.

Compound Custom Fields tab

The Compound Custom Fields tab contains a table with a row for each line in the sequence table. The table has at least five columns, the first four of which are fixed; the remaining columns can be scrolled if necessary:

Line

The sequence line number, as in the sequence table.

Vial

The vial number or location of the sample as in the sequence table.

Sample name

The sample name as in the sequence table.

Method

The method as in the sequence table.

Compound

The name of the compound to which the custom field relates. You can either select the compound name from the drop-down list in the toolbar or use the buttons to scroll through the list.

<custom field name>

Each custom field has a column in the table; the columns are in the same sequence as in the setup dialog box.

  • Where specified, default values are given. They can be overwritten with actual values.

  • Values must conform to the specified type; for example, you cannot enter text in a field with the type NUMERIC. The tooltip in the header shows the data type.

  • Mandatory fields are denoted by an asterisk, (*) in front of the name in the header.

  • Empty mandatory fields are denoted by [image]; you cannot start the sequence until all mandatory fields have been filled in.

NOTE

If there is no calibration table, no compound custom fields are displayed.

In both tables, columns are available for all custom fields defined for all methods used in the sequence. If a custom field is not available for a sample, its field is not editable, and is denoted visually by a different cell background color.

      See also

    • Set up custom fields in a method
    • Custom Fields


Shutdown

To specify what you want the ChemStation to do at the end of a sequence:

1Select Post-Sequence Cmd/Macro.
2Select the command or macro to be executed from the corresponding drop-down list box,
or [image] type in its name. You can enter up to 254 characters. For example, you can type a command to load a method that shuts down the instrument. The example below assumes that you have previously created a method called shutdown.m.

Unique folder creation ON requires the path: LOADMETHOD "C:\Chem32\1\methods\", "shutdown.M"Unique folder creation OFF functions with: LOADMETHOD shutdown.M

Valid commands include:

LAMPALL OFF

PUMPALL OFF

STANDBY

Valid macros include:

SHUTDOWN.MAC (user- written)

nRdy Timeout

The nRdy Timeout specifies the time in minutes the instruments wait for the software to be ready with processing (for example complex data analysis) before the instruments switch off. This is by default set to blank, no limit. Set this value if you want to make sure your instruments switch off automatically if the PC controlling them is switched off or runs into a problem.

NOTE

The
ACQNOTREADYWAIT
parameter specifies the time in minutes the software will wait for one or more of the instrument modules to achieve the prerun state. If all modules change to a prerun state within the maximum amount of time allowed, the injection will be made; if not, the sequence will be aborted. You can specify the time allowed using the
ACQNOTREADYWAIT=<value>
command. The default value is 10 minutes. ACQNOTREADYWAIT is displayed in the ChemStation Status window; a zero or a blank in the window indicates that no timeout has been specified.


Fields

Use the Fields group to specify the data that you want to add to the sequence table.

Click if you want to delete the data in all fields; otherwise, you can overwrite individual fields with new data.

Mark the Omit other sample types check box to prevent modifying the fields of sample types other than the given value. This is useful to ensure that you do not overwrite existing calibration samples.

Mark the Overwrite values check box to allow overwriting the values in fields that are already filled.

The fields available for editing correspond with the columns in the sequence table:

Sample Name

Method Name

Inj/location

Sample Type

Cal Level

Update RF

Update RT

Interval

Sample Amount

ISTD Amount

Multiplier

Dilution

Inj Volume

      See also

    • Examples (Wellplate Sampler with microtiter plates)


Location

An identifier for the location from which the current sample will be drawn. For instruments configured with an automatic sampler, this identifier represents the vial's/well's physical location in the sample tray. To make a Blank run (that is, no injection), delete all text from the Location field.


Sample Type

User-selected sample type determines if a sample is a Sample for analysis, a Calibration a Control Sample or a Blank.

Sample

Designates that this is a sample with unknown amounts to be analyzed.

Calibration

Designates that this is a calibration sample with known amounts of certain components to be analyzed for recalibrating or updating the calibration.

NOTE

The Cal Level, Update RT, Update RF, and Interval fields are inactive until Calibration is selected in the Sample Type field.

Control Sample

Control samples can be specified in the Sample Type field of the Sequence Table. If you specify a control sample and performance limits, the sequence will be stopped when the system suitability performance limits are exceeded.

Blank

This sample type provides a signal-to-noise reference for all subsequent samples in the sequence table.


Interval

The recalibration interval determines how often a calibration is done during a sequence.

The recalibration interval number is the number of injections (including replicate injections) that are done between cyclic recalibrations.

A typical analysis would include a calibration which is done at the beginning of the analysis and the results (response factors etc) are entered into the Calibration Table. These results are used in subsequent quantitative calculations. After the specified number of injections has been done, another calibration is run and the results are entered into the Calibration Table, overwriting the results of the previous calibration run.

For example, a value of 2 instructs the sequence to recalibrate after every 2 samples in the sequence.

The Interval field is inactive until Calibration is selected in the Sample Type field. To preserve the integrity of the sequence result set, the Interval field is also inactive in Reprocess Data Mode.


Lims ID, Lims ID2, Lims ID3

In these three custom fields, you enter an unambiguous identifier for the sample that is used in the XML file for export and import to the LIMS system. These fields accept alphanumeric characters up to a maximum length of 40 characters.


eMethods Wizard

    See also

  • Exporting and Importing Electronic Methods
  • Electronic Methods (eMethods) (GC only)


Instructions
During the Export Process

Use this screen to edit or enter any instructions you feel will be important to the importer of this eMethod (for example, how this method should be used, the consumable information, and the relocking information). The wizard provides draft text that you can edit or replace as desired. You can use standard keyboard shortcuts to copy ([Ctrl]+[C]) and paste ([Ctrl]+[V]) selected text, or right-click for available editing options. The wizard supports plain text only. The export wizard will append a method acquisition parameter listing to your text. Click to continue.

These instructions will be displayed for the user when importing this eMethod.

Click to print a copy of what you have entered on this screen, if desired.

During the Import Process

This screen provides important details the exporter felt would assist the importer of this eMethod. For example, this could include details of how this method should be used, the consumable information, relocking information, or a method summary. The screen also displays a listing of the method acquisition parameters.

Read these instructions prior to completing the import procedure.

Click to print a copy of these instructions.

      See also

    • To Export Electronic Methods (eMethods)
    • To Import Electronic Methods (eMethods)
    • Electronic Methods (eMethods) (GC only)


Progress Screen

Whenever an operation is likely to take longer than 1 second, the Progress screen appears.

A small text message (for example, Load selected eMethod...) indicates the ongoing action.

If you click once, the operation (not the wizard) is cancelled and is enabled. You must click , then on the previous screen to restart the operation, or click again to close the wizard.


Save Screen

Use this screen to set the filename and path of an eMethod you are saving. Enter the filename and the complete, absolute path directly, or set the path using .

The eMethod must use extension .emeth.

Click to continue, or to abort and close.


Select the eMethod to Import

Use this screen to select an eMethod to import.

  1. Click .

  2. Navigate to and select the method you wish to import. Only valid eMethods (files ending in .emeth) are shown.

  3. Click to continue.

Click to close the Import Wizard.

      See also

    • To Export Electronic Methods (eMethods)
    • To Import Electronic Methods (eMethods)


Import/Export Done

The Import Done screen may contain reminder notes on what steps need to be taken next.

The Export Done screen may contain details regarding the exported method.

In either case, click to complete the process and close the wizard.

      See also

    • To Export Electronic Methods (eMethods)
    • To Import Electronic Methods (eMethods)


eMethod Error Messages

If an error occurs while the import or export wizard is running, an error message is displayed.

  • If you click (or press the return key), the operation is cancelled and control returns to the current wizard screen. You may then use the elements of the screen to adjust the system (for example, select another file) and arrange for another attempt.

  • If you click (or press the ESC key), the wizard exits with no effect and control returns to the process or window that invoked the wizard.


Manual

If you enter a name into the Datafile column of the Sequence Table, that name will be used as the data file for that run, overriding the automatic or prefix-counter naming scheme.

NOTE

You can use only alphanumeric characters in your data file names. For example, the following characters are not allowed:

<, >, :, ;, ', ", /, \, |, @, %, *, ?, &, blank spaces.

In addition, we strongly recommend that you avoid using periods (.) in your file names, since this may lead to confusing results.

If more than one injection is specified on that line, characters will be truncated from the name and the injection number appended to prevent overwriting of the file.

NOTE

You cannot assign names to calibration samples. The names are assigned automatically by the system.


Prefix/Counter

If you select the Prefix/Counter option to name data files, a name will be generated by the ChemStation automatically for each analysis. (If the instrument supports dual signal analysis, two names will be generated, one for each signal.)

Data file names are generated from a Prefix (using any alphanumeric characters) and a Counter (up to 7 numeric characters). The total length of the data file name (Prefix + Counter) has a maximum of 15 characters; if the Prefix is longer than 9 characters, the length of the Counter is reduced, for example:

TEST000001, where TEST is the prefix, 000001 is the counter,

SAMPATEST000001, where SAMPATEST is the prefix, 000001 is the counter,

REFERENCETEST01, where REFERENCETEST is the prefix, 01 is the counter.

The number you type in the Counter text box is the number the counter starts with. This number will be incremented each time a data file is generated. You can change the counter at any point before the start of a run, and the data file will be named accordingly. If the counter overflows, it switches to automatic file naming.

NOTE

You cannot assign names to calibration samples. The names are assigned automatically by the system.


Bar Code Reader

Select Use In Sequence if you want the Bar Code Reader to verify the number of each vial used in the sequence. If there is a mismatch between a bar code label and the Sample Name from the sequence table, you can opt to:

Inject anyway: An injection will be made from the vial with the mismatch; the mismatch will be shown on reports.

Don't inject (default): The vial with the mismatch will be ignored; the mismatch will be shown on reports.

If the vial with the mismatch contains a calibration sample, the sequence will be aborted.


Sequence Comment

Use Sequence Comment to display, record, and edit information about the sequence table. To avoid errors, you should limit your Sequence Comment to about 2000 characters.(Use the vertical scroll bar to bring information into view.)


Action (Standard Autosampler, Wellplate Sampler with vial tray and GC Autosampler)

You use the Action group to specify how the sequence table is to be edited. You can choose from:

Append | Appends lines at the end of the sequence table. If the sequence table is empty, this is the only mode allowed.
Insert | Inserts lines above the selected sequence line
Fill down | Fills the selected sequence lines with new data

Every ... line(s) is available only in Insert or Fill down mode.

Numb. of lines to insert is available only in Append or Insert mode.


List of detected ranges (Standard Autosampler, Wellplate Sampler with vial tray and GC Autosampler)

Shows the list of locations (either contiguous ranges of multiple vials or multiple sequence lines using the same location) specified in the current sequence. The ranges are active in Insert and Fill down modes. By clicking the left mouse button, you select (or deselect) any individual range, a user selection (the selection from the sequence table), multiple ranges, all ranges or the complete plate to operate on.


Location assignments (Standard Autosampler, Wellplate Sampler with vial tray and GC Autosampler)

You use the locations numbering group to specify the way of filling the Location field in successive rows of the sequence table. You type the first location number in the Starting Location field, and a number by which to increment the location number in the Increment by field (default is 1). If you set the Increment by field to 0, all rows are filled with the Starting Location number.


Sample Name

A root name for the sample, containing sequence-related variables that are updated in the sequence table. The variables are as follows:

\L\ | the sequence line number, for example, Sample\L\ generates the names Sample1, Sample2, etc, according to the sequence line number of the sample.
\V\ | the vial/location code, for example, the string C generates the names Sample in Vial 1 location, Sample in Vial 2 location, etc, according to the vial or location number of the sample.
\S\ | the sample type, for example, a four-letter sample type code is appended (SAMP, CALB, CTRL, etc.).
\CxxxSy\ | a counter. xxx is the initial value of the counter, the number of xs denoting the number of digits, y is the step size. Zeros can be used to specify leading zeros. \C002S2\ denotes a three-digit counter starting at 2, with a step size of 2 (i.e., 002, 004, 006, etc.) \C\ denotes an unformatted counter starting at 1 with a step size of 1.

All variables can be used in the same string, for example, \L\ sample of type \S\ at loc. \V\.

Sample Name is used to identify a sample in data files and reports.

NOTE

The variables must be typed in upper case; variables typed in lower case do not work.


Examples (Standard Autosampler, Wellplate Sampler with vial tray and GC Autosampler)
Example 1: (Empty Sequence table)
Action | Append
Numb. of lines to insert | 5
Starting Location | 1
Increment by | 1
Inj./Location | 1

Example 2: (Inserting Calibration Samples based on example 1)
Action | Insert
Every ... line(s) | 2
List of detected ranges | All 5 lines
Starting Location | 10
Increment by | 0
Inj./Location | 1
Sample type | Calibration

Example 3: (Filldown based on example 2)
Action | Filldown
Every ... line(s) | 1
List of detected ranges | All 10 lines
Inj./Location | 2
Sample type | Sample
Omit other sample types | enabled
Overwrite existing values | enabled


Action (Wellplate Sampler with microtiter plates)

You use the Action group to specify how the sequence table is to be edited. You can choose from:

Append | Appends lines at the end of the sequence table. If the sequence table is empty, this is the only mode allowed.
Insert | Inserts lines above the selected sequence line
Fill down | Fills the selected sequence lines with new data

Every ... line(s) is available only in Insert or Fill down mode.


List of detected ranges (Wellplate Sampler with microtiter plates)

Shows the list of locations (either contiguous ranges of multiple locations or multiple sequence lines using the same location) specified in the current sequence, in the order specified in the Increment Direction group: ++ denotes left-to-right, - - denotes right-to-left. The ranges are active in Insert and Fill down modes. By clicking the left mouse button, you select (or deselect) any individual range, a user selection (the selection from the sequence table), multiple ranges, all ranges or the complete plate to operate on.


Examples (Wellplate Sampler with microtiter plates)

The following examples use a 96-well plate:

Example 1: (Empty Sequence table)
Action | Append
From Location | 1a1
To Location | 1b2
Rectangular | disabled
Increment direction | Left-to-right in rows
Inj./Location | 1

Example 2: (Empty Sequence table)
Action | Append
From Location | 1a1
To Location | 1b2
Rectangular | Enabled
Increment direction | Left-to-right in rows
Inj./Location | 1

Example 3: (Inserting Calibration Samples based on example 2)
Action | Insert
Every ... line(s) | 2
List of detected ranges | All 4 lines
From Location | 2a2
To Location | 2a4
Inj./Location | 1
Sample type | Calibration

Example 4: (Filldown based on example 3)
Action | Filldown
Every ... line(s) | 1
List of detected ranges | All 8 lines
Inj./Location | 2
Sample type | Sample
Omit other sample types | enabled
Overwrite existing values | enabled


Line

A system-generated number that, along with the number of the location, uniquely identifies a row in the sequence table.

      See also

    • Examples (Wellplate Sampler with microtiter plates)


Autobalance

Place your cursor inside the Autobalance text box to display a drop-down list (press [Alt] + [cursor down] or click on the down arrow to display the list). If you select OFF, the autobalance parameters set in the method are overridden for this sample.


Vial (GC sequence vial locations)

For GCs, the ALS configuration (turret types and whether a tray is installed) change the sample vial locations that you need to enter to run samples.

If a tray is installed and enabled, you may only enter tray locations. You may not use turret locations for samples.

If no tray is installed or enabled, enter turret vial locations as follows:

  • Front injector: 101, 102, 103, …

  • Back injector: 201, 202, 203, …

(The exact locations available depend on the installed turret type.)


Sequence

A sequence automates the analysis of samples. A sequence runs groups of samples and/or calibration samples from sample injection to printed reports without human intervention.

All the samples within the same sequence line are run under the control of the same method. The sequence may contain multiple lines, each using a different method to analyze a group of samples.

Sequence Contents

  • Sequence Parameters

  • Method and Injection Information

  • Calibration Information

  • Quantification Information

  • Sequence Output

  • Sequence Summary

All the information included in a sequence is stored in a file known as a sequence file. A sequence file always has the suffix .S.

NOTE

To edit a sequence during an analysis, you must create an Offline copy using the Reprocessing Copy menu item in the View menu.


Sequence Parameters

The Sequence Parameters dialog box contains two tabs:


Sequence Parameters

Use the Sequence Parameters tab to define information common to all of the samples in a sequence:

Data File

Part of methods to run

Bar Code Reader

Operator Name (This group is absent when ChemStation OpenLAB is installed.)

Shutdown

Fraction Start Location (This field is enabled only when you have configured a fraction collector.)

Mark the Update master methods (data analysis parameters) check box if you want to update the data analysis parameters of all methods from the result set in the master methods folder. This ensures that, for example, the calibration table is kept up to date. Note, however, that if your sequence contains many different methods, we recommend that you clear this check box so as not to compromise performance.

Sequence Comment

Note that the sequence parameters are also affected by the entries in the Preferences dialog box.

    See also

  • Preferences


Remote Data Path

In the Remote Data Path group, which is present only when the ChemStation OpenLAB option is installed, specify the server and target folder for the transferred data. Specify the complete path as Location, Cabinet, Drawer and Folder.

Mark the Use Preferences check box to use the remote data path from the Transfer Settings tab of the Preferences dialog box. When the Use Preferences check box is cleared, you can specify a remote path that overrides the settings in the Preferences dialog box.

Choose to display a folder selection dialog box that allows you to select the Location, Cabinet, Drawer and Folder into which to transfer data. For information on this dialog box, see the ECM online help.

For the Drawer and Folder, you can display the drop-down lists and select an automatic naming convention using the instrument name, operator name or instrument number.


Location assignments (Wellplate Sampler with microtiter plates)

You use the Locations numbering group to specify the way of filling the Location field in successive rows of the sequence table. You type the first location in the From location field, and the final location in the To location field.

Within the selected location range, the location number can be incremented by choosing one of the Increment Directions:

  • Left-to-right in rows

  • "shortest path" or serpentine

  • Up-to-down in columns

Enable the Rectangular check box if you want to fill a rectangular region.

NOTE

Rectangles are not supported when numbers are used; If you are using numbers, leave the Rectangular check box cleared.

How to use the Insert Location Range tool:

1Fill in From Location (upper left):Enter plate number and row-column location. For example, P1-A1 for plate #1, well A1, or can be abbreviated 1A1
2Fill in To Location (lower right): Enter the plate/well designation at the end of the sequence of samples.


Sequence Output

The Sequence Output dialog box allows you to activate a Sequence Summary Report for this sequence.

Sequence Summary
Print sequence summary report | Activates the items in this section.
Use Classic Reporting | Specifies the sequence summary report from the Classic ChemStation. Click to open the Sequence Summary Parameters dialog box and specify the contents for the sequence summary report.
Use Intelligent Reporting | Specifies the use of a report template from Intelligent Reporting. This option is available only if Intelligent Reporting has been activated during configuration. Click the down arrow and select a report type from the drop-down list. If necessary, click the Report Template button to open the Browse for Report Templates in Master Paths dialog box and select a report template to use.
Print individual reports for each run | Activates the printing of individual sample reports, according to the analytical method, after each analysis. These reports will be in addition to the reports specified for the Sequence Summary report which are produced at the end of the entire sequence.

Classic Reporting Parameters

Intelligent Reporting Parameters


Classic Reporting Parameters
Destination of sequence summary report
Report to printer | Prints the report to the system’s printer.
Report to file | Prints the report to a file with the filename that you specify. The default setting is that data is saved to the file GLPRrpt.txt.
Report to PDF | Saves the report as a PDF document. The report is saved in the sequence folder with the name GLPrprt.pdf.
Report to HTM | Prints the report in HTML format. The HTML report is saved into an HTM directory in the data subdirectory or sequence container directory. The HTML report consists of an index file (index.htm) and at least two other files, a contents file (contents.htm) and a GIF (Graphics Interchange Format) file for each page of the report (for example, page1.gif). To view the HTML report, open the index file using your browser.
Destination of individual reports for each run

In this section, you can define which kind of report to print for each individual analysis.

Select the As specified in the method option to print them according to the report parameters set in each of the methods.

Select the As specified here option to activate the other items in the group and set new report parameters for all sample reports that are valid during this sequence only.

Printer | sends a report to the currently selected printer.
Screen | displays the chromatogram/electropherogram (and related graphics) in your ChemStation window. The data analysis portion of the report will be shown in the ChemStation View window, where it can be copied or printed
File | generates a report to a file that is located in the directory of the data file. If you select File, the File setting parameters are activated, to allow you to specify the file settings.


Intelligent Reporting Parameters
Destination of sequence summary report
Report to printer | Prints the report to the system’s printer.
Preview at end of sequence | Displays a report preview when the sequence is complete. You can print the report from this preview.
Report to PDF | Saves the report as a PDF document. The report is saved in the sequence folder with the name GLPrprt.pdf.
Report to XLS | Saves the report in XLS format.
Report to DOC | Saves the report as a Microsoft Word document.
Report to TXT | Saves the report as a text file.
Summary Report Name

Specify a name for the Summary Report in this field. You can click the arrow to display a list of standard items that you can use to identify the report.

Mark the Upload sequence summary report to Data Store/ECM as a separate file check box to copy the sequence summary report to the central data storage system separately.

Destination of individual reports for each run

In this section, you can define which kind of report to print for each individual analysis.

Select the As specified in the method option to print them according to the report parameters set in each of the methods.

Select the As specified here option to activate the other items in the group and set new report parameters for all sample reports that are valid during this sequence only.

Printer | sends a report to the currently selected printer.
Screen | displays the chromatogram/electropherogram (and related graphics) in your ChemStation window. The data analysis portion of the report will be shown in the ChemStation View window, where it can be copied or printed
File | generates a report to a file that is located in the directory of the data file. If you select File, the File setting parameters are activated, to allow you to specify the file settings.


Sequence Summary Parameters

The Sequence Summary Parameters dialog box contains two tabs:


Reports tab

This tab allows you to specify the various parts of the Sequence Summary report with the appropriate report styles.

Up to nine different components of Sequence Summary Reporting may be activated. These categories allow you to select from a simple one-page Sample Summary to a comprehensive report documenting all aspects of the analyses, including cross-sample statistics.

The categories are :

  • A One page header. This page is taken from \chem32\core\ssrhead.txt. If you want to customize your header page, make a backup copy of it and update the original file according to your needs.

  • Instrument Configuration information at the time of the analysis.

  • Sequence, a list of sample vials and methods the system was scheduled to run.

  • The Logbook, documentation of what the instrument actually ran.

  • Methods, a printout of all the methods at the time of the analyses.

  • Analysis reports for each sample as defined in the methods.

  • Statistics calib. runs, this report requires a calibrated method and the statistic calculations to be activated in the Extended Statistics dialog box. You may select Standard or Extended styles. The Standard style is text only whereas the Extended style includes trend analysis graphics.

  • Statistics sample runs, this report requires a calibrated method. You may select Standard or Extended styles. The Standard style is text only and comprises Retention Time, Area, Height, Amount, Peak Width and Symmetry. The Extended style includes the items checked in the Extended Statistics screen. The output is text and trend analysis graphics.

  • Summary. Two styles are available. The Sample Summary style prints out one line of information per analysis such as sample name and data file name. If you use a calibrated report the Compound Summary style prints out amount and compound details for each sample analyzed. In the case of an uncalibrated report, it prints area and height for each peak.

For the simplest Sequence Summary Report, select only category 9 with the Sample Summary style.

      See also

    • Extended Statistics tab


Extended Statistics tab

The Extended Statistics tab allows you to activate specific report parameters for the statistical repeatability calculation.

NOTE

The selections that you make in this tab are used only when you choose the Extended Statistic options in the Reports tab. If you choose the standard options, then the statistics reported are: retention/migration time, area, height, amount, peak width at half height, and symmetry.

The repeatability test evaluates instrument performance based on statistical information from replicate injections of one sample. By repeating several analyses, the injector precision and pump precision can be verified. This is important to ensure that the injection volume and pump flow or gradient is constant between analyses. Optionally, you can set up limits for the deviation, which is marked in the report when exceeded. For example, if you set a retention/migration time limit of 3% and this is exceeded, the report is marked.

The verification is done by observing the variation in parameters such as areas or heights, amounts, symmetries or tailing factors. If a sequence comprises several methods, results for calibrated samples using the same method are compared.

The Options button allows you to specify which statistical result (standard deviation, relative standard deviation or a 95% confidence interval) is marked if the set limit is exceeded.

      See also

    • Peak Performance Parameters


Sequence Table

Use the Sequence Table dialog box to display the status of the currently running sequence and/or to define exactly how data from each sample in a sequence will be acquired/analyzed.

Each part of the dialog box is listed below. Click on any one of them for more details:

Currently Running

Once a sequence has started running, you can monitor its progress by checking the Line, Method, Location, and Inj values in the Currently Running group box. As execution of the sequence progresses, these values are updated to reflect the new status.

The values in this group box are for display only. However, the values associated with samples yet to be run can be edited.

Injector

The Injector group box will be available for instruments that support dual sampling.

For the Agilent GC Injector, use Front or Back to display the lines in the sequence table and the Currently Running status for the front or back injector, respectively.

Sample Info

Use Sample Info to display, record, and edit information about each sample in this sequence table. Up to 4K (about 4100 characters) of text can be used.

Select a sample from the sequence table to display information about it. (Use the vertical scroll bar to bring information into view.)

Sequence Table Entries

To select a line, point to its corresponding Line number and click.

To select more than one line, press and hold [Ctrl] while making your selection(s).

To add a blank line to the end of the table, place your cursor anywhere in the last line of the table and press the ↓arrow.

To bring other parts of a sequence table into view, use the horizontal and vertical scroll bars.

Inserts a blank line into the table directly above the currently selected line.

Removes the currently selected line from the table.

Copies the currently selected line from the table.

Inserts the most recently cut or copied line into the table directly above the currently selected line.

Appends a new, blank line at the end of the table.

Undoes all changes to the sequence table since the sequence table was last saved.

Displays the Insert/FillDown Wizard, which allows you to fill the complete table, or selected parts of the table, with similar data.

Undoes all changes to the sequence table made by the Insert/FillDown Wizard.

Displays the Setup Custom Field Values Dialog Box, which allows you to enter the custom field values, or modify the default values.

Start the sequence, running the sequence lines in consecutive order, beginning with the first line of the table.

is available to users whose instruments are configured with a bar code reader:

To read Sample Name from the bar code on a vial label into a sequence table:

  1. Place your cursor in the Sample Name text box of the sequence line.

  2. Place the vial into the bar code reader.

  3. Click .

Displays the Settings of SeqTable Editor dialog box, which allows you to configure the Sequence Table.


Insert/FillDown Wizard

The Insert/FillDown Wizard is displayed when you click in the sequence table. It allows you to fill the complete sequence table, or selected parts of the sequence table, with similar data. The parameters in the Insert/FillDown Wizard are in four groups.

Standard Autosampler, Wellplate Sampler with vial tray and GC Autosampler

Action

List of detected ranges

Location assignments

Fields

See also

Examples

Wellplate Sampler with microtiter plates

Action

List of detected ranges

Location assignments

Fields

See also

Examples

      See also

    • Examples (Wellplate Sampler with microtiter plates)


Settings of SeqTable Editor

This dialog box allows you to specify the width of each column in the sequence table, and specify which columns are displayed.

For each of the available columns, you mark the Show check box to specify that the column is displayed in the sequence table, and enter the width of the column in the Width field.

You click to reset all columns to their default values.

    To get here

    Click at the bottom right of the sequence table.


Method Name

Name of the method used to acquire/analyze the sample(s) for a given sequence line.

Place your cursor inside the Method Name text box to make a drop-down list box of existing methods available (press Alt + ↓or click on the down arrow to display the list).

NOTE

If you select a method stored on a network drive, ensure that the method has no Write restrictions. If the method is stored with Read-only permission, you will not be able to run the sequence.

Notes for instruments that support dual sampling:

If methods have been specified for both the front and back injectors, those for the front injector will be applied for data acquisition. If, at the time the run starts, methods have been specified only for the back injector and you add sequence lines with methods specified for the front injector during the run, those for the back injector will continue to be applied for data acquisition.


Inj/Location

Number of injections to be made from the sample location (maximum is 99).Analyzing multiple injections of a sample will help you to validate the original analysis.

NOTE

Make sure there is a sufficient amount of sample in the location to draw the number of injections you specify.


Cal Level

The calibration level is one point on a calibration curve. It is defined by an amount and a response corresponding to that amount. For single level calibrations, the calibration level number is always one. To obtain reliable quantitative results, a calibration curve should have at least two levels, that is multiple level calibration.

The Cal Level field is inactive until Calibration is selected in the Sample Type field.


Update RF

Determines if the recalibration should update the response factor and how to update the response factor.

The Update RF field is inactive until Calibration is selected in the Sample Type field.

No Update

A recalibration during a sequence does not change the response factor.

Average

New data is averaged with the existing data. This compensates for any performance changes, for example, in temperature and solvent changes.

All values are corrected equally when a new average value is calculated. Averaging is done according to the method recalibration settings.

If a peak is missing from the new calibration sample, the current responses are not changed.

If partial calibration is selected, the responses of identified compounds are updated

Ensure that you specify what level you want to update the data in an existing Calibration Table.

Replace

Existing data is replaced by the new data.

If a peak is missing from the new calibration sample, the current responses are not changed.

If partial calibration is selected, the responses of identified compounds are updated

Ensure that you specify what level you want to update the data in an existing Calibration Table.

Bracketing

Can be used only with cyclic recalibrations.

The samples are always bracketed by pre-sample and post-sample calibrations. Evaluation is done when the last calibration sample of the closing bracket has been run. The existing calibration data is replaced by the result data of the first calibration run of the opening bracket. The closing bracket calibrations are averaged to that calibration table.

You cannot mix bracketed calibration sequences with non-bracketed regular calibration sequences using the same calibration method. You must use different methods for the bracketed and non-bracketed sequences.

NOTE

The bracketing recalibration sequence must use the same method throughout.

Delta %

Choose Delta% to apply a correction based on manually-entered response factors.

Information about previous calibration is deleted. Delta% is available only if you have chosen Manual Setup in the New Calibration Table dialog box.


Update RT/MT

Determines if the recalibration should update the retention/migration times and how to update the retention/migration times.

The Update RT/MT field is inactive until Calibration is selected in the Sample Type field.

No Update

A recalibration during the sequence does not change the retention/migration time. This feature is useful if you want to keep the retention/migration times the same and only change the response factors.

Average

A recalibration during the sequence updates the peak retention/migration times in the calibration table. This update corrects the retention/migration times in the calibration data relative to the times in the Calibration Table according to the method recalibration settings.

Replace

Existing data is replaced by the new data.


Datafile

Name of the file where data collected from acquisition/analysis is stored.

If you enter a name into the Datafile column of the Sequence Table, that name will be used as the data file for that run, overriding the automatic or prefix-counter naming scheme.

If more than one injection is specified on that line, characters will be truncated from the name and the injection number appended to prevent overwriting of the file.

NOTE

You cannot assign names to calibration samples. The names are assigned automatically by the system.


Inj Volume

Amount of sample (in microliters) to be injected.


Frac. Start
NOTE

This column is present only when you have configured a fraction collector.

You enter an identifier for the start of fraction collection for this sample. You enter a value or click the cell and select from the list.

Location identifier | The first fraction of this sample is collected in this location. For vials and test tubes: fraction collector # - vessel #, e.g., 1-Vial 1 For wellplates: fraction collector # - plate # - row - column, e.g., 1-P1-A-01 with fraction collector # = 1, 2; plate # = P1 – P4; row = A – H and column = 1 – 12 for 96-well plates.
NextPlate | The first fraction of this sample is collected in the first free location on the next plate. In the case of a 384-well plate divided into four sub-plates, collection starts in the first free location on the next sub-plate. NextPlate has no effect for non-wellplate trays.
NextLocation | The first fraction of this sample is collected in the next free location.
Empty | The first fraction of this sample is collected in the next free location.
NOTE

If more than one injection is specified for the sample, the fractions are pooled, that is, fraction collection of each injection starts at the same location.


Voltage

Allows you to override the Voltage setting in the High Voltage System section of the CE Instrument method settings.

You enter the voltage to be used for this sequence line in the field.


StopTime

Allows you to override the Stoptime settings in the method. This stoptime overrides the time settings in the CE Timetable and the Stoptime section of the DAD instrument parameters.

You enter the stoptime for this sequence line in the field.


User 1 .. 10

The ten fields User 1 to User 10, which allow you to specify individual vial numbers for the symbolic names used in the method. This enables you to specify different vials for Inlet Home, Outlet Home, Replenishment, Preconditioning, Postconditioning, etc. for each line in the sequence.

NOTE

You must ensure that you know exactly how the symbolic names are used in each method, to ensure that you enter the correct vial numbers in the appropriate fields of the sequence table. If you specify a symbolic name in the method, but do not supply a vial number in the sequence table, the sequence will be aborted.

The information about the vials used in each sequence line is recorded in the run logbook.


Extended Statistics Options

Select the statistical result that you want to mark in the Extended Statistics report if the set limit is exceeded:

  • Standard Deviation

  • Relative Standard Deviation or

  • 95% Confidence Interval


Making an Import File

You can make an import file for your sequence (or hypersequence) using either a spreadsheet program, such as MS Excel, or a text editor, such as Notepad. In all cases, the file must consist of a list of items separated by a valid character (delimiter). If you use MS Excel to make your import file, and save the file as CSV (Comma delimited), each item in each line of the file is separated by a comma, and each line ends with a line break. If you use Notepad to make your import file, you can select a different delimiter character, for example a colon (:), space or tab (but not a period (.)) instead of a comma.

You may precede your list of items with header information (as many lines as you like) that will not appear in the sequence import table, and you can include column headings to help you later when you map your import file to the sequence table (or hypersequence table). The column headings need not be the same as the headings in the sequence table.

The items that you include in your file must be valid sequence table entries, for example, method names, sample types, calibration levels, etc. You can use any valid sample location formats; they are translated automatically on import. Any invalid items in the import file are logged in the Import Summary.

NOTE

The ChemStation uses the ANSI character set.

Checks for Sequence Table columns:
Column Name | Valid Range
Location | Must be a valid location string, e.g. Vial 1, 2, P1-A1, P1-B-2, etc. The validity of the Location with the configured plates is not checked.
Sample Type | Sample, Calibration or Control Sample; the check is not case-sensitive.
Method | It is not necessary that the method exists, although this check is made. Inclusion of the extension .m is optional; other extensions are ignored.
Inj/Location | 1 – 99 or blank.
CalLevel | 1 – 99 or blank.
UpdateRF | No Update, Average, , Bracket or Delta%; the check is not case-sensitive.
UpdateRT | No Update, Average or ; the check is not case-sensitive.
Interval | 1 – 999 or blank.
Data Filename | Inclusion of the extension .d is optional; other extensions are ignored.
Dilution, Multiplier, ISTD Amount, Sample Amount | Any positive value or blank.
Inj Volume | 0 – Max. Inj. Vol or blank
Checks for Hypersequence Table columns:
Column Name | Valid Range
Plate Type | The plate type must exist.
Sequence | Inclusion of the extension .s is optional; other extensions are ignored.

An MS Excel file for sequence import may look like this:

The same file displayed in a text editor (e.g. Notepad):

Mapped to the sequence table:


Browse for Sequence Methods

The Browse for Sequence Methods dialog box allows you to add one or more master methods to a sequence template. The dialog box contains two panels:

  • the Master Methods panel shows a tree view of the set of master methods, as in the tree view in the Navigation Bar.

  • the Sequence Methods panel lists all the methods used in the current sequence template.

In both panels, the Last saved column shows the time and date of the last time the method was saved; the tooltip for the method shows the last comment from the Method History.

In the Master Methods panel, methods linked to the central data storage are shown with the appropriate icon (see Methods tab).

Read-only methods are shown with an [R] prefix. The current method is shown in italics. Methods common to both the sequence template and the set of master methods are shown in bold text.

You can copy the methods from the Master Methods panel to the Sequence Methods panel either by using or by dragging and dropping. If methods will be overwritten by your selections, a message box is displayed; methods that are new to the target folder are not listed. You cannot overwrite read-only methods or the current method. An entry is made in the Audit Trail/Method History for each successful copy or overwrite. Mark the Show only common methods check box to restrict the lists in each of the panels to those methods that are common to both the master methods and the sequence template.

    To get here

    The Browse for Sequence Methods dialog box is displayed when you select Browse from the Method Name drop-down list in the Sequence Table.


Load Sequence...

Allows you to load a sequence.

List Box

Contains a list of available drives, directories, and files that can be loaded from the current directory.

The list box allows you to:

  • Select a file from the current directory FILENAME.S.

  • Select a directory one level up [..].

  • Select a different drive [-A-], [-C-], etc.

  • Select a different subdirectory [SEQUENCE].

Current Directory

Contains the name of the directory from which the sequence can be selected.

The default current directory for Load Sequence is:

C:\CHEM32\1\SEQUENCE

where

C is the disk drive label.

CHEM32 is the subdirectory containing the ChemStation software.

1 is the instrument number.

SEQUENCE is the subdirectory containing your sequence files for instrument 1.

OK Button

Loads the sequence named in the Load Sequence area.


Save Sequence As...

The Save Sequence As item allows you to save a sequence with a file name of your own choice.

Current Directory

The directory into which the sequence file is saved.

The default sequence directory for instrument 1 is:

C:\CHEM32\1\SEQUENCE

where

C is the disk drive label.

CHEM32 is the subdirectory containing the ChemStation software.

1 is the Instrument Number.

SEQUENCE is the subdirectory containing the sequence files for instrument 1.

OK Button

Saves the sequence file named in the Save Sequence As dialog box.


Import Configuration (Sequence)

The Import Configuration dialog box is displayed when you select Import Sequence Template from the Sequence menu of the Method and Run Control or Import Hypersequence from the Hypersequence submenu of the Sequence menu of Method and Run Control. It enables you to import sequence tables or hypersequences in text format, for example based on a Comma-Separated Value (.csv) or text (.txt) file. The most useful programs for making such files are MS Excel and MS Notepad.

NOTE

The ChemStation uses the ANSI character set.

Import File

This field contains the name of the file to import. You click to display a file selection dialog box, from which you can select the file to import; see also Making an Import file

Delimiter

You have to specify which delimiter (characters such as comma, tab, ...) separates each field in the text file. If you created the file in MS Excel, and saved it as a CSV file, you select the Comma delimiter option. If you created the file in MS Notepad, you have to select as delimiter the character you used to separate the columns.

Example: Semicolon as delimiter

NOTE

You must not use a period (.) as delimiter.

Suppress [n] header rows

You have the possibility to suppress the first n lines of your file. Those lines can be used for comments and are neither imported nor displayed in the Import Preview.

Use header row

If you enable Use header row, the first unsuppressed line in the text file is assumed to be column header information, and is not imported. However, the header information is displayed in the Import Preview.

NOTE

We recommend that you use a file headline to enable you to easily associate the columns in your imported file with the columns in the sequence table.

Import Mode

Select append to current table to append the imported file to the current sequence table or hypersequence table, or delete current table to replace the current sequence table or hypersequence table with the imported file.

Cick to remove any mapping of the columns in the imported file to the columns in the sequence table or hypersequence table.

Import Preview

Shows a tabular view of the imported file.

Click to display the Map Sequence Table dialog box for Step 2 of the Sequence Import or Map Hypersequence Table dialog box for Step 2 of the Hypersequence Import, or to end the import process at the current stage.

NOTE

If you click before you have correctly mapped all columns to the sequence table, the unmapped columns will not be imported.

    See also

  • Making an Import File
  • Import Summary (Sequence)


Map Sequence Table

The Map Sequence Table dialog box is displayed when you click in the Import Configuration dialog box. It enables you to map the columns of the imported file to the columns of the Sequence Table.

Assign Columns

This table allows you to make the mapping assignments for each column in the imported file. To map a column in the imported file to a column in the Sequence Table, click in the cell to display a combo box, then select the appropriate column from the displayed list.

Import Preview

The Import Preview shows a tabular view of the imported file. As you map the columns of the imported file to the columns of the Sequence Table, the mapping assignments are displayed in the column headers.

Click to complete the Sequence Import, or to return to the Import Configuration dialog box at the first stage of the Sequence Import process.

      See also

    • Import Summary (Sequence)


Import Summary (Sequence)

The Import Summary is displayed when you click in one of the dialog boxes of the Import Sequence procedure. It logs each column in the imported file as it is imported, and reports any import errors, such as invalid values in the imported file.

To undo the import, click the button; to print the import summary, click the button.


Import XML File

The Import XML File dialog box is displayed when you select Import Worklist from the Sequence menu of the Method and Run Control; this item is present in the menu only when XML import/export is enabled. The Import XML File dialog box enables you to select an XML-formatted worklist to import.

When the file has been selected, and the dialog box has been closed with , the XML Import dialog box, which shows a preview of the data in the selected XML file, is displayed.


XML Import Dialog Box

The XML Import dialog box is displayed when you have selected the XML file to import. It shows a preview of the data in the selected XML file, and enables you to select the rows in the worklist to import.

The data in the XML file is presented in a table. The three leftmost columns of the table (No., Vial and Sample Name) are fixed; the rows to the right can be horizontally scrolled. You can use to import the complete XML file, or button to import only the selected rows.


Print Sequence...

This section describes the Print Sequence dialog box.

Select Parts of Sequence to be printed

Allows you to select parts of the current sequence for printing by marking the respective check box.

Sequence Parameters

Mark this check box to print the current sequence parameters.
Sequence Table

Allows you to select items from the sequence table for printing by marking the respective check box.

Click to display the Select Columns Editor, which allows you to select the columns from the sequence table that are included for printing.

Sample-related Custom Fields | Mark this check box to print the sample-related custom fields from the sequence table.
Compound-related Custom Fields | Mark this check box to print the compound-related custom fields from the sequence table.
Custom Fields reported separately | Mark this check box to specify that custom fields are printed in a separate section. This item is available only when you have selected to print sample-related or compound-related custom fields, or both.
Select Destination for Printout

You can select the ChemStation printer or a Unicode file as the sequence destination.

Printer

Sends the current sequence or selected parts of the sequence to the ChemStation printer.

File...

Stores the current sequence or selected parts of the sequence as a Unicode file. Specify the file name in the adjacent field.

Sequence Output | Mark this check box to print the Sequence Output.
Sequence Summary | Mark this check box to print the Sequence Summary.
 | Sends the selected parts of the current sequence to the ChemStation printer, or stores it as a Unicode file with the specified name.
Printing a Part of a Sequence
1Mark each of the check boxes of the sequence parts you want to print.
2Choose .


Select Columns Editor

Use the Select Columns Editor dialog box to select the columns from the sequence table to be included in the printout. The items are displayed in a table with two columns:

Column | The name of the column in the sequence table
Print? | Shows the columns that are selected for printing; the columns whose check boxes are marked will be included.

Mark the check box against each of the columns that you want to be included. To include all columns, click .


Hypersequence Menu

Hypersequence Parameters

Hypersequence Table

New Hypersequence

The New Hypersequence item creates a new, empty hypersequence in the current directory.

Load Hypersequence

Save Hypersequence

The Save Hypersequence item saves the current hypersequence in the current directory.

Save Hypersequence As

Import Hypersequence

Print Hypersequence


Hypersequence Parameters

The Hypersequence Parameters dialog box is displayed when you select Hypersequence from the Sequence menu of the Method and Run Control and select Hypersequence Parameters from the sub-menu. It allows you to specify the settings for running and reporting the hypersequence.

Barcode

In the Barcode group, specify the action to be taken when the barcode reader on the Automation Interface encounters an unknown or missing barcode. You can also turn off the use of barcodes by choosing the option Barcode not used; this disables the Barcode column in the Hypersequence Table.See also Using Barcodes.

displays the Barcode Settings dialog box, which allows you to specify the settings necessary to read your barcodes.

Customization

Use the Customization group to specify what happens at the end of the hypersequence (shutdown) and/or when the system encounters an error condition.

Valid commands include:

LAMPALL OFF

PUMPALL OFF

STANDBY

Valid macros include:

SHUTDOWN.MAC(user-written)

Enter the macro as
macro <macrofilename.mac>, go
, for example,
macro "shutdown.mac", go
.

Rack Configuration

In the Rack Configuration group, specify the initial usage of the racks. The racks are numbered as follows:

If a Rack Extension is not installed, Racks 3, 4 and 5 are unavailable.

At least one rack must be marked as the Input rack, and at least one must be marked as the Output rack. If you mark four input racks and one output rack, the first free input rack becomes an output rack, and so on.

Hypersequence Subdirectory

Use the Hypersequence Subdirectory group to specify where the datafile subdirectories of the individual sequences are stored.

By default, the Hypersequence subdirectory is blank, and the datafiles are stored in the subdirectories specified in the Datafile Subdirectories group. Type the name of the hypersequence subdirectory in the corresponding text box. If the subdirectory does not exist, it will be created automatically when the hypersequence is started.

Datafile Subdirectories

Use the Datafile Subdirectories group to specify where the datafiles in the individual sequences of the hypersequence are stored. If you choose use subdirectory names from sequences, the datafiles are stored in the subdirectory as specified in the Subdirectory field in the Data File group of the Sequence Parameters dialog box.

NOTE

If you use Auto datafile numbering with the same subdirectory name for all sequences, each sequence will be overwritten.

If you choose use prefix/counter for subdirectory names, you can specify a prefix and a counter that is incremented for each sequence in the hypersequence. This option overrides the subdirectory naming in the Sequence Parameters dialog box.

Hypersequence Output

In the Hypersequence Output group, specify the reports that will be produced. In addition to the printed report and the report to the screen, you can also choose to save reports in HTML format (with a standard naming convention using the hypersequence name) and/or in text format, where you can specify the name of the report.

Comment

You can add a free-text comment for the hypersequence in this field.


Barcode Settings

The Barcode Settings dialog box is displayed when you select from the Hypersequence Parameters dialog box. It allows you to specify the settings necessary to read your barcodes.

Checksum

In the Checksum group, specify whether the checksum is activated or deactivated.

Start/Stop Character

In the Start/Stop Character group, specify whether a start/stop character is transmitted or not.

The following barcode types are supported:

Barcode Type |  | Barcode Settings
Code 39 | Checksum | Set to match barcode writer parameters
 | Start/Stop Character | Set to match barcode writer parameters
Code 128 | Checksum | Ignored (always activated)
 | Start/Stop Character | Ignored (always deactivated)
Interleaved 2 of 5 | Checksum | Set to match barcode writer parameters
 | Start/Stop Character | Ignored (always deactivated)
Codabar | Checksum | Ignored (always deactivated)
 | Start/Stop Character | Set to match barcode writer parameters


Using Barcodes

The barcode reader can be installed on either the side or the rear of the automation interface. Its position will determine where you must place the barcodes on the plates, and how you place the plates in the racks.

Side installation

Rear installation


Hypersequence Table

The Hypersequence Table is displayed when you select Hypersequence from the Sequence menu of the Method and Run Control and select Hypersequence Table from the sub-menu. It allows you to specify the sequences that are to be included in the hypersequence.

You can compile the table either manually, using the table editing buttons, or automatically, using the hand-held barcode reader.

  • If you make the table manually, the hypersequence follows the order of the line numbers in the table.

    NOTE

    The plates must be placed in the rack in the same order as in the table, that is, the top plate in Input Rack 1 is the top plate in the hypersequence table.

  • If you make the table using the hand-held barcode reader, the order of the plates in the rack defines the order in which the sequences in the hypersequence are run.

    NOTE

    If you use the hand-held barcode reader to set up your hypersequence, you can change the order of the plates in the rack, or insert new plates, while the hypersequence is running.

The Hypersequence Table contains five columns:

No.

The line number of the hypersequence.

Status

The current status of the hypersequence line:

not done | the plate has not been fetched
done | the plate has been fetched (but not necessarily completed)
error | there was an error during processing
stopped | the line was stopped by the user

Barcode

The barcode of the plate as read by the hand-held barcode reader. If the Barcode not used option in the Hypersequence Parameters dialog box is selected, the Barcode column is read-only.

Plate Type

Select the plate type from the drop-down list. The list includes both preconfigured wellplate types and custom wellplate types.

Sequence Name

Select the sequence from the drop-down list. The list contains all the sequences in the current default sequence path.

Description

Below the table are the buttons that help you to complete the hypersequence table:

NOTE

When a hypersequence is loaded, the Status column may show some entries that are not not done. This is because the hypersequence was previously saved in this state. When the hypersequence is resumed, the status determines the lines that will be processed.

When a hypersequence is started with the Run command, all status are set to not done.

Click to import a hypersequence from a file; see Making an Import file

Click to export the hypersequence table to a csv file.

Click to display the Hypersequence Append Lines dialog box, which allows you to append a number of lines to your hypersequence table.

Click to display the Hypersequence Wizard, which allows you to add multiple plates to the hypersequence table using a new sequence based on an existing sequence template.

Click to insert a line in the hypersequence table above the currently-selected line.

Click to delete the currently-selected line in the hypersequence table.

Click to append a line to the end of the hypersequence table.

Click to delete the currently-selected line in the hypersequence table and place it on the clipboard.

Click to copy the currently-selected line in the hypersequence table to the clipboard.

Click to paste the line on the clipboard into the hypersequence table at the current position.


Hypersequence Append Lines

The Hypersequence Append Lines dialog box is displayed when you click in the hypersequence table. It allows you to append a number of lines to your hypersequence table.

Number of lines | Enter the number of lines to append to the hypersequence table in this field.
Sequence | Select the sequence for the appended lines from the drop-down list. The list contains the sequences in the current default sequence path.
Plate Type | Select the plate type for the appended lines from the drop-down list. The list includes both preconfigured wellplate types and custom wellplate types.


Hypersequence Wizard

The Hypersequence Wizard is displayed when you click in the hypersequence table. It allows you to add multiple plates to the hypersequence table using a new sequence based on an existing sequence template.

Number of plates | Enter the number of plates to add to the hypersequence table in this field.
Sequence template | Select the template on which to base the new sequence from the drop-down list. The list contains the sequences in the current default sequence path.
Sequence name | Enter a name for the new sequences in this field.
Method | Select the method to be used for the new sequence from the drop-down list. The list contains the methods in the current default method path.
Plate Type | Select the plate type of the plates to be added from the drop-down list. The list includes both preconfigured wellplate types and custom wellplate types.


Load Hypersequence...

Allows you to load a hypersequence.

List Box

Contains a list of available drives, directories, and files that can be loaded from the current directory.

The list box allows you to:

  • Select a file from the current directory Filename.hyp.

  • Select a directory one level up [..].

  • Select a different drive [-A-], [-C-], etc.

  • Select a different subdirectory [Hyper].

Current Directory

Contains the name of the directory from which the hypersequence can be selected.

The default current directory for Load Hypersequence is:

C:\CHEM32\1\HYPER

where

C is the disk drive label.

CHEM32 is the subdirectory containing the ChemStation software.

1 is the instrument number.

HYPER is the subdirectory containing your hypersequence files for instrument 1.

OK Button

Loads the hypersequence named in the Load Hypersequence area.


Save Hypersequence As...

The Save Hypersequence As... item allows you to save a hypersequence with a file name of your own choice.

Current Directory

The directory into which the hypersequence file is saved.

The default hypersequence directory for instrument 1 is:

C:\CHEM32\1\HYPER

where

C is the disk drive label.

CHEM32 is the subdirectory containing the ChemStation software.

1 is the Instrument Number.

HYPER is the subdirectory containing the hypersequence files for instrument 1.

OK Button

Saves the hypersequence file named in the Save Hypersequence As... dialog box.


Import Configuration (Hypersequence)

The Import Configuration dialog box is displayed when you select Import Sequence from the Sequence menu of the Method and Run Control or Import Hypersequence from the Hypersequence submenu of the Sequence menu of Method and Run Control. It enables you to import sequence tables or hypersequences in text format, for example based on a Comma-Separated Value (.csv) or text (.txt) file. The most useful programs for making such files are MS Excel and MS Notepad.

Import File

This field contains the name of the file to import. You click to display a file selection dialog box, from which you can select the file to import; see also Making an Import file

Delimiter

You have to specify which delimiter (characters such as comma, tab, ...) separates each field in the text file. If you created the file in MS Excel, and saved it as a CSV file, you select the Comma delimiter option. If you created the file in MS Notepad, you have to select as delimiter the character you used to separate the columns.

Example: Semicolon as delimiter

NOTE

You must not use a period (.) as delimiter.

Suppress [n] header rows

You have the possibility to suppress the first n lines of your file. Those lines can be used for comments and are neither imported nor displayed in the Import Preview.

Use header row

If you enable Use header row, the first unsuppressed line in the text file is assumed to be column header information, and is not imported. However, the header information is displayed in the Import Preview.

NOTE

We recommend that you use a file headline to enable you to easily associate the columns in your imported file with the columns in the sequence table.

Import Mode

Select append to current table to append the imported file to the current sequence table or hypersequence table, or delete current table to replace the current sequence table or hypersequence table with the imported file.

Cick to remove any mapping of the columns in the imported file to the columns in the sequence table or hypersequence table.

Import Preview

Shows a tabular view of the imported file.

Click to display the Map Sequence Table dialog box for Step 2 of the Sequence Import or Map Hypersequence Table dialog box for Step 2 of the Hypersequence Import, or to end the import process at the current stage.

NOTE

If you click before you have correctly mapped all columns to the sequence table, the unmapped columns will not be imported.


Map Hypersequence Table

The Map Hypersequence Table dialog box is displayed when you click in the Import Configuration dialog box. It enables you to map the columns of the imported file to the columns of the Hypersequence Table.

Assign Columns

This table allows you to make the mapping assignments for each column in the imported file. To map a column in the imported file to a column in the Hypersequence Table, click in the cell to display a combo box, then select the appropriate column from the displayed list.

Import Preview

The Import Preview shows a tabular view of the imported file. As you map the columns of the imported file to the columns of the Hypersequence Table, the mapping assignments are displayed in the column headers.

Click to complete the Hypersequence Import, or to return to the Import Configuration dialog box at the first stage of the Hypersequence Import process.

      See also

    • Import Summary (Sequence)


Import Summary (Hypersequence)

The Import Summary is displayed when you click in one of the dialog boxes of the Import Sequence procedure. It logs each column in the imported file as it is imported, and reports any import errors, such as invalid values in the imported file.

To undo the import, click ; to print the import summary, click .


New Hypersequence

The New Hypersequence item creates a new, empty hypersequence in the current directory.


Save Hypersequence

The Save Hypersequence item saves the current hypersequence in the current directory.

      See also

    • Import Summary (Sequence)


Print Hypersequence...

The Print Hypersequence dialog box is displayed when you select Hypersequence from the Sequence menu of Method and Run Control and select Print Hypersequence from the sub-menu.

Select Parts of the Hypersequence to be printed

Allows you to select parts of the current hypersequence for printing by marking the respective check boxes.

Output Destination

You can select the ChemStation printer or a Unicode file as the hypersequence destination.

Report to Printer | Sends the current hypersequence or selected parts of the hypersequence to the ChemStation printer.
Report to File | Stores the current hypersequence or selected parts of the hypersequence as a Unicode file with the name you supply in the adjacent field.

Sends all parts of the current hypersequence to the ChemStation printer or Unicode file.

Sends the selected parts of the current hypersequence to the ChemStation printer or stores it as a Unicode file under the name you supply.


Partial Sequence Dialog Box (run)

Use the Partial Sequence run selection dialog box to preview the sequence in run order and/or select specific runs for data acquisition/analysis/reprocessing. You can select multiple runs by selecting them using [Ctrl] (for non-contiguous runs) or [Shift] (for contiguous runs); you can also use the buttons to select runs.

Every run (secondary samples/signals included) is displayed in the partial sequence table in data acquisition/analysis order, including injections for calibration. Use the vertical scroll bar to view parts of the table that are not currently visible.

Each line in the partial sequence table is composed of the following entries. These entries cannot be edited.

Exists | The [image] icon shows that a corresponding data file exists for this run. The icon is absent if no data file exists.
Data File | The name of the file where data collected from acquisition/analysis is stored.
Run | A number that references a run.
Location | The vial or wellplate location of the sample. To make a blank run (no injection), leave the Location field blank.
Method | The name of the method used to acquire or analyze the samples for a given sequence line. Only one method can be used for each extended sequence file.
Seq Tbl | A reference to the sequence line that is active when the run takes place. It is composed of two pairs of characters that are separated by a colon. The first pair is the Sequence line number. The second pair is the Injection number.
Calib:RF:RT | A reference to the calibration samples specified in the sequence table. It is composed of three pairs of characters that are separated by a colon. The first pair is the Calibration level. The second pair is the Response factor update. The third pair is the Retention time update.
Sample Name | A user-entered name for a sample, from 1 to 16 characters. The name is used to identify samples in data files and reports.

Click the down arrow of the upper right combo box to make generic selections of runs to reprocess:

Select none | clears all current selections.
Select all | selects all lines in the table.
Select remaining runs | selects those files where no data file exists.
Select front (GC only) | selects only those runs that are marked as having been injected using the front injection port.
Select back (GC only) | selects only those runs that are marked as having been injected using the back injection port.
Method update before start

You click to display the Update Methodsdialog box, which allows you to manually synchronize methods between the master methods and the methods used in the sequence template.

You mark the Automatic update for selected runs check box to specify that, for the runs selected for the partial sequence, the method is automatically updated before the partial sequence is started.

starts running a sequence or partial sequence, in consecutive order, beginning with the first line of the table.

    To get here

    Select Partial Sequence from the Sequence menu or select a sequence result set in the Partial Sequence selection dialog box and click .


Partial Sequence Dialog Box (selection)

Use the Partial Sequence selection dialog box to select the result set for partial acquisition. The table contains all sequences that fulfill the following conditions:

  • The name of the sequence template (the source sequence) is the same as that of the sequence.s file (the destination sequence) in the result set.

  • The data directory and the data subdirectory names in the source sequence are the same as those in the destination sequence.

  • For both front and back sequence tables in the sequence files, the following conditions are true:

    • The number of lines in the source sequence is greater than or equal to the number of lines in the destination sequence.

    • For each line in the destination sequence, the sample type (sample, calibration, control) and number of injections are the same as the corresponding lines in the source sequence.

The ChemStation also checks for identical naming schemes via the Sequence parameters and via individual file names in the Sequence Table.

To acquire data into an existing result set, select the result set from the list and click to display the Partial Sequence run selection dialog box.

While the selected sequences are being parsed, a timeline shows the progress. You can click to abort the process.

To acquire data into a new result set, click New.

NOTE

With Intelligent Reporting, sequence summary templates will always consider all runs of the sequence. Even if you reprocess a partial sequence, the report will show all sequence runs. To limit a report to certain runs, select the Review view, load only the runs you want to report, and create a sequence summary report for the loaded data.

    To get here

    Select Partial Sequence from the Sequence menu in the Method and Run Control view or the Data Analysis view.


View

    See also

  • Import Summary (Sequence)


ChemStation Status

Allows you to display or remove the global ChemStation Status window. This displays information about the ChemStation during a run, the current data file and the elapsed run time.

When a single analysis is running, the first line of the status window displays Run in Progress.

The second line in the status window displays the current method status. This could be one of the following:

Pre-Run Macro | The pre-run macro is running.
Waiting for Ready | System is not ready yet. A timeout is running.
Waiting for Injection | No injector or remote start has been requested.
Data Acquisition | The instrument is in the Run mode.
Data Analysis | The Data Analysis program is running.
Post-Run Macro | The Post-Run Macro is running

When no method is running, the method status line is blank. If loading or saving a method is done then the following can be displayed:

  • Loading Method

  • Saving Method.

If you pause a sequence to do a priority run, the first line shows Priority Run.

The raw data file name is shown in the third line together with the actual run time.

When the instrument power is off, status Power Off is displayed.


Online Signals

Use the online signals window to monitor your detector signals and, if supported by the associated instrument, instrument curves.

To access this dialog box, select Online Signals > Signal Window 1 or Signal Window2 from the View menu:

View > Online Signals > Signal Window 1

You can display any number of signals. Select to access the Edit Signal Plot, a dialog box for selecting signals for display and defining the x- and y-axis ranges.

Select to balance the detector. This button is available only for detectors that support this function.

Select to adjust the signal window for data that exceed the absorbance range set.

Click on the horizontal arrows to adjust the x-axis range.

Click on the vertical arrows to adjust the y-axis range.

The horizontal and vertical arrows are active only if the signal is not zoomed.

To display the individual y-axis for a signal select the signal in the display or the signal description in the header. The y-axis gets the same color as the signal displayed.

Use the thick crosshair cursor to trace the signal and read off the absorbance values at the foot of the ChemStation Desktop window.

Zooming

You can zoom inside the online signal plot by drawing a rectangle around the area of interest. Double-click to zoom out. The horizontal and vertical arrows are not active in a zoomed in signal window. When changing x-axis or y-axis range or selecting adjust the window is automatically zoomed out.


Edit Signal Plot

Use this dialog box to select signals for online display and to adjust the x- and y-axis ranges.

To access this dialog box, select from the Online Plot window.

To select signals for display highlight the signal in the list of Available Signals and select .

To remove signals from display highlight the signal in the list of Selected Signals and select Remove.

Window

Use the cursors to adjust your x-axis range, the time frame for which your current data point will be visible in the display.

Select Draw Zero Line to mark the zero absorbance in your display.

Select one Signal

Select one of the Signals in the Selected Signals list to highlight it.

The Type entry shows you whether this is an acquired signal or rather a method setpoint such as solvent composition or temperature.

For acquired signals, you can adjust the absorbance ranges for this signal and set an offset for manual adjustment. These settings are for the individual signals.

Provide an Offset that is used when Adjust in the Signal Plot window is selected. The current maximum value is then displayed at the proportion of the screen provided in offset.

You can use this function also to display multiple signals with an offset. Just set a different offset for each signal and then select .

For signals of type acquired, you can also select auto y-adjust to automatically adjust the y-axis such that the latest data point is always visible.

The y-axis range defines the absolute length of the y-axis for your signal.

For signals of type setpoint you can directly provide the starting point from and offset for your y-axis. No offset or y-adjustment is possible.

Fraction Collector

Select the Show fraction collection ticks check box if you would like the fraction collection start and end points to be included on the online plot.

NOTE

This group is disabled for GC and CE.

Method Settings

Click to copy the settings to the currently loaded method.

Select the Use method settings check box if you would like the stored settings to be used the next time this method is loaded.

      See also

    • About the Logbook


Online Spectra

Displays the current spectrum. You can edit the Absorbance Span (1 to 4000 mAU in steps of 1), the default is 2000 mAU. Zero (0 to 100% in steps of 10), the default is 10%.


Hypersequence Status

Allows you to display or remove the Hypersequence Status window. This displays information about the current hypersequence, its name and current status, and the current sequence file, bar code and plate type.

Use to start the hypersequence.

When the hypersequence is running, the button label changes to to allow you to stop the hypersequence.

If an error situation arises, the label changes to to allow you to reset the hypersequence.


Logbook

Use this function to access status and error messages stored in one of the logbooks.

The Current Logbook item sets the logbook to current mode. In this mode the logbook is a monitor for all current and actual arriving entries.

The Open Logbook item displays the selected logbook file so that the contents can be read.

The Save As item allows you to save the current logbook file to a file of your choice.

The Clear Logbook item clears the current logbook file.

The Print Logbook item prints the current logbook file.

    See also

  • About the Logbook
  • Logbook Entries
  • Logbook File Location


About the Logbook

The Logbook displays messages that are generated by the analytical system. These messages can be error messages, system messages or events messages from a module.

If you have started your instrument all entries are stored in the current logbook file which shows the current entries; this is indicated by the keyword current in the title bar of the window. The title bar also shows the name of the file that is displayed.

If you open a Logbook file that was previously saved to the disk, interactively or during a sequence, the keyword opened is shown in the title bar.

If you double-click on an entry line in the Logbook, a scroll box appears containing information about this entry. For a description of the entry line, see Format of Logbook Entries.

      See also

    • Logbook Entries
    • Logbook File Location


Logbook Entries

The logbook entries are displayed in a table with four columns, with the latest message at the top of the list:

Module | The name of the module or process that generated the logbook entry.
# | A number that distinguishes between multiple modules of the same type.
Event Message | The description of the event. Long messages wrap over multiple lines.
Date Time | The date (month, day, year) and time (hour, minute, second) on the computer that is running the ChemStation (the AIC in an OpenLAB CDS ChemStation Edition Distributed System) when the message was entered into the logbook.

You can adjust the widths of a column by clicking and dragging the right edge of the column header.

ChemStation internal error codes

Internal errors that are written to the logbook, for example during loading a method, can be used for further troubleshooting by Agilent.

Examples

  • Loading Acquisition failed

  • Loading Method <methodname> failed

  • Error <errornumber> during method loading occurred

  • Error occurred during method loading


document.write("Autosampler");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > Modular LC > Autosampler in the Contents tab.


Logbook File Location

The actual logbook file is located in the instrument TEMP directory during interactive work and method runs. The name depends on the instrument number and if the logbook is online or offline, for example, INSTR1.LOG. In this file you can store 500 entries and these will be the latest ones.

If you run a sequence, your logbook file is located in the data directory or in the sequence data subdirectory, if specified. You can use this log file to check the correct processing of the sequence. The logbook file has the same name as the sequence with a .LOG extension. In this file you can store 2000 entries and these will be the latest ones.

All entries that are created during a method run, are stored in a separate file called RUN.LOG which is located in the data directory of the current run. The RUN.LOG file can be used to check the correct processing of the method run.


Sequence Logbook

A sequence log file is maintained throughout the running of a sequence. This logbook contains a record of each method run and error conditions that occurred during the sequence. You can see the sequence log file of your last sequence by choosing Logbook > Open Logbook from the View menu.


About ChemStation Toolbars

The Agilent ChemStation comprises toolbars for quick access to functionality.

The Top Toolbar consists of items generic to all views and items specific for a view or tool set. A toolset is a subset of functionality used in a certain task context, for example integration or calibration.

The Status Bar is used in Method and Run Control for displaying ChemStation status information. In the other views it comprises cursor tools. The cursor tools available are dependent on the toolset selected.

The following generic items are available in the top toolbar:

  • A tool set selection area on the left. Use this area to select tools for a certain task for example integration. Depending on the tool set selected the buttons available in the top toolbar and status bar change.

  • A drop down box on top of the tool set buttons to select a ChemStation view.

  • Buttons for loading Methods and Sequences or Signals. Use the drop down boxes on top of these buttons to load one of the recently used methods, sequences and data files.

The buttons on the right are specific to each ChemStation view and tool set selected.

To get information on the buttons, move your mouse over the individual buttons to display a descriptive text in the message line or click on one of the items below for further information on the toolsets and the related buttons available for each ChemStation View.

      See also

    • Available Toolsets in Method and Run Control


Command Line

Use the command line to enter ChemStation commands or macros. This menu item switches the command line on or off.

You can use the
Show
command in the command line to obtain an overview of the available command and function set.


Chip Cube Status

Allows you to display or remove the global Chip Cube Status window, which displays information about the Chip Cube.

The diagram shows the current operating mode:

The Chip Cube is off.

An MS Calibration and Diagnostic chip is inserted.

The sample is being loaded on to the loading column.

The sample is being analyzed in the analytical column.


Preferences

The Preferences dialog box is displayed when you

  • select Preferences from the View menu in either Method and Run Control view or Data Analysis view

  • click in the Data Store/ECM panel of the Quick Method Overview

  • click Click to access preferences in the ChemStation status bar

It allows you to set up the paths to be displayed in the ChemStation Explorer, the sequence naming conventions and the actions on loading a data file.

The Preferences parameters are in up to five tabs:

  • Paths tab

  • Sequence tab (online mode only)

  • Signal/Review Options tab

  • Audit Trail tab (only when Data Store/ECM is installed)

  • Transfer Settings tab (only when Data Store/ECM is installed)

NOTE

The Sequence tab options determine the way that sequence data are stored. Ensure that you make these selections before running a sequence.

    See also

  • To set up data storage


Paths tab

In the Paths tab of the Preferences dialog box, you specify the paths that are included in the ChemStation Explorer. You set up the paths for Sequence Templates, Data files and Master Methods.

Adds paths to the ChemStation Explorer. When you click , a selection dialog box is displayed, allowing you to select a new folder containing items of the appropriate type.

Removes paths from the ChemStation Explorer. Note that this button is disabled when only one path is included.


Sequence tab

In the Sequence tab of the Preferences dialog box, you specify the data structure to use and, if available, the naming conventions for sequences. The parameters are in two groups:

Data Storage

Your choice of data storage model defines how the sequence data are stored in the ChemStation.

When you select the Unique Folder Creation ON option, a result set is set up, and all methods used in the sequence are stored along with the acquired data. See Unique Folder Creation ON for full details. Specify the name of the result set in the Name Pattern group.

When you select Unique Folder Creation OFF, the sequence data are stored as in ChemStation revisions prior to B.02.01. See Unique Folder Creation OFF for full details. No result set is used, and the Name Pattern group is disabled. Note that sequences acquired in this mode cannot be reprocessed in Data Analysis view, and must be reprocessed in Method and Run Control view. Unique Folder Creation OFF is not available when Data Store/ECM or ChemStore is installed.

Name Pattern

This group is enabled only when the Unique Folder Creation ON option has been selected. It allows you to specify a name pattern for the result set. The sequence name pattern can contain any of the following sections, in any order:

<Date> | Date | The acquisition date.
<Time> | Time | The acquisition time.
<User> | User Name | The Operator Name from the Sequence Parameters dialog box.
<InstName> | Instrument Name | The acquisition instrument name from the configuration file.
<SeqName> | Sequence Name | The name of the sequence template (.S) file.
<Counter> | Counter | A counter that increments each time the sequence is run. Specify also the start value for the counter; default is 1.
<Computer> | Computer Name | The name of the acquisition computer.
 | Text | You can insert text (or punctuation) between any of the items.

To add a section to the name pattern, click the button at the right of the Name Pattern field and select the item you want to add from the menu. As you add items, the name pattern is displayed below the field.

To remove a section to the name pattern, select it in the Name Pattern field and press the Delete key.

NOTE

If you specify a naming convention that does not include a unique name pattern, for example, time, counter, the system automatically adds a counter to the sequence name, starting with 1 for the second sequence using this sequence template.


Signal/Review Options tab

In the Signal/Review Options tab of the Preferences dialog box, you specify the actions to take when a signal is loaded, and set up the options for data review.

Load signal
Load using signal details | When marked, the signal is loaded exactly as specified in the Signal Details dialog box, including align/smooth options and start/end/delay parameters. The state of this check box affects the state of the Load using signal details check box in the Load Signal dialog box.
Integrate after load | When marked, the signal is integrated as soon as it has been loaded. The state of this check box affects the state of the Integrate after load check box in the Signal Information group of the Load Signal dialog box.
Integrate and print report after load | When marked, the signal is integrated and the report printed (as defined in the Specify Report dialog box) as soon as the signal has been loaded. The state of this check box affects the state of the Integrate and print report after load check box in the Signal Information group of the Load Signal dialog box.
AutoStep interval | Specifies the time interval after which the display steps to the next run. You can set an autostep interval between 0 and 999 seconds; the default interval is 10 seconds.
Load single runs in Recalculate mode

Automatically load master method used for last data analysis

Mark this check box to specify that when a single run is loaded in Recalculate mode, the master method that was last used to analyse the run is loaded. If the method is not available, either a corresponding master method is loaded (a master method with the same name) or the current method is used.

Load result set

Choose the Stay in current mode after load option to stay within the current mode (Recalculate Mode or Reprocess Data Mode) when a result set is loaded.

Choose the Switch to reprocess mode after load option to automatically switch to Reprocess Data Mode when a result set is loaded.


Audit Trail tab

In the Audit Trail tab of the Preferences dialog box, you specify the default conditions for the automatic audit trails for methods and results.

NOTE

The availability of the check boxes in the Audit Trail tab depend on the settings in the Data handling and audit trail configuration section of the ChemStation Administration Tool.

  • If the Use settings from preferences option is selected, the check boxes in the Audit Trail tab are available.

  • If the Use these settings for all instances on the computer option is selected, the check boxes in the Audit Trail tab are unavailable, and are set as in the Audit trail section of the ChemStation Administration Tool.

Mark the Enable Method Audit Trail for all methods check box to switch on the Method Audit Trail for all methods. If you want to enable the Method Audit Trail only for selected methods, leave this check box cleared and use Method > Enable Audit Trail in either Method and Run Control or Data Analysis. Display the method audit trail with Method > Method Audit Trail

NOTE

Method changes are not recorded in the audit trail until the audit trail has been enabled and the method has been saved.

Mark the Enable Results Audit Trail check box to switch on the Results Audit Trail for all results. When this check box is marked, the items Load Signal and Overlay Signal and the list of recently loaded files in the File menu of Data Analysis are disabled. The results audit trail writtes additional entries into the run log of the data file. Display the run log with View > Current Data File Logbook.


Transfer Settings tab

In the Transfer Settings tab of the Preferences dialog box, you specify the data path and transfer settings for transferring data to central data storage.

Note that the data path and transfer settings are session-independent. They need to be set up separately in online and offline sessions.

Remote Data Path

In the Remote Data Path group, specify the server and target folder for the transferred data.

Server | The name of the central data storage server.
 | Displays a selection dialog box that allows you to specify a server and an account name for data transfer.
Path | The path to the central data storage location. For ECM, specify the complete path as Location, Cabinet, Drawer and Folder.
(ECM only) | Displays a folder selection dialog box that allows you to select the Location, Cabinet, Drawer and Folder into which to transfer data. For information on this dialog box, see the ECM online help.

For the path, you can display a drop-down list of tokens and select an automatic naming convention using the instrument name, operator name, instrument number, or computer name.

NOTE

When you build the path using tokens, note the following:

  • you must enter path separators (\) manually

  • all tokens can be used at any level

  • multiple tokens can be combined at a single level

Automatic Data Transfer Settings

In the Automatic Data Transfer Settings group, you specify when data should be transferred automatically to ECM.

NOTE

When you select to save data automatically, the Path settings in the Data File group of the Sample Info dialog box and the Sequence Parameters dialog box are disabled.

After Acquisition | Mark this check box to specify that data is transferred automatically to the specified folder in ECM at the end of acquisition of a single run or sequence.
After Reprocessing | Mark this check box to specify that data is transferred automatically to the specified folder in ECM after reprocessing a single run or sequence.
After Any Data Modification (full traceability) | Mark this check box to specify that data is transferred automatically to the specified folder in ECM after it has been modified in any way, and a different result set or single run has been selected.
Import After Reprocessing | Mark this check box to specify that a sequence that does not already exist in ECM is transferred automatically to the specified folder in ECM after it has been reprocessed.
Transfer Management Settings
Manage Queue on Connect | Displays the Queue Management dialog box, which allows you to manage the export of residual ChemStation data to ECM after, for example, a network failure.
Cleanup Data on Shutdown | Displays the Data Cleanup dialog box, which allows you to delete from the ChemStation all result sets that have already been uploaded to the ECM system when the ChemStation is shut down.


Analyst Menu (Method and Run Control View)


Analyst Method Setup Dialog Box

This dialog box allows you to enter parameters used for running the MS-to-WIFF file translation utility and the Analyst Data Analysis program for a single method. These settings are used when a method is started by selecting Run Control > Run Method in the Method and Run Control view or when an extended sequence is run that has the Use Each Method option selected in the Analyst Sequence Setup dialog box

The initial values in this dialog box reflect corresponding values in the currently loaded extended sequence file. The following fields are set in this dialog box:

  • Automatic WIFF Translation

  • Automatic Launch Analyst

  • WIFF file name

  • Analyst Target Project

  • Compound

  • Acquisition PC Name

  • Global Concentration Unit

NOTE

Disk Space Considerations

When LC/MS data is converted from LC/MS native to WIFF format, the resultant WIFF file is approximately twice (2×) the size of the original LC/MS datafiles. It is important to take this into account when you are managing disk space requirements for large datasets.

To get here

Select Analyst > Set up current Method in the Method and Run Control view.


Analyst Options

These options are set on the Analyst Method Setup dialog box and the Analyst Sequence Setup dialog box.

Automatic WIFF Translation

Causes ChemStation data files to be translated to WIFF format when the sequence is run. If this option is not selected, the files are not translated when the sequence runs, and the other fields in this dialog box are disabled.

Automatically Launch Analyst

Causes the Analyst software to be displayed automatically after all the sequence runs are completed and after the files have been converted to WIFF format.

WIFF File conversion from

Allows you to select how files are converted from MS to WIFF files.

Single data file

Translates each data file into an individual WIFF file, according to the WIFF file name field.

Entire Sequence

Translates all the data files in the sequence into a single WIFF file.

WIFF file name
Same as data file name

Causes the WIFF file to have the same name as the ChemStation data file name. This option is only available if Single data file is selected for the WIFF file conversion from field.

Use format codes

Allows you to specify a new name for the WIFF file. You may enter a name directly or generate names using a format code. You do not need to enter a file extension. This is the only data file naming option if Entire sequence is selected for the WIFF file conversion from field. The format code syntax consists of one or more predefined elements typed in the form <code>. For example: <datafile> will cause the name of the WIFF file to be constructed using the name of the ChemStation data file.

The translator appends a 4-digit number indicating the index of the WIFF file. For example, the first time a data file named mydata.d is translated, the WIFF file name will be mydata_0001.wiff. The second time it is translated, the WIFF file name will be mydata_0002.wiff and so forth. The following format codes are available:

Code Result

<instrument> or ChemStation instrument name

<datafile> or <data> ChemStation data file

<seqfile> or <seq> ChemStation sequence

<method> or <m> ChemStation method

<operator> Operator field from the Sequence Parameters or Method Sample Info dialog box

In addition, custom format codes can be created by editing the [alias] section of the SciexSrv.ini file in C:\CHEM32\SHARED.

Analyst Target Project
Root Directory

Allows you to select the root directory for this method or sequence. Note that the ChemStation displays only 8 characters of folder and file names.

Project

Allows you to select an existing project or create a new project.

Acquisition PC Name

(for information only)

Global Concentration Unit

Specifies the sample concentration units for use within Analyst.


Analyst Sequence Setup Dialog Box

This dialog box allows you to enter parameters used for running the MS-to-WIFF file translation utility and the Analyst Data Analysis program. The initial values in this dialog box reflect corresponding values in the current extended sequence file.

Use each method setting

Causes each data file to be translated individually, using the parameters specified in the Analyst Method Setup dialog box. Use this option if samples in the sequence are to be translated into different Analyst projects. When this option is selected, the other options in the dialog box are disabled.

  • Automatic WIFF Translation

  • Automatically Launch Analyst

  • WIFF File conversion from

  • WIFF file name

  • Analyst Target Project

  • Acquisition PC Name

  • Global Concentration Unit

NOTE

Disk Space Considerations

When LC/MS data is converted from LC/MS native to WIFF format, the resultant WIFF file is approximately twice (2×) the size of the original LC/MS datafiles. It is important to take this into account when you are managing disk space requirements for large datasets.

    To get here

    Select Analyst > Set up current Sequence in the Method and Run Control view.

      See also

    • Analyst Method Setup Dialog Box
    • Analyst Options


PAL Autosampler Control


PAL Autosampler Parameters


35900 ADC Control


Graphical Aids of the Method & Run Control View

The Method & Run Control view for the 35900 A/D can contain several graphical aids for improved ease-of-use operation.

To access the graphical aids

Select any or all of the following items from the View menu.

Top Toolbar

Status Toolbar

ChemStation Scheduler

Instrument Actuals

Sampling Diagram

Instrument Diagram

ChemStation Status

Logbooks

Note that some of the graphical aids require a fully configured instrument to be online.


Top Toolbar
Current View and Run Method / Run Sequence Buttons

This tool set selection is located in the area on the left side of the toolbar. Use this area to select between Run Method or Sequence tasks. Note that the buttons available in the top toolbar and status bar change depending on the tool set selected.

Select Run Method Task

Select Run Sequence Task

Use the drop-down box on top of the tool set buttons to select the Method & Run Control view.

Method and Sequence File Handling

The method and sequence file handling buttons are located in the middle of the top toolbar. Use these buttons for loading Methods and Sequences or Signals.

Use the method and sequence file handling buttons to:

Load a Method File

Save a Method File

Load a Sequence File

Save a Sequence File

Use the drop down boxes on top of these buttons to load one of the recently used methods, sequences and data files.

Run Method or Sequence Selections

The set of Run Method or the set of Sequence toolbar buttons are displayed in the right side of the top toolbar.

Run Method Buttons

Click on the Select Run Method Task button [image] to display the following Run Method buttons:

Display Sampling and System Diagram

Display Sampling Diagram and Online Signals

Display Online Signals and Instrument Actuals

Show/Hide Current Online Logbook

Identify Peaks, Calculate and Preview Results

Identify Peaks, Calculate and Print Results

Edit Entire Method

Sequence Buttons

Click on the Select Run Sequence Task button [image] to display the following Run Sequence buttons:

Display Sampling and System Diagram

Display Sampling Diagram and Online Signals

Display Online Signals and Instrument Actuals

Show/Hide Current Online Logbook

Show/Hide Sequence Logbook


Status Toolbar

The Status Bar is located below the Top Toolbar and displays ChemStation status information in the Method and Run Control view.

The status toolbar displays the following information:

System status

This is a display window with two message lines and a variable color background. The messages and the background color of this display provides information about the overall system status.

The status colors are defined as:

Red | Error
Yellow | Not ready
Green | Ready
Blue | Run

The upper message indicates the overall system status.

The lower message (present during a run) indicates the current action being performed, for example, integrating, reporting, etc.

Run Time 35900

Run Time (either of the run in progress or the time of the last run)

Method 35900

Displays the currently loaded method. A method that has been changed after loading is denoted with a red curved line in the button.

Sequence 35900

Displays the currently loaded sequence.


About the ChemStation Scheduler

The ChemStation scheduler is used to prepare a schedule for an instrument (like the 35900) for clock time control with the ChemStation. With it, you can set up your ChemStation to automatically execute commands based on the time and calendar.

You can schedule events such as:

  • Loading a method or sequence

  • Starting a sequence

  • Initiating a blank or prep run

  • Changing column compensation

To access the ChemStation Scheduler for editing or for display, select the ChemStation Scheduler item in the View menu.


Instrument Actuals

To switch the 35900 Instrument Actuals monitor window on or off, select the item in the View menu or the [image] button.

The 35900 Status monitor on the ChemStation screen displays the status of the 35900 A/D interface.


Sampling Diagram

One of two sampling diagrams may be displayed depending upon your instrument configuration and whether you are in the Single Sample or Sequence tool set. In both cases, buttons to start and stop analyses are displayed.

Single Sample

The single sample mode is shown by a single vial button in the sample process area. It comprises information on the vial currently used for a single sample run.

When you click on the vial, you can access the Single Sample Information such as the vial number, sample name, etc.

Sequence

The sequence mode is shown by displaying a 100 vial tray in the sampling diagram. The diagram contains information on the current sequence.

When you click on the tray diagram, you access the Sequence Table.

See Also

Sample information

Sequence Table


Single Sample

When the ChemStation is in the single sample mode, the following sampling diagram will be displayed.


Sequence

When the ChemStation is in the sequence mode, the following sampling diagram is displayed.

If the 100 vial tray is not installed, the GC Injector Turret is displayed.


35900 Instrument Diagram

The instrument diagram comprises buttons that represent your current instrument configuration.

The instrument control area comprises:

GC Injector Parameters

Signal

Time

Clicking on any button will display the appropriate Instrument Edit Parameter dialog box.


GC Injector Button

This button represents the injection system. The number displayed is the injection volume specified in the current method. When you click on the button you can access the injection parameters to control the injection system.


Signals Button

This button represents the GC signals. When you click on this button, you can access the parameters to control the GC signals.


Time Button

This button represents run time programming. When you click on this button, you can access the time programming parameters.


ChemStation Status

You can display the ChemStation Status window by selecting it from the View menu.

The ChemStation's status window reflects the current state of the ChemStation. This status is not necessarily the same as that displayed by the GC's status window (displayed when running an online session). For example, during pre-run states, the ChemStation's status may differ from that of the GC.


Logbooks

You can choose to view the current logbook, the sequence logbook, or open any existing logbook for viewing.

Logbooks display messages that are generated by the analytical system. These messages can be error messages, system messages or events messages from a module.

      See also

    • About the Logbook


User


Agilent ChemStation Login dialog box

Use this dialog box to log in to the ChemStation. You can access the functionality of the ChemStation only when you have successfully logged in.

Enter your login details in the fields of this dialog box; the information you need to enter is OpenLAB CDS server-specific, and will be provided by your OpenLAB CDS administrator. For more details, see the OpenLAB CDS Administrator's Guide.

NOTE

This login also allows access to the central data storage system. The central data storage server must be available before you can successfully log in to the central data storage system.


document.write("Pump");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > Modular LC > Pump in the Contents tab.


document.write("Column Compartment");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > Modular LC > Column Compartment in the Contents tab.


document.write("DAD/MWD");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > Modular LC > Detector > DAD/MWD in the Contents tab.


document.write("VWD");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > Modular LC > Detector > VWD in the Contents tab.


document.write("FLD");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > Modular LC > Detector > FLD in the Contents tab.


document.write("RID");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > Modular LC > Detector > RID in the Contents tab.


document.write("ELSD");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > Modular LC > Detector > ELSD in the Contents tab.


document.write("Autosampler");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > Integrated LC > Autosampler in the Contents tab.


document.write("Pump");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > Integrated LC > Pump in the Contents tab.


document.write("Column Oven");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > Integrated LC > Column Oven in the Contents tab.


document.write("VWD");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > Integrated LC > VWD in the Contents tab.


Data Store/ECM

  • ECM File Properties dialog box

  • Update from Data Store/ECM dialog box

For help on other dialog boxes related to Data Store or ECM, see the relevant online help.


Data Store File Properties dialog box

When a file is added to Data Store, it has properties available for you to view. Every file has a property sheet containing multiple tabs that display information such as size, location, and the date the file was created.

When you view the properties of a file, you can view information on the following tabs:

  • General tab

  • Description tab

  • eSig tab

  • Metadata tab

  • Audit Trail tab


General tab (Data Store File Properties dialog box)

The General tab displays the following information:

Name: | The file name and its extension.
Path: | The path and directory name of the file.
Version: | The version of the file and the total number of versions stored in the system.
Size: | The nominal size of the file in bytes, KB, or MB (actual size in bytes).
Upload date: | The date and time the file was added to the system. This date and time comes from the Web server.
Uploaded by: | The name of the user who added the file to Data Store. If the file was added automatically by a Scheduler Agent, the agent's user name is displayed.
Status: | The schecked-in status of the file.
Upload Reason: | When a file is added to the system manually, the user can enter a reason for uploading the file. This field displays the reason entered during a manual file addition.


Description tab (Data Store File Properties dialog box)

The Description tab contains a text box where you can enter comments about the file. The text entered in this field is searched by any of the search queries. You can type up to 1024 alphanumeric characters.


eSig tab (Data Store File Properties dialog box)

The eSig tab contains the electronic signature history for the file, including the date, signer´s full name, and reason for each signature.

If PDFs were signed using the eSignature Plug-in for Adobe Acrobat, signature information is also displayed on the PDF in the Adobe Acrobat program.


Metadata tab (Data Store File Properties dialog box)

Displays a list of ChemStation-related information about the file.


Audit Trail tab (Data Store File Properties dialog box)

Displays the Audit Trail entries associated with the file.


ECM File Properties dialog box

When a file is added to ECM, it has properties available for you to view. Every file has a property sheet containing multiple tabs that display information such as size, location, and the date the file was created.

When you view the properties of a file, you can view information on the following tabs:

  • General tab

  • Description tab

  • Full Text Index tab

  • eSig tab

  • Filter Keys tab

  • User Defined Keys tab

  • Status tab

  • Audit Trail tab

Export Metadata

Opens a file selection dialog box that allows you to export the file's metadata in XML format.


General tab (ECM File Properties dialog box)

The General tab displays the following information:

Name: | The file name and its extension.
Version: | The version of the file and the total number of versions stored in the system.
Size: | The nominal size of the file in bytes, KB, or MB (actual size in bytes).
Creation date: | The date and time that the file was created. This date and time comes from the file and is based on the date and time on the computer where it was created.
Modified date: | The date and time that the file was last modified. This date and time comes from the file and is based on the date and time on the computer where it was last modified.
Upload date: | The date and time the file was added to the system. This date and time comes from the Web server.
Uploaded by: | The name of the user who added the file to ECM. If the file was added automatically by a Scheduler Agent, the agent's user name is displayed.
Electronic signatures: | The number of electronic signatures attached to the file.
Source computer name: | The name of the computer where the file originated.
O/S owner: | The name of the operating system owner of the file, if available.
Logged-in user: | The name of the person logged on the source computer, if available, when the file was added to the system. In the case of uploads by a Scheduler Agent, this is the Windows user name specified for the service.
Source computer directory: | The path from the source computer that added the file. When using Scheduler add-in programs that create SSIZIP files, this is the local temporary directory where the SSIZIP file was initially created.
Checksum: | The calculated byte-order-dependent checksum value for the file.
Document class: | The record retention class assigned the file, if any.
Expiry date: | The expiration date of the record retention class, if any.
Reason: | When a file is added to the system manually, the user can enter a reason for uploading the file. This field displays the reason entered during a manual file addition.
Read-only

If this check box is selected, the file is locked in its current revision and no additional revisions can be added. Only users with privileges can change this check box.

Track Revision History

When this check box is selected, all previous versions of files are stored. When the check box is cleared, only the most recent version of a file is stored. If the check box is changed from selected to cleared, the existing revisions remain and the most recent revision is overwritten.


Description tab (ECM File Properties dialog box)

The Description tab contains a text box where you can enter comments about the file. The text entered in this field is searched by any of the search queries. You can type up to 1024 alphanumeric characters.


Full Text Index tab (ECM File Properties dialog box)

The Full Text Index tab displays an index of text extracted from a .pdf, .doc, or .txt file. To automatically extract text from files as they are added to the folder, you must have the following:

  • To extract text from a .pdf file, you must have the Filter Pack for Adobe PDF add- in installed and then selected to extract attributes from the folder.

  • To extract text from a .doc file, you must have the Filter Pack for Microsoft Office add-in installed and then selected to extract attributes from the folder.

  • To extract text from a .txt file, you must have either the Filter Pack for Microsoft Office or Filter Pack for Text Files add-in installed and then selected to extract attributes from the folder.

When an SSIZIP file that contains multiple Microsoft Office files and/or PDF files is filtered, any full text extracted from the component files will be concatenated and displayed on this tab.

The text that displays in the Full Text Index tab is display-only. However, the text can be useful when searching through files using an Advanced Search query. The search expressions [Adobe PDF.General.Full Text], [Microsoft Office.General.Full Text], and [Text.General.Full Text] all search through the text found on this tab.


eSig tab (ECM File Properties dialog box)

The eSig tab contains the electronic signature history for the file, including the date, signer´s full name, job title, location, and reason for each signature.

If PDFs were signed using the eSignature Plug-in for Adobe Acrobat, signature information is also displayed on the PDF in the Adobe Acrobat program.


Filter Keys tab

The Filter Keys tab displays the file´s currently extracted attributes and values. These attributes can be searched with any of the search queries.

Click Rekey to replace old attributes by extracting new attributes from the file based on the current settings for the folder and/or the current template association.


User Defined Keys tab (ECM File Properties dialog box)

Displays the user-defined attributes and values currently defined for the file. If you have security privileges, you can change the values.


Status tab (ECM File Properties dialog box)

The Status tab displays the file´s current check out status, including the following:

Status: | The state of the file.
User: | When the file is checked out, this field displays the name of the user who has checked out the file.
Computer: | When the file is checked out, this field displays the name of the computer where the file was checked out. If the file was checked out without getting a local copy, this field reads "n/a."
Path: | When the file is checked out, this field displays the path where the file was checked out. If the file was checked out without getting a local copy, this field reads "n/a."
Date: | When the file is checked out, this field displays the date that the file was checked out.


Audit Trail tab (ECM File Properties dialog box)

Displays the Audit Trail entries associated with the file.


Update from Data Store/ECM

The Update from Data Store/ECM dialog box allows you to update the versions of methods, sequence templates, and report templates stored on the local ChemStation to the latest version stored in the central data storage.

NOTE

In order to prevent overwriting the currently loaded method, sequence template, or report template they are not included in the update list.

The items for update are shown in a table with six columns:

Left column

The icon shows the current status of the item:

the method is ready for update, that is, the version in the central data storage is newer.

the method has been modified locally.

the sequence template is ready for update, that is, the version in the central data storage is newer.

the sequence template has been modified locally.

the report template is ready for update, that is, the version in the central data storage is newer.

the report template has been modified locally.

Name

The path and filename of the item in the ChemStation.

Data Store/ECM Information

The location of the item in the the central data storage system.

Locally Modified

Shows the modification status of the item in the ChemStation, checked (the item has been locally modified) or cleared (the item has not been locally modified).

Local Version

The version number of the item in the ChemStation.

ECM Version

The version number of the item in the the central data storage system.

Select the items that you want to update from the drop-down list:

None | Deselects all items.
All listed | Selects all listed items for update.
Newer version in Data Store/ECM | Selects all items that need updating, that is, all items where the version in the central data storage is newer than the local version.
Locally modified | Selects all items that have been modified locally. This action removes all local modifications and reverts to the current version from the central data storage.

You can also select the items manually that you want to update.


Download Files dialog box

The Download Files dialog box allows you to download specific file types from central data storage to the ChemStation:

Type | Extension | ChemStation default location
Library files | *.uvl | Chem32\speclibs
Column databases | *.mdb | Chem32\core
Easy Sequence templates | *.est | Chem32\n\sequence
Classic report templates | *.frp | Chem32\repstyle
NOTE

Download of these file types has limited functionality compared with methods, sequence templates and data files. Changes are not tracked, so it is the user's reponsibility to ensure that later versions are not overwritten, and so on.

Click to display a file selection dialog box that allows you to select the file that you want to download.

Click to display a selection dialog box that allows you to select the target folder for the downloaded file.

    To get here

    The Download Files dialog box is displayed when you select Download Files from the Data Store or ECM menu in either Method and Run Control or Data Analysis.


Upload Files dialog box

The Upload Files dialog box allows you to upload specific file types from the ChemStation to central data storage:

Type | Extension | ChemStation default location
Library files | *.uvl | Chem32\speclibs
Column databases | *.mdb | Chem32\core
Easy Sequence templates | *.est | Chem32\n\sequence
Classic report templates | *.frp | Chem32\repstyle
NOTE

Upload of these file types has limited functionality compared with methods, sequence templates and data files. Changes are not tracked, so it is the user's reponsibility to ensure that later versions are not overwritten, and so on.

Displays a file selection dialog box that allows you to select the file that you want to upload.

Displays a selection dialog box that allows you to select the target folder for the uploaded file.

    To get here

    The Upload Files dialog box is displayed when you select Upload Files from the Data Store or ECM menu in either Method and Run Control or Data Analysis.


Data Analysis View


Navigation Table

The navigation table is displayed at the top of the workspace in Data Analysis view. It has its own toolbar.The contents of the navigation table are different for sequences and single runs.

Column Headers

You can resize the columns by dragging the right edge of the header. Alternatively, double-clicking the right edge of the column, or selecting Best Fit from the header's context menu, adjusts the column width to fit the widest entry; the Best Fit (all columns) item of the context menu adjusts the column widths of all columns in the table.

You can change the order of the columns in the table by dragging the column headers to the required positions.

Left-clicking in a column header toggles the sort order of the entries in the table between ascending and descending based on the selected column entries. An open arrowhead indicates how the table is sorted.

The [image] tool at the right of the header of some columns allows you to filter the table entries to display only selected entries. The filter menu contains the following items:

(All) | Displays all entries in the table.
<individual entry names> | Displays only those runs that have the selected entry name.

Right-clicking in a column header displays the following context menu:

Sort Ascending | Arranges the entries in ascending order of the entries in the selected column, for example, a..z or 0..9. The sort order is persisted from session to session, and is maintained independently for single runs and sequences.
Sort Descending | Arranges the entries in descending order of the entries in the selected column, for example, z..a or 9..0. The sort order is persisted from session to session, and is maintained independently for single runs and sequences.
Clear Sorting | Resets the sort order of the table.
Group By This Column | Groups the entries in the table according to the entries in the selected column, for example, groups all entries according to their method names. Grouping can be hierarchical, for example, method name then sample type.
Show Group By Box | Toggles the display of the Group Box above the column header line, which allows you to drag and drop column headers to set up the group hierarchy.
Remove This Column | Deletes the selected column from the table.
Best Fit | Adjusts the width of the selected column to fit the widest entry in the column.
Best Fit (all columns) | Adjusts the widths of all columns to fit their widest entries.
Filter Editor | Displays the Filter Editor.
Show/Hide Find Panel | Toggles the display of a panel above the table that allows you to search for a string.
Show/Hide Auto Filter Row | Toggles the display of the auto-filter row above the table.
Reset grouping | Removes all grouping and resets the table.
Column Chooser | Displays a submenu that allows you to select the columns to include in the table.

  • Navigation Table for Single Runs

  • Navigation Table for Sequences

    See also

  • Navigation Table for Single Runs
  • Navigation Table for Sequences


Navigation Table for Single Runs

The navigation table for single runs contains the following columns by default:

Overlay

Mark this check box to specify that this data file is automatically overlaid when another data file is opened in the navigation table. An exclamation mark (!) in the row header indicates that not all signals of this data file are loaded.

Data Store/ECM

Shows the status of the run in the central data storage system:

— | Neither the run nor the result set it belongs to is stored in central data storage.
 | The single run is stored in central data storage and has not been modified locally.
 | The single run is stored in central data storage and has been modified locally.
 | The run belongs to a result set that is stored in central data storage.

Type

Shows the type of run:

Single run

From an old-style sequence

From a result set

From a user-assembled result set

Date Time

The date and time of acquisition.

Operator

The name of the operator as entered into the Operator Name field of the Sample Info dialog box.

Vial

The number of the vial from which the sample was drawn.

Reference

The name of the data file that is specified as a signal-to-noise reference for this run.

Data File

The data file name as specified in the Data File field of the Sample Info dialog box.

Sample Name

The sample name entered into the Sample Name field of the Sample Info dialog box.

Acq. Method

The name of the method used for acquisition when the sample was run. The tooltip shows the path of the master method.

Analysis Method

The name of the method that was last used to analyze the sample and report the results. The tooltip shows the path of the master method.

Manual Events

The [image] icon in the Manual Events column indicates that the integration results include one or more manual events.

Sample Info

The sample information as entered into the Comment field of the Sample Info dialog box.

Sample Amount

The sample amount as entered into the Sample Amount field of the Sample Info dialog box.

ISTD Amount

The internal standard amount as entered into the ISTD Amount field of the Sample Info dialog box.

Multiplier

The multiplication factor as entered into the Multiplier field of the Sample Info dialog box.

Dilution

The dilution factor as entered into the Dilution field of the Sample Info dialog box.

If the entries are not grouped, clicking the [image] at the left of the row displays the sample details tabs.

If the entries are grouped, clicking the [image] at the left of the row expands the group. If there are hierarchical groups, successive expansions result in the display of individual runs, when the final click of the [image] displays the sample details tabs.

Clicking the [image] at the left of the row hides the sample details tabs or contracts the group.

Double-clicking a row that represents a run loads the signals. You can load multiple runs by selecting them using [Ctrl] (for non-contiguous runs) or [Shift] (for contiguous runs), and selecting Load Signals or Load selected Signals from the table's context menu.

Context Menu
Load selected Signals | Allows you to load only the signals marked in the Signals tab of the Sample Details.
Load all Signals | Loads all signals from the selected runs.
Load Signals | Allows you to select signals to load from the submenu.
Overlay selected Signals | Allows you to overlay only signals marked in the Signals tab of the Sample Details.
Overlay all Signals | Overlays all signals from the selected runs.
Overlay Signals | Allows you to select signals to overlay from the submenu.
Print Report | Prints a report to the currently selected printer.
Preview Report | Displays a preview of the report.
View Report File(s) | Opens the Report Viewer, which allows you to view previously saved PDF report files.
Export | Allows you to export a file in AIA, CSV or DIF format; select the format for file export from the submenu.
View ACQ Method | Displays the acquisition method parameters in a separate window. Note that this item is enabled only for data acquired with revision B.03.01 and later with Unique Folder Creation ON.
Copy current Manual Events to data files | Allows you to copy the current manual integration events to one or more selected data files.
Remove Manual Events from data files | Allows you to remove manual integration events from one or more selected data files.
Clear Navigation Table | Clears all runs from the Navigation Table.
Remove selected Data Files | Clears the selected data files from the Navigation Table. Note that only files that have been added manually to the Navigation Table can be removed. If no files have been added, the menu item is disabled.
Send Selection to Report Layout | Opens the selected run(s) in Report Layout view. This item is present only when Intelligent Reporting has been activated during configuration.


Sample Details

The sample details are displayed when you select the [+] sign at the left of a run row of the navigation table. The sample details are displayed in three tabs:

Signals tab

The Signals tab contains a list of acquired signal descriptions. You can select the signals to display by marking the appropriate Load check box. The signal display selection is applied to each run individually.

General Info tab

The General Info tab contains a list of informative details about the run; for single runs, sequence-related information in the list is set to 0. If the complete list is not displayed, you can scroll up and down through the list using the up and down buttons at the top and bottom of the window.

Instrument Curves tab (LC and LCMS only)

The Instrument Curves tab contains a list of the available instrument curves. You can select the instrument curves to display by marking the appropriate Load check box. The instrument curves selection is applied globally to all runs in the table.

NOTE

To display the instrument curves for the G4261B ELSD, mark the Other check box and reload the data.

NOTE

If the runs are grouped in the navigation table, you must expand the groups to the run level before you can display the sample details.


Navigation Table for Sequences

The navigation table for sequences contains the following columns by default:

Overlay

Mark this check box to specify that this data file is automatically overlaid when another data file is opened in the navigation table. An exclamation mark (!) in the row header indicates that not all signals of this data file are loaded.

Data Store/ECM

Shows the status of the run in ECM:

— | Neither the run nor the result set it belongs to is stored in ECM.
 | The single run is stored in ECM and has not been modified locally.
 | The single run is stored in ECM and has been modified locally.
 | The run belongs to a result set that is stored in ECM.

Type

Shows the type of run:

Single run

From an old-style sequence

From a result set

From a user-assembled result set

Line

The sequence line number.

Inj

The injection number of this run (1 for single injections).

Vial

The number of the vial from which the sample was drawn.

Reference

The name of the data file that is specified as a signal-to-noise reference for this run.

Sample Name

The sample name entered into the Sample Name field of the Sequence Table dialog box.

Acq. Method

The name of the method used for acquisition when the sample was run. The tooltip shows the path of the master method.

Sample Type

The sample type as entered into the Sample Type field of the Sequence Table.

Cal Level

The calibration level as entered into the Cal Level field of the Sequence Table (applicable to calibration standards only).

Analysis Method

(Recalculate Mode and Last Result Mode)

The name of the method that was last used to analyze the sample and report the results. The tooltip shows the path of the master method.

Sequence Method

(Reprocessing Mode)

The name of the method that was last used to process or reprocess the sample. The tooltip shows the path of the master method.

Sample Info

The sample information as entered into the Sample Info field of the Sequence Table.

Manual Events

The [image] icon in the Manual Events column indicates that the integration results include one or more manual events.

ISTD Amount

The internal standard amount as entered into the ISTD Amount field of the Sequence Table.

Sample Amount

The sample amount as entered into the Sample Amount field of the Sequence Table.

Multiplier

The multiplication factor as entered into the Multiplier field of the Sequence Table.

Reference

The name of the blank run data file that is used as reference for signal-to-noise calculation. A blank run is used as reference for all subsequent data files until a new blank is run. If there is no blank run in the sequence, the Reference column is empty.

Dilution

The dilution factor as entered into the Dilution field of the Sequence Table.

Data File

The data file name as specified in the Data File field of the Sequence Table.

If the entries are not grouped, clicking the [image] at the left of the row displays the sample details tabs.

If the entries are grouped, clicking the [image] at the left of the row expands the group. If there are hierarchical groups, successive expansions result in the display of individual runs, when the final click of the [image] displays the sample details tabs.

Clicking the [image] at the left of the row hides the sample details tabs or contracts the group.

Double-clicking a row that represents a run loads the signals. You can load multiple runs by selecting them using [Ctrl] (for non-contiguous runs) or [Shift] (for contiguous runs), and selecting Load Signals or Load selected Signals from the table's context menu.

Context Menu
Load selected Signals | Allows you to load only the signals marked in the Signals tab of the Sample Details.
Load all Signals | Loads all signals from the selected runs.
Load Signals | Allows you to select signals to load from the submenu.
Overlay selected Signals | Allows you to overlay only signals marked in the Signals tab of the Sample Details.
Overlay all Signals | Overlays all signals from the selected runs.
Overlay Signals | Allows you to select signals to overlay from the submenu.
Print Report | Prints a report to the currently selected printer.
Preview Report | Displays a preview of the report.
View Report File(s) | Opens the Report Viewer, which allows you to view previously saved PDF report files.
Export | Allows you to export a file in AIA, CSV or DIF format; select the format for file export from the submenu.
View ACQ Method | Displays the acquisition method parameters in a separate window. Note that this item is enabled only for data acquired with revision B.03.01 and later with Unique Folder Creation ON.
Copy current Manual Events to data files | Allows you to copy the current manual integration events to one or more selected data files.
Remove Manual Events from data files | Allows you to remove manual integration events from one or more selected data files.
Clear Navigation Table | Clears all runs from the Navigation Table.
Remove selected Data Files | Clears the selected data files from the Navigation Table. Note that only files that have been added manually to the Navigation Table can be removed. If no files have been added, the menu item is disabled.
Send Selection to Report Layout | Opens the selected run(s) in Report Layout view. This item is present only when Intelligent Reporting has been activated during configuration.


Sample Details

The sample details are displayed when you select the [+] sign at the left of a run row of the navigation table. The sample details are displayed in three tabs:

Signals tab

The Signals tab contains a list of acquired signal descriptions. You can select the signals to display by marking the appropriate Load check box. The signal display selection is applied to each run individually.

General Info tab

The General Info tab contains a list of informative details about the run; for single runs, sequence-related information in the list is set to 0. If the complete list is not displayed, you can scroll up and down through the list using the up and down buttons at the top and bottom of the window.

Instrument Curves tab (LC and LCMS only)

The Instrument Curves tab contains a list of the available instrument curves. You can select the instrument curves to display by marking the appropriate Load check box. The instrument curves selection is applied globally to all runs in the table.

NOTE

If the runs are grouped in the navigation table, you must expand the groups to the run level before you can display the sample details.

      See also

    • Navigation Table for Single Runs
    • Navigation Table for Sequences


File Selection
Name

Select the signal data file (identified by the .D extension) you want to load from the list box. The name you select will be displayed in the Name text box.

Folders

From the Folders list box, select the directory where the signal data file you want to load is stored. The directory you select will be displayed above the Folders list box.

Drives

From the Drives drop-down list box, select the drive where the signal data file you want to load is stored. The drive you select will be displayed above the Folders list box (the current drive and directory is always displayed there).


File Information

Click on to display the following details about the currently selected signal in the Signals list box:

  • Date and time

  • Operator

  • Sample name

  • Barcode

  • Data acquisition method

  • Sequence line

  • Vial number

  • Injection number

  • Signal


Load Using Signal Details

Select this check box when you want the data to be loaded exactly as you have specified it in the Signal Details dialog box, including align/smooth options as well as the start/end/delay parameters.


Signal Information

All signals from which data was collected and stored in the currently selected signal data file are listed in the Signals list box.

To display details about the signals in the currently selected signal data file, click on the File Information button.

If you don't want to load all of the signals from a data file, select each signal you do want to load by clicking on it.

Integrate after load

If you want a signal to be integrated as soon as it has been loaded, select the Integrate after load check box.

Integrate and print report after load

If you want a signal to be integrated and the report printed (as defined in the Specify Report dialog box) as soon as the signal has been loaded, select the Integrate and print report after load check box.

The following items are available in LC/MSD and CE/MSD systems only:

Spectra

If LC data is selected, this field appears and displays the number of LC spectra in the data file.

MSD

Displays the number of scans and type of data in the selected MSD data file. If the file contains multiple MSD signals, they will be shown in a drop-down list.

Load from BSB

Select this check box to load the background subtracted version of the data file, if one exists.

      See also

    • About Background Subtraction


Short/Full Button

This button toggles the display of the Load Signal dialog box from a short form to a long form.

Short

You can simply select a file, view the file information, and click to load the file.

Full

You can access Signal Information,the Signal Details dialog box, and (LC only) the Instrument Curves dialog box.


Filter Editor

The Filter Editor is displayed when you select Filter Editor from the context menu of a navigation table column header. It allows you to customize a filter to display only selected runs.

You can set up a query with multiple conditions linked with a Boolean operator that you select from a drop-down list. You add a condition by clicking the + to the right of the Boolean operator name or pressing the Insert key on your keyboard. You delete a condition by clicking the x to the right of the condition or pressing the delete key on your keyboard.

Select the parameter to compare and the conditional operators from drop-down lists, and enter a value for the comparison in the right field.You can select from:

Boolean Operators

Select the Boolean operator by clicking the name of the operator (highlighted in red text). You can select from:

And | Connects all conditions in the group with a Boolean AND. Only those runs that meet all conditions are displayed.
Or | Connects all conditions in the group with a Boolean OR. All runs that meet any of the conditions are displayed.
Not And | Connects all conditions in the group with a Boolean NAND. Only those runs that do not meet all conditions are displayed.
Not Or | Connects all conditions in the group with a Boolean NOR. All runs that do not meet any of the conditions are displayed.
Add Condition | Adds a new (empty) condition to the group. This is the same as clicking the + to the right of the Boolean operator name.
Add Group | Adds a new group, with a new Boolean operator.
Clear All | Clears the filter.
Conditional Operators

Select the conditional operator by clicking the name of the operator (highlighted in green text). You can select from:

Equals | The selected parameter is the same as the value in the right field.
Does not equal | The selected parameter is different from the value in the right field.
Is greater than | The selected parameter is greater than the value in the right field.
Is greater than or equal to | The selected parameter is greater than or equal to the value in the right field.
Is less than | The selected parameter is less than the value in the right field.
Is less than or equal to | All runs are displayed where the selected parameter is less than or equal to the value in the right field.
Is between | The selected parameter lies between the values in the two right fields (including the values themselves).
Is not between | The selected parameter lies outside the values in the two right fields (including the values themselves).
Contains | The selected parameter contains the string in the right field. This option is available for text selections only.
Does not contain | The selected parameter does not contains the string in the right field. This option is available for text selections only.
Begins with | The selected parameter begins with the string in the right field. This option is available for text selections only.
Ends with | The selected parameter begins with the string in the right field. This option is available for text selections only.
Is like | The selected parameter is like the string in the right field. This option is available for text selections only.
Is not like | The selected parameter is not like the string in the right field. This option is available for text selections only.
Is blank | The selected parameter has not been set; there is no value available.
Is not blank | The selected parameter contains any value.
Is any of | The selected parameter is the same as any of the values in the list.
Is none of | The selected parameter is different from any of the values in the list.

Note that the comparison is not case-sensitive. For date and time comparisons, select the value for comparison from a calendar, which is displayed when you click the down arrow in the right field.


Sequence

  • Sequence Parameters

  • Sequence Table

  • Custom Field Values

  • Result Set Migration

  • Partial Sequence

  • Result Set Migration

  • Create New Result Set


Result Set Migration

Use the Result Set Migration dialog box to convert non-containerized sequence data, with the data structure of ChemStations prior to revision B.01.01, into containerized data with the data structure of ChemStation revisions B.01.01 and later. See Sequence Data Structure for more information.

Displays a file selection dialog box that allows you to select the sequence template for the sequence that will be converted to the new data structure.

Displays a file selection dialog box that allows you to select the folder that contains the methods used in the sequence.

Displays a file selection dialog box that allows you to select the data folder containing the data files that will be converted to the new data structure.

Displays a file selection dialog box that allows you to select the folder into which the new sequence result set will be written. The destination folder must be empty. Use to create a new destination folder.

Messages and warnings

Reports the success or failure of the migration process.

If the migration is successful, the Select Destination field is cleared; if the migration fails, the destination directory is deleted.

      See also

    • Sequence Data Structure


Create New Result Set

Use the Create New Result Set dialog box to assemble a collection of runs into a new result set, for example for cross-sample calculations and for data tracking.

Select a method

Click to upen the Browse for methods in master paths dialog box to select a method for the new result set

Destination folder name

Enter a folder name for the new result set in this field. The result set folder will be set up as a subfolder of the instrument data folder.

Result Set data files

The five-column table contains the data files that will be included in the new result set. You select the data files to include from the Navigation Table. You can select either individual files or groups of files from sequences or single runs.

To select non-contiguous files, use [Ctrl] + click; to select a contiguous group of files, use [Shift] + click.

When you click , the new result set is created.

    To get here

    The Create New Result Set dialog box is displayed when you select Create New Result Set from the Sequence menu in Data Analysis view.


Recalculate

Recalculate allows you to start autostepping through the runs listed in the Navigation Table. Three modes of recalculation are available for autostepping:

  • In normal mode, with no other options selected, the current method is used for recalculation; no method is reloaded during autostepping. A report is triggered only if specified in the Signal/Review Options tab of the Preferences dialog box.

  • In the With Method mode, a specified method (using the Recalculate with Method dialog box) is loaded and used for recalculation during autostepping, but is not copied to the sequence result set. The With Method mode also allow you to temporarily override the autostepping interval and report destination of the specified method.

  • In Last result mode, activated from the Recalculate menu, the corresponding data analysis method is loaded along with each data file during autostepping. This setting also affects the manual loading of data files. It is switched off when you close the ChemStation session.

    NOTE

    Last result mode works only for runs that have an associated data analysis method (DA.M).

NOTE

The Recalculate menu items are disabled in Reprocessing mode.


Recalculate With Method

Use this dialog box to select a method to use for recalculation. The method is loaded whenever a data file is loaded either automatically (during autostepping) or manually.

Method

Specify the method to use in this field. Click to display the Browse for methods in master paths dialog box, which allows you to select a method to use for recalculation.

Report Template

If Intelligent Reporting is enabled, you can specify a report template in this field. Click to display the Browse for templates in master paths dialog box, which allows you to select a report template to use for reporting.

If Intelligent Reporting is not enabled, the Report Template field is unavailable, and the default report type is used.

Auto step interval

You can specify an interval for autostepping in this field; the value you specify here temporarily overrides the value specified in the Signal/Review Options tab of the Preferences dialog box.

Destination

In this section, you select a destination for the report.

Preview | Displays the results in the Report Preview window.
Printer | Sends the report to the currently selected printer
As specified in method | Uses the report destination as specified in the reporting parameters section of the data analysis method.
None | Suppresses the production of the report.

Use reference

Mark this check box to specify a signal-to-noise reference datafile. Click the down arrow to select a datafile from the currently used references, or click to open the Browse Files dialog box, which allows you to select a different reference file. The reference datafile must be available in the navigation table.

NOTE

An empty field clears all current references.

To get here

The Recalculate With Method dialog box is displayed when you select With Method from the Recalculate menu in Data Analysis view, or when you click [image] in the Recalculate Mode toolset of the Navigation Table.


Browse for Master Methods
NOTE

This dialog box also has the title Choose method to reprocess with when called with Sequence > Reprocess With Different Method.

The dialog box contains a list of methods from which you can select one for reprocessing or recalculation. Read-only methods are shown with an [R] prefix. In reprocessing, the selected method is copied to the result set and is set as the method in all lines of the sequence table. In Recalculate Mode, the selected method is used for data analysis during autostepping through all the runs displayed in the Navigation Table, but it is not copied to the result set.

    To get here

    The Browse for Master Methods dialog box is displayed when you click for the Method field of the Recalculate With Method dialog box.

    The Choose method to reprocess with dialog box is displayed when you select Reprocess With Different Method from the Sequence menu.


Browse for Report Templates in Master Paths

The dialog box contains a list of Intelligent Reporting report templates from which you can select one for reporting. Read-only report templates are shown with an [R] prefix. The selected report template is used during autostepping through the Navigation Table.

NOTE

You can only browse for Intelligent Reporting report templates.

    To get here

    The Browse for templates in master paths dialog box is displayed when you click for the Report Template field of the Recalculate With Method dialog box or the Sequence Output tab of the Sequence Parameters dialog box.


Browse Files

This dialog box lists all the files in the Navigation Table that are available for use as reference. Click [image] at the left of the row to display the signal details.

Click the anywhere in the row to select a file as reference. The selected file is denoted by a [image] marker in the leftmost column.


document.write("Flexible Cube");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > Modular LC > Flexible Cube in the Contents tab.


document.write("Universal Interface Box");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > Modular LC > Universal Interface Box in the Contents tab.


document.write("DAD");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > Integrated LC > DAD in the Contents tab.


Signal Handling


Load Signal Dialog Box

Use the Load Signal dialog box to load a signal data file. Before operations such as integration can be done, a signal must first be loaded. Any currently loaded signals are moved to a different register (location) before the new signals are loaded. This means that the currently loaded signals will no longer be displayed. When a signal is loaded, you can focus on particular peaks for more detailed examination.

The range will only be applied to the chromatogram/electropherogram; the reported statistics reflect every peak in the analysis regardless of the specified range.

NOTE

The signal options are also affected by the settings in the Load Signal Options group of the Signal/Review Options tab of the Preferences dialog box, but the settings in the Data Review Options group are ignored.

Note in this window. The state of this toggle button determines what you see in the box.

Short

File Selection

File Information Button

Full (includes Short plus the following items:)

Load using Signal Details check box (LC only)

Signal Details (LC only)

Signal Information

Instrument Curves button(LC only)

Short/Full button

      See also

    • Preferences


Instrument Curves Dialog Box (LC and CE only)

The Instrument Curves dialog box is accessed from Report > Edit Instrument Curves or using in the Full version of the Load Signal dialog box. It allows you to change the contents of the chromatogram/electropherogram window. You can specify which instrument data curves (acquired during the run) are displayed with the chromatogram/electropherogram and reported in the interactive report, using the Print Report menu item. This feature may be useful to show a gradient in a report.

With Intelligent Reporting, the selection of instrument curves defines which instrument curves can be shown in a report. The selected report template, however, defines which of the available curves are actually displayed.


Initial Slope Sensitivity

The initial setting for peak sensitivity. It is a slope threshold setting, which changes on a linear scale.


Initial Peak Width

Sets the integrator’s internal peak width to this value for the start of the run. This initial peak width value is used to scale the accumulator that detects the peak upslope, downslope, and tailing. The integrator updates it when necessary during the run to optimize the integration. It should be set to the peak width at half-height of the first expected peak (excluding the solvent peak).


Initial Area Reject

Sets peak rejection by final area.

Any peaks with an area less than the initial area reject setting are plotted but not integrated or reported.

Enter the area of the smallest peak expected. You can obtain this information by first integrating the data file with initial area reject set to zero (0). Following integration, use the Area column to choose an appropriate area reject value.


Initial Height Reject

Sets the noise rejection for integration. Peaks smaller than this value will be ignored by the integrator. The greater the Height Reject setting, the greater must be the height above the established baseline before a data point can qualify as the start of a peak.


Initial Shoulders

When the initial shoulder detection is On, the integrator detects shoulders using the curvature of the peak given by the second derivative. When the curvature goes to zero, the integrator identifies this point of inflection as a possible shoulder. If the integrator identifies another point of inflection before the apex, a shoulder has been detected.


Tail Peak Skim Height Ratio

Together with the Skim Valley Ratio, sets the conditions for tangent skimming a small peak on the tail of a solvent or other large peak.

It is the ratio of the height of the baseline-corrected parent peak (Hp) to the height of the baseline-corrected child peak (Hc). Ratios higher than the specified value will enable skimming.

      See also

    • Skim Valley Ratio


Front Peak Skim Height Ratio

Together with the Skim Valley Ratio, sets the conditions for tangent skimming a small peak on the front of a solvent or other large peak.

It is the ratio of the height of the baseline-corrected parent peak (Hp) to the height of the baseline-corrected child peak (Hc). Ratios higher than the specified value will enable skimming.

      See also

    • Skim Valley Ratio


Skim Valley Ratio

Together with the Tail Skim Height Ratio or Front Skim Height Ratio, sets the conditions for tangent skimming a small peak on the tail or front of a solvent or other large peak.

It is the ratio of the height of the baseline-corrected child peak (Hc) to the height of the baseline-corrected valley (Hv). Ratios lower than the specified value will enable skimming.

      See also

    • Tail Peak Skim Height Ratio
    • Front Peak Skim Height Ratio


Baseline Correction

Sets the type of baseline correction.

Classical | Accepts baseline penetrations.
No Penetration | Removes baseline penetrations by reconstructing the baseline.
 | The integrator tries to optimize the start and end locations of the peaks, re-establishes the baseline for a cluster of peaks and removes baseline penetrations.

      See also

    • To Manually Define an Integration Event (Enhanced Integrator)


Peak-to-Valley Ratio

Used to decide whether two peaks that do not show baseline separation are separated using a drop line or a valley baseline, it is the ratio of the baseline-corrected height of the smaller peak to the baseline-corrected height of the valley.

When the peak-to-valley ratio is lower than the specified value, a drop line is used (A); otherwise, a baseline is drawn from the baseline at the start of the first peak to the valley, and from the valley to the baseline at the end of the second peak (B).

NOTE

In order to use Peak-to-Valley Ratio, the Baseline Correction must be set to Advanced.


Baseline Hold On/Off

A horizontal baseline is drawn at the height of the established baseline from where the baseline hold event is switched on until where the baseline hold event is switched off. If the signal is on a baseline at the hold point this is the baseline value to hold. If the signal at the hold point is in a peak the latest established baseline point is used to hold. With Off, the baseline is set back to an established baseline.


Tail Tangent Skim On/Off
On

Sets a point at which the integrator sets a tangent skim on the trailing edge of the next peak. All peaks above the tangent are integrated to the reset baseline. The tangent is drawn from the valley before the small peak to the point after it where the detector signal gradient is equal to the tangent gradient. The tangent skim event time can be entered any time during the peak. Designates peak also as a solvent peak.

Off

Ends tangent skimming after current peak is completed or if in the designated interval no peaks are found (and a solvent will not inadvertently be designated in the next cluster).


Tangent Skim Mode

Set tangent skim to a different mode

Straight | A straight line is drawn through the height-corrected start and end of a child peak.
Exponential | An exponential curve is drawn through the height-corrected start and end of the child peak.
Standard) | Exponential and straight line calculations are combined to give the best fit to the parent and child peaks. This is the default mode.
New Exponential | An exponential curve is drawn to approximate the trailing edge of the parent peak.


Area Sum On/Off

Sets points (On/Off) between which the integrator sums the areas between the area sum on and the area sum off time. The retention/migration time of a peak created with area summing is the average of the start and end times. If an Area Sum On event occurs after the beginning of a peak but before the apex, the entire peak is included in the sum. If it occurs after the peak apex, but before the end of the peak, the peak is truncated and the area sum begins immediately.

If an Area Sum Off event occurs after the beginning of a peak but before the apex, the area sum ends immediately. The point on the signal where this occurs becomes a Valley Point. If the Area Sum Off event occurs after the apex, the event is postponed until the end of the peak.

      See also

    • Negative Peaks On/Off


Integration On/Off

Sets points (On/Off)between which the integrator stops and starts integrating. Peaks between the times the integrator is turned off and on are ignored. At the On and Off points, the baseline point will be re-established.


Slope Sensitivity

Sets the new slope sensitivity value. The slope sensitivity parameter is used by the ChemStation to identify peaks during the integration process. The slope sensitivity value relates to the slope of the signal. If the signal slope exceeds the value represented by the Slope Sensitivity setting, the integrator sets a peak start point. If the signal slope values decreased below the Slope Sensitivity setting, a peak end point is established.


Area Reject

Sets the new area of the smallest peak of interest. The integrator rejects any peaks which are smaller than the area reject setting after baseline conversion. Enter the area of the smallest peak expected. You can obtain this information by first integrating the data file with area reject set to zero (0). Following integration, select the Integration Results item from the Integration menu, and use the Area column to choose an appropriate area reject value. For negative peaks, the areas are converted to an absolute value before comparison is made. If the Area Reject is set to zero, all peaks are accepted, even those that would have a negative area.

NOTE

The Area Reject field has a limit of 6 digits. To enter vales greater than 999999, use the exponential representation, e.g. 1.1e7.


Negative Peaks On/Off

Sets points (On/Off) between which the integrator recognizes negative peaks. When negative peaks are recognized, the integrator no longer automatically resets the baseline after penetration. From now on, any penetration of the baseline will be integrated using the established baseline as zero. Areas are constructed relative to this baseline and are given an absolute value.

The negative peak function can only be used with confidence when the baseline drift is small compared with peak size, since the baseline is constructed from the declared baseline point at the start of the peak cluster up to the established baseline at the end of the peak.

Area Summation is automatically deactivated if the Negative Peaks On event is active.

Tangent skimming is also deactivated during negative peak detection; such peaks are separated by dropline.


Split Peak

Specifies a point at which to split a peak with a dropline. You can either split the peak at the nearest valley, or at a specific point.

NOTE

You cannot use Split Peak while Area Sum is switched on. To split a peak while Area Sum is switched on, use the corresponding manual integration event.

You cannot split skimmed peaks using the Split Peak event.


Fixed Peak Width

Sets the peak width, which is defined as the width of the peak in minutes at half peak height, at the given value and disables the automatic update of the peak width for the next peaks.


Auto Peak Width

Turns on the automatic update of the peak width for the next peaks. It will resume with whatever the peak width is at that time and resume peak width tracking based on the previously found peak widths.


Detect Shoulders On/Off

Switches shoulder detection on or off.

The graphic shows two shoulders of type Drop line that are treated as separate peaks, and one of type Tangent.

      See also

    • Shoulders Mode


Shoulders Mode

Sets a new shoulder detection mode from the given time from Tangent and Drop mode.

(TAN) | Tangent
(DROP) | Drop Lines

      See also

    • Negative Peaks On/Off


Solvent Peak Detection

Peaks above a specific slope in units of mV/s are detected as solvent peaks, that lie outside the range of the analog-to-digital conversion.

The trailing peaks are automatically tangent-skimmed; you do not need to switch on the tangent skim event.

If solvent peak detection is off, droplines are drawn from the trailing peak instead of tangents.


Baseline Backwards

Sets a point at which the standard integrator extends the baseline, horizontally backwards from the declared baseline point to this point.


Baseline Next Valley

Sets a point at which the integrator resets the baseline at the next valley between peaks, and then cancels this function automatically.

This function is ignored during area summing. A valley is formed when the curvature, (change of absorbance or signal intensity with respect to time), passes from negative to positive.

This function is useful in groups of merged peaks, which you assume are riding on the back or are in separate clusters close together.


Unassigned Peak On/Off

Sets points (On/Off) between which the integrator treats areas between baseline and signal, but outside the normal peak start and end points, as Unassigned areas. Peaks are delimited by droplines, if required, at the peak start and peak end points. Areas between a peak end and a following peak start are reported as Unassigned, with a separation code of U and a “retention/migration time” at the midpoint of the interval.

NOTE

This function is available only if the advanced baseline function is also selected.


Overlay Signal

Use the Overlay Signal dialog box to select a data file from which you can then select a signal or signals to overlay the current signal or signals. By overlaying signals you can compare the signals and see fine differences between the signals.

For example, you can check retention/migration time stability between runs. You can use this feature to compare different runs from the same sample in a sequence to check instrument stability in terms of retention/migration time drift. You can also check the stability of the column by observing changes in peak height. For example, as the column deteriorates, the peaks of successive runs would tend to be smaller.

Carry-over from the injection system can also be observed. If there is a significant carry-over, the peak height in successive runs tends to increase.

Note in this window. The state of this toggle button determines what you see in the box.

Short

File Selection

File Information Button

Full (includes Short plus the following items:)

Load using Signal Details check box (LC only)

Signal Details (LC only)

Signal Information

Instrument Curves button(LC only)

Short/Full button


Subtract Blank Run

Use the Subtract Blank Run dialog box to select a data file for the blank run. The signals corresponding to the currently loaded signal(s), that is the one(s) with a matching signal description, will be subtracted from the currently loaded signal(s).

Subtracting a blank run helps to reduce the effect of interfering compounds and eliminates the gradient elution effect. This makes the setup of integration events easier. This feature does not work for LC/MS data because the x-values are not fixed increments between two LC/MS data files.

Note in this window. The state of this toggle button determines what you see in the box.

Short

File Selection

File Information Button

Full (includes Short plus the following items:)

Load using Signal Details check box (LC only)

Signal Details(LC only)

Signal Information

Instrument Curves button (LC only)

Short/Full button


Extract Ions Dialog Box

Use this dialog box to extract chromatograms for individual ions or ranges of ions from the current MS data file. You can then manipulate the extracted ion chromatograms (EICs) in the same ways as total ion chromatograms (TICs).

The Extract Ions dialog box has basically the same function as . The dialog box is especially useful when you already know what ions you are looking for, as during quantitative analyses. In such cases, using the dialog box is often faster than selecting each ion from a spectrum with the button. Moreover, when a multiple MS signal data file is loaded, you can extract ions from each of those signals using the table in the dialog box. When you click , all the ions you listed are displayed.

The settings in the Extract Ions dialog box ARE NOT SAVED as part of the method. When you open this dialog box, what appears is what was set up the last time the dialog box was used, even if that was for a different analysis.

Insert Row

Clicking this button adds another row above the currently selected row.

Append Row

Clicking this button adds another row to the end of the table.

Delete Row

Clicking this button deletes the highlighted row or rows from the table. To highlight a row, click on the row and move the cursor to the left edge of the row. Once the cursor changes to a black arrow, click again. The row will then be highlighted (white text on a black background).

Add Ions from Signal Details

Add Ions from Signal Details is a fast way to build a list of extracted ion chromatograms that you can then add to or otherwise alter. If you have specified extracted ion chromatograms as part of the signal details associated with a method, you can click this button and those ions will automatically be added to this list. The program checks to make sure there are no duplicate entries.

Signal

All available signals in the current data file will be listed in this field. Click the down arrow to display them. Each signal will be identified with its type, for example, MSD2, Pos; MSD1, Neg; etc.

Ion 1

To extract a chromatogram for a single ion, enter the mass in this column. The default mass defect range of +0.3/-0.7 amu is automatically added to the specified mass.

To extract a chromatogram for a range of ions, enter the starting (lower) mass in this column and the ending (higher) mass in the Ion 2 column.

Ion 2

If you want to extract a chromatogram for a range of ions, enter the ending (larger) mass in this column and the starting (lower) mass in the Ion 1 column. If a range is specified, the default mass defect range of +0.3/-0.7 is not added.

Signal ID

This identifier is added automatically by the software and cannot be altered by the user.

If a single ion is specified, the Signal ID is the integer mass nearest the specified mass. For example, if 195.1 is specified for Ion 1 and there is no Ion 2, the Signal ID will be 195.

If two ions are specified to create a range, the integer mass nearest the average of the two masses is used as the Signal ID. For example, if Ion 1 is 195.1 and Ion 2 is 196.5, the average would be 195.8 so the Signal ID would be 196.

Time Window

If you want to extract ion chromatograms only from a selected time segment in the chromatogram, select the Use Window box and enter beginning and end times.

Overlay with current signals

If you do not check this box, the extracted ion chromatogram(s) replace whatever chromatograms and spectra are currently displayed in the signal window. If you check this box, the extracted ion chromatograms will be added below the current chromatograms and spectra in the signal window. Overlay does not display the extracted ion chromatograms on top of (on the same graph as) the total ion chromatogram.

Integrate after ion extraction

If you check this box, the EIC will be integrated when it is displayed. The integration parameters used will come from the current method. You can change the parameters via the Integration > Integration Events menu item.

    To get here

    Select File > Extract Ions in the Data Analysis view.


Snapshot

Use Snapshot to save the results of your analysis that are available up to the current time. You can select a Snapshot of results at any point without interrupting the analysis. Snapshot is available in the File menu of the Reprocessing Copy session.

Analytical data captured in this way are saved to the file SNAPSHOT.D, located in the path and subdirectory specified for the run or sequence. You can analyze data in this file using standard ChemStation procedures.

Each time that Snapshot is used, the SNAPSHOT.D file is overwritten. If you want to keep the data in this file, rename the file before taking another snapshot of the results.

Snapshot is particularly useful for very time-consuming analyses.


Import File

Access the Import File menu from the File menu of Data Analysis view. This menu has the following choices:

HP 3365 File...

AIA File...


Import AIA File...

Use this menu option to import standard format AIA files.

Selecting Import File > AIA File... from the File menu of Data Analysis view brings up the Import AIA File(s) dialog box. Select the drive, directory and choose the file(s) to import from this dialog box.


Export AIA File...

Use this menu command to convert files created on this ChemStation to standard AIA file format.

Selecting Export File > AIA File... from the File menu of Data Analysis view brings up the Export AIA File(s) dialog box. Specify a directory in which the data should be stored. For each signal, a separate file is created containing the data in the AIA format.

The file name follows the convention signalNN.cdf, where NN is the signal number starting with 01.


Export CSV file

Allows you to export your ChemStation data to a file in Comma-Separated Values (CSV) format.

Select the type of data you want to export from data source. Provide a file name where you want to store your CSV file or use to activate the file selection box. Select Clipboard to place the data into the clipboard.


Export DIF file

Allows you to export your ChemStation data to a file in Data Interchange Format (DIF) format.

Select the type of data you want to export from data source. Provide a file name where you want to store your DIF file or use to activate the file selection box.


Export MS Data to AIA Dialog Box

This dialog box allows you to convert raw ChemStation scan and SIM mass spectrometry data to the NetCDF (Network Common Data Format) format, which can be read by mass spectrometry software developed by other manufacturers. (Extracted ion chromatogram data is converted using the File > Export File > AIA menu item like other chromatographic data.) The MS data may be full scan or condensed.

Original Data File

This is the currently loaded mass spectrometry data file with the signal(s) to be converted. If no file has been loaded, this dialog box will not be displayed.

Exported Filename

Enter a name for the exported data file. If you do not specify a path, the root will be the selected data directory. The filename will be used to create a directory with the addition of the .AIA extension.

An individual file named MSSIGnn.CDF, where nn is replaced with the signal number, will be placed in this directory for each mass spectrometry signal. (This matches how the chromatography signals are handled.)

Signal

The LC/MS signal(s) to be converted. The default is to convert all mass spectrometry signals present. For the 6110A, only one signal is available. For all other models of 6100 Series LC/MS, all signals or signals 1 through 4 for an individual signal are available.

Start Time

Starting time for the MS data conversion. The default is to start at the beginning of the original data file and convert the entire file. Start Time and End Time are specified in decimal minutes. The times will be compared with the actual data when the conversion is performed. If the actual start time is after the Start Time specified here, the actual start time will be used.

End Time

Ending time for converting data. If no End Time is specified, data will be converted up to the end of the original file. If the end time is given but not the start time, data is processed from the beginning of the file up to the End Time. The end time must be greater than the start time or an error is generated. Similar to the start time, if the end time of the actual data is before the specified End Time, the actual time will be used to end the NetCDF data file.

To convert a single spectrum, set Start Time and End Time to be the same. This will convert the single spectrum that was acquired at the time closest to the Start Time. This function will always convert at least one spectrum. If no data is in the specified time range, the spectrum closest to the start time will be converted.

    To get here

    Select File > Export MS Data to AIA in Data Analysis view.


Batch Convert MS Data to AIA Dialog Box

This dialog box allows you to convert all mass spectrometry signals for selected data files. All exported data files can be placed into a selected target directory. If no target directory is selected, the converted NetCDF data files are placed into the directory of the original data.

Target Directory

Enter the name of the directory where the converted files will be placed. Use to find an existing target directory.

Selected Files

The list of files to be converted.

Add button

Adds a file to the list of Selected Files. Select either a data directory with the .D extension or a directory containing other directories with data. If a directory without the .D extension is selected, the macro will expand the list of data files to show all data directories under the selected directory. If duplicate filenames exist in the list, they will be placed in subdirectories of the target directory. These subdirectories will be created with a number that is incremented for each duplicate name.

Remove button

Removes selected files from the list.

OK button

Starts the conversion.

    To get here

    Select File > Batch Convert MS Data to AIA in the Data Analysis view.


Signal Options

Use the Signal Options dialog box to define how you want a chromatogram/electropherogram to look when it is produced on your screen or printer.

Include

Peak Labels Font

Font

Ranges

Multi-Chromatogram/Electropherogram

Mass Defect Range (LC/MSD and CE/MSD only)

All signal option information is saved in the method file.

This dialog box is accessed in the Data Analysis view from Graphics > Signal Options and from in the Specify Report dialog box.


Include

A chromatogram/electropherogram will be displayed or printed according to the Include options you select. Select the corresponding check box to identify the items you want to be included with the report:

Axes | include axes on the chromatogram/electropherogram
Baselines | include baselines on the chromatogram/electropherogram
Compound Names | include the names of the peaks on the chromatogram/electropherogram
Tick Marks | include tick marks on the chromatogram/electropherogram
Retention Times | include retention/migration times for identified and unidentified peaks
Non-overlapping peak labels (LC/MS and CE/MS only) | do not print the peak labels overlapping each other.

      See also

    • About Background Subtraction


Mass Defect Range (LC/MS and CE/MS only)

The mass defect for an isotope of an element can be defined as:

mass defect = # atoms of isotope(exact mass - integer mass)

Every isotope of every element has a unique, non-integer mass. (The one exception is carbon, which is assigned exactly 12.00000 amu.) If a compound has a high incidence of isotopes, the combined mass defects might easily fall outside the mass window

To ensure that you are displaying the desired isotope, you can shift the mass window a few tenths of a mass unit negative (to the left) or positive (to the right).

For example, you are looking at a compound with the formula C10H20N2O4 (nominal molecular weight = 200):

Element | Isotope | Mass Defect
C | 12 | 10(12.0000-12.0000) | = 0.0000
H | 1 | 20(1.0078-1.0000) | = +0.1560
N | 14 | 2(14.0031-14.0000) | = +0.0062
O | 16 | 4(15.9949-16.0000) | = - 0.0204
 |  | Total Mass Defect | = +0.1418

The default setting for mass defect window is -.300 to +.700. You would add 0.1418 to 0.700 to compensate for the summed mass defect of your compound.


Font

The peak labels on a chromatogram/electropherogram will be printed/displayed according to the options you select in the Font dialog box.

Font

Select a font to be used for peak labels when printing/displaying a chromatogram/electropherogram.

Font Style

Select a font style to be used for peak labels when printing/displaying a chromatogram/electropherogram.

Size

Select a point size (for the selected font) to be used for peak labels when printing/displaying a chromatogram/an electropherogram.

Effects

  • If you want the peak labels on your chromatogram/electropherogram to have strikeout lines, select the Strikeout check box.

  • If you want the peak labels on your chromatogram/electropherogram to be underscored, select the Underline check box.

Sample

An example of what the peak labels on your chromatogram/electropherogram will look like, based on the Font, Font Style, Size, Effects, and Color options you have selected.

Color

Select a color from the drop-down list box to be used for peak labels when printing/displaying a chromatogram/electropherogram (open the list box by pointing to the down arrow and clicking your mouse button, then select the color).

Font Justify

Select a text justification from the drop-down list box to be used for peak labels when printing/displaying a chromatogram/electropherogram.

Text Rotation

Select a text rotation (in degrees) from the drop-down list box to be used for peak labels when printing/displaying a chromatogram/electropherogram.


Peak Labels Font

Click on to open the Font dialog box and change the current font attributes for the peak labels on a chromatogram/electropherogram.


Ranges

To print/display the entire chromatogram/electropherogram, select the Full option.The entire range of retention/migration time and response will be plotted.

To print/display only a section of a GC or LC chromatogram or an electropherogram, select the Use Ranges option. Indicate the section of the chromatogram/electropherogram you want to focus on by entering a Min Value and Max Value for Time Range and/or Response Range. The range will be applied only to the chromatogram/electropherogram. Reported statistics reflect every peak in the analysis regardless of the specified range. To set a response range for multiple signals, ensure that All the Same Scale is selected in the Multi-Chromatogram group.

To print/display an automatically scaled GC chromatogram, select the Autoscale option. Optionally, you can specify a Min Value and Max Value for Time Range. The response range will be scaled down automatically to the height of the second tallest peak. (If the two tallest peaks are close in height, the response range will not be scaled down at all.) Reported statistics reflect every peak in the analysis regardless of the specified range.

In most instances, the Autoscale option is not appropriate for LC or CE analyses.


Multi-Chromatogram
Layout

Select a separated or an overlaid layout from the drop-down list box to be used when printing/displaying more than one chromatogram/electropherogram:

Separated | layout represents each curve in a separate coordinate system
Overlaid | layout represents all curves in one coordinate system
Zoom Separate

Select this check box when you want to zoom in on the Y-axis of one curve without changing the Y-axis of the another curve. This feature requires that you select a separated layout.

Scale

Select a scaling technique from the drop-down list box to be used when printing/displaying more than one chromatogram/electropherogram:

All the same Scale | all curves are represented on the same scale NOTE In All the same Scale, clicking the right mouse button toggles the cursor between normal mode and data mode.
Each in full Scale | all curves are represented in full scale, so that each curve completely fits in its window


Zoom in/Zoom out

When you have loaded a signal and have a chromatogram/electropherogram displayed you can use the zoom feature to closer examine particular peaks.

  1. Select Graphics > Zoom in or

  2. Hold down the left mouse button and drag the mouse to create a box which you can position around the peak of interest.

  3. Release the left mouse button to zoom in on this particular part of the chromatogram/electropherogram.

  4. Double-click to remove the zoom function or select Graphics > Zoom out or [image] and return to the original chromatogram/electropherogram.


New Annotation

The annotate function enables you to add an annotation to an active window.

To access this dialog box, select New Annotation from the Graphics menu, and click the cursor in the active window at the position that you want the annotation to start.

Type the text for your annotation into the field.

Show

Shows the annotation text in the active window

Options

Specify the text characteristics of the annotation in the Font dialog box.

Click to put the annotation into the active window and quit the text annotation dialog box.

Click to quit the text annotations dialog box without putting annotations into the active window.


Edit Annotation Options

This dialog box allows you to set up various standard characteristics for your new text annotations.

Font

Select a font to be used for peak labels when printing/displaying a chromatogram/electropherogram.

Font Style

Select a font style to be used for peak labels when printing/displaying a chromatogram/electropherogram.

Size

Select a point size (for the selected font) to be used for peak labels when printing/displaying a chromatogram/an electropherogram.

Effects

  • If you want the peak labels on your chromatogram/electropherogram to have strikeout lines, select the Strikeout check box.

  • If you want the peak labels on your chromatogram/electropherogram to be underscored, select the Underline check box.

Sample

An example of what the peak labels on your chromatogram/electropherogram will look like, based on the Font, Font Style, Size, Effects, and Color options you have selected.

Color

Select a color from the drop-down list box to be used for peak labels when printing/displaying a chromatogram/electropherogram (open the list box by pointing to the down arrow and clicking your mouse button, then select the color).

Font Justify

Select a text justification from the drop-down list box to be used for peak labels when printing/displaying a chromatogram/electropherogram.

Text Rotation

Select a text rotation (in degrees) from the drop-down list box to be used for peak labels when printing/displaying a chromatogram/electropherogram.


Fraction Details

The Fraction Details table contains the following information for each fraction:

# Fraction | Number of the fraction
Fraction Location | The location where the fraction is stored
Start Time (min) | The start time of fraction collection for this fraction
End Time (min) | The end time of fraction collection for this fraction
Volume (μl) | The volume collected
Reason | The reason for the fraction (for example, the detector that triggered the start of collection)
Masses Found | The masses detected by the MS (LC/MS only)

When you select a fraction, it is highlighted in the chromatogram/electropherogram in the upper window. The highlights are color-coded:

Gray | Time-based fraction collection
Green | Peak-based fraction collection or Unknown
Light Blue | Mass-based fraction collection
Red | Mass-based fraction collection (not the trigger signal)
Orange | Overfill


FIA Display Options Dialog Box

Allows you to select the labels to be applied to each peak in an FIA chromatogram. The selected options are:

  • Part of the data analysis method.

  • Used for all display and reporting of FIA chromatograms.

  • Active only when the current chromatogram is an FIA chromatogram.

Sample Name

Taken from the information supplied in the FIA table used to acquire this data. The default is On.

Location

Taken from the information supplied in the FIA table used to acquire this data. The default is Off.

Parameter 1 and Parameter 2

Correspond to the MSD parameters that were used in the acquisition of this data (as specified in the FIA table). The actual name of the parameter (for example, Fragmentor) and its value are printed above the peak. The default for Parameter 1 is On, for Parameter2 is Off.

    To get here

    Select Graphics > FIA Display Options in the Data Analysis View.


FIA Injection Table Dialog Box

Displays information for each injection in the current FIA chromatogram.

    To get here

    Select Graphics > Show FIA Table in the Data Analysis View.


MS Auto S/N Parameters

The Auto Signal-to-Noise Parameters dialog allows you to run sensitivity (signal-to-noise) tests based on flow injection analysis (FIA) of a specific set of test compounds in specific concentrations, as described in the Installation manual. These tests are used in performance verification and provide a Pass or Fail report based on the specified test. Additionally, you may use other compounds that suit your particular requirements or allow you to evaluate the effects of varying mass spectrometer parameters such as nebulizer pressure.

MS Signals
Use Loaded Signals | Use the currently loaded file.
Load Signals | If the current file has multiple signals, you can select which signal to analyze (MSD1, MSD2, etc.). If the file has only one signal, MSD1 is displayed and cannot be changed.
Number of FIA injections | If your file is FIA and was run on an Agilent 1100/1200 LC/MS, the number of injections will be read from the FIA table in the method. If your file is not-FIA or not-Agilent 1100, or if it is derived from manual FIA, then you must fill in the number of injections.
Processing Options

You may choose to run a predefined test on a specific test compound or to test signal-to-noise on your own compound.

Use Predefined Test

The predefined tests are as follows:

Test Sample | Mode | Extracted ion(s) | # of blank injections | # of sample injections | Deconvolute?
Reserpine | ES Pos, SIM and APCI Pos, SIM | 609.3 | 5 | 5 | No
Acid Red 4 | ES Neg, SIM | 357.1 | 5 | 5 | No
Para-nitrophenol | APCI Neg, SIM | 138.0 | 5 | 5 | No
Myoglobin | ES Pos, Full data | 893.3 1131.3 1413.5 | 0 | 5 | Yes

Most of the tests are run in SIM for field installations. The myoglobin test extracts three ions, all of which must pass the signal-to-noise test, to ensure that the myoglobin spectrum is strong across the entire envelope.

Extract ion(s)

If you are analyzing some other compound (for example, caffeine), specify the ions here.

Smooth Chromatograms

Smoothing should only be used if the data is acquired with the Time Filter off. The default is no smoothing.

Auto Integrate

Select Autointegration to optimize the integration of the specified peaks. If you de-select this parameter, the test uses the integration parameters in the method.

Integration Off Time

Any peaks before this time are excluded from integration. This setting is ignored if Auto Integrate is off. Default: 0.0 min.

When using air-blanks in the beginning of a FIA series, specify this parameter to avoid integration of an "air-peak" that would possibly interfere with the statistics.

Signal-to-Noise Parameters
Noise method
Individual | Each peak has its own noise region, relative to the peak retention time. If a peak's noise region is invalid (outside the time limits of the chromatogram), the average of all the other noise regions is substituted (default).
Averaged | A noise region is evaluated for each peak, relative to the peak retention time. All of the noise regions are averaged, and the average value is used for all peaks.
Single | A single, absolute noise region is used to calculate signal to noise for all peaks. Note that the noise region must be > 0.
Noise range

The beginning and end of the noise region. If the Noise Method is Single, then this is the absolute retention time; otherwise it is relative to the peak retention time.

Deconvolution

The deconvolution parameter is coupled with the test parameter. Thus, a reserpine test will not run deconvolution, whereas a myoglobin test will. The default is no deconvolution.

Expected MW

If you enter 1 here, deconvolution will be performed and the mean deconvoluted MW for each group will be reported. If you enter a number > 1, deconvolution will be performed using that number as the expected molecular weight.

Number of Mass Peaks

Specify the maximum number of integrated peaks for an average spectrum (default 15).

Print Report

Auto_SN
generates a table containing:

Inj #

Vial

Sample

Ret. Time

Pk-Pk S/N

RMS S/N

Signal Height

Pk-Pk Noise

It also calculates mean, standard deviation, %RSD for each of these metrics for each group (set of replicate injections). Additionally, if the macro is run as one of the internally defined tests, a custom report is generated to declare pass or fail. The report is printed automatically, and the results are saved in the data file directory as auto_sn.txt.

See Also

Auto_sn
macro in the commands help (Help > MSD Commands > Data Analysis > Mass Spectra

    To get here

    Load the data file of interest, then type on the command line in Data Analysis view.


Signal and Spectra Windows

The signal window contains the plot of the signal against time. If multiple signals are available, you can select to display each signal in its own window, or all signals in the same window. Use the Signal toolset to work with the chromatogram/electropherogram.

The spectra windows (LC and CE only) are displayed below the signal window when you select spectra to display. The lower left window contains the processed spectrum or spectra; the lower right window (if selected for display) contains the reference information. The spectra windows are displayed in accordance with the selections in the Display tab of the Spectral Options dialog box.


Overlay Signals Dialog Box

Use the Overlay Signals dialog box to select signals to overlay. The dialog box is displayed when you select Overlay from the context menu of a single run or sequence in the Data tabs of the data analysis navigation bar or the review navigation bar.

Select datafiles for overlay

This table contains the list of available data files in the selected single run or sequence node of the navigation table; the Overlay column is fixed, the other columns can be scrolled. The list of available data files contains only those data files that include the signal(s) selected in the Select signals for overlay field. The table contains a selection of columns from the navigation table.

Mark the check box in the Overlay column to select this file to overlay.

Context menu
Select all rows | Marks all runs in the table for overlay.
Clear selection | Clears all marked check boxes.
Invert selections | Inverts the current selection: all selected runs are deselected and all unselected rins are selected.
Select signals for overlay

This field allows you to select the signals to overlay from the selected data files. You can also select to overlay all signals.

Mark the Always overlay selected files check box to specify that the selected data files and signals are automatically overlaid whenever a data file is loaded.


Add Data Files Dialog Box

You use the Add Data Files dialog box to select data files to add to the Navigation Table. The dialog box is displayed when you select Add Data Files from the context menu of a single run or sequence in the Data tabs of the navigation bar.

Select data files to add

This table contains the list of available data files in the selected single run or sequence node; the Add column is fixed, the other columns can be scrolled.

You mark the check box in the Add column to select this file to add to the Navigation Table

Add Data Files Context Menu
Select all rows | Selects all rows for addition to the Navigation Table
Clear selection | Clears the current selection of rows.
Invert selection | Selects the rows that are currently not selected and clears those that are currently selected.


Integration


The Integrator Tool Set

The integrator tool set allows you to efficiently optimize the integration for your data file by defining integration events.

To access this screen, select Integration > Integration Events... from the menu, or select [image] from the toolbar in the integration tool set.

Components of the Integration Tool Set

Integration events can be set in two different ways:

  • Manually using the integration events table on the left side of the screen. These events can be made run-specific by saving them to the DA.M method.

  • Graphically using the integration events toolbar and the signal display (only if you have a signal loaded) on the right side of the screen.

    See also

  • To Manually Define an Integration Event (Enhanced Integrator)
  • To Graphically Define and Change Integration Events (Enhanced Integrator)
  • To Define Signal-specific Integration Events (Enhanced Integrator)


The Integration Events Table

The integration events table allows you to define integration parameters (events) for your signal.

To access this screen, select Integration > Integration Events... from the menu, or select [image] from the toolbar in the integration tool set.

Operation

The buttons on top of the table have the following meanings:

save and exit integration events editing

list the available integration events tables

initialize table with events from another table

insert a new line into the integration events table

delete the current line from the integration events table

lists signals and the integration events table used for the integration of these signals

cancel and exit integration events editing

help on the enhanced integrator

Select Manual Events to use integration events that have been defined using manual integration and saved in the method.

Initial Events
For All Signals

The following events are provided for all signals:

Tangent Skim Mode

Tail Peak Skim Height Ratio

Front Peak Skim Height Ratio

Skim Valley Ratio

Baseline Correction

Peak-to-Valley Ratio

The Events Table combination box displays all available signal-specific events tables. You can select a signal from this list and create or edit the integration events table specific to this signal.

Signal-Specific

The following initial events are provided with default values in the signal-specific events table:

Initial Slope Sensitivity

Initial Peak Width

Initial Area Reject

Initial Height Reject

Initial Shoulders

Timed Events

You can add the following timed events to the signal-specific events table:

Integration On/Off

Fixed Peak Width

Slope Sensitivity

Area Reject

Height Reject

Auto Peak Width

Detect Shoulders On/Off

Shoulders Mode

Baseline Now

Baseline at Valleys On/Off

Baseline Hold On/Off

Baseline Backwards

Baseline Next Valley

Set Baseline from Range

Set Low Baseline from Range

Use Baseline from Range

Tail Tangent Skim On/Off

Tangent Skim Mode

Negative Peaks On/Off

Split Peak

Solvent Peak

Area Sum On/Off

Area Sum Slice

Unassigned Peak On/Off

      See also

    • To Manually Define an Integration Event (Enhanced Integrator)
    • To Graphically Define and Change Integration Events (Enhanced Integrator)
    • Initial Integration Events
    • Timed Integration Events


The Integration Events Toolbar (Enhanced Integrator)

The integration events toolbar allows you to graphically select integration parameters (events). It is visible only if you have a data file loaded and are in the integration tool set of the data analysis view. The toolbar comprises the following items:

Baseline Now

Baseline Hold On/Off

Tail Tangent Skim On/Off

Integration On/Off

Slope Sensitivity

Area Reject

Fixed Peak Width

Detect Shoulders On/Off

      See also

    • To Manually Define an Integration Event (Enhanced Integrator)
    • To Graphically Define and Change Integration Events (Enhanced Integrator)


Peak Top Type (CE only)

Unlike LC, GC, or MS peaks, it is quite normal for CE peaks to be asymmetrical. Because of the differing peak shapes often seen with CE, the ability to select integration parameters that will yield the highest level of accuracy and reproducibility in your quantitation results is very important. The following peak top types are available in the Integration drop down menu:

Highest data point

  • selected when the peak is triangular

  • when working with different configurations

Parabolic interpolation

  • used for tailing, unseparated peaks

Center of gravity

  • provides more accurate calculations with triangular shaped peaks

  • samples with similar concentrations

Gauss fit

  • used for symmetrical peaks

NOTE

The default Peak Top Type for non-CE ChemStations is Parabolic Interpolation.


Integration Results (LC and CE)

Displays the signal data, the location where the signal is stored and the date and time of signal acquisition.

For example,

Signal 1: DAD1 B, SIG=305,190,Ref=550,100.

where:

DAD1 represents detector channel 1

B represents signal B

SIG=305,190 represents a sample wavelength of 305 nm and a sample bandwidth of 190 nm.

Ref=550,100 represents a reference wavelength of 550 nm and a reference bandwidth of 100 nm.

For each signal integrated a list of integration results is given.

Peak# is the peak number.

Ret. Time is the retention/migration time.

Type describes how the peak was integrated. See the Peak Separation Codes for a description of integration types.

Area is the area of the peak.

Height is the height of the peak.

Width is the width of the peak at half height.

Start Time is the start time of the peak.

End Time is the end time of the peak.


Integration Results (GC)

The Integration Results table contains the following information for each integrated peak:

  • Peak number

  • Time

  • Area

  • Height

  • Area%

  • Width

  • Symmetry


AutoIntegrate

AutoIntegrate examines the beginning and end regions of the chromatogram/electropherogram to estimate noise, and assigns initial values of Slope Sensitivity and Height Reject. AutoIntegrate also determines a temporary value for Peakwidth based on the run time and optimum detection criteria. With the Area Reject set to zero, a trial integration is performed. If few peaks are detected in the trial integration, the parameters are adjusted and the trial integration is repeated, several times if necessary.

After a suitable trial integration, AutoIntegrate uses widths from the earliest peaks found to compute an initial Peakwidth. Peak symmetry is used to exclude poorly shaped peaks from the calculation.

AutoIntegrate searches between the detected peaks for a confirmed segment of baseline. If found, AutoIntegrate uses this along with Peakwidth data to refine the values for Slope Sensitivity and Height Reject. A value for Area Reject is computed based on initial Peakwidth and noise level.

AutoIntegrate issues warnings in the message line when:

  • Peak symmetry requirements for the Peak Width calculation are relaxed

  • Insufficient peaks are found for accurate Peakwidth calculations

  • No peaks are found (AutoIntegrate tries to provide a 10:1 signal-to-noise-ratio, even if this results in no peaks being detected)

Limitations

AutoIntegrate is a useful starting point for the integration of most chromatograms/electropherograms, and in the early stages of method development. Autointegrate should not, however, be used or accepted as a substitute for good sample preparation and chromatographic techniques.

AutoIntegrate determines values for the initial time of the run which limits AutoIntegrate’s ability to deal with unusual situations that may occur later in the chromatogram/electropherogram. AutoIntegrate may have problems with chromatograms/electropherograms having disturbances or peaks occurring at the start or the end of the run.

AutoIntegrate will have difficulty if the chromatogram/electropherogram requires integration timed events to deal with disturbances such as:

  • Inverted peaks

  • Baseline upsets and transients (valve or signal switches)

  • Rising baseline at the end of the run (column bleed)

In the chromatogram/electropherogram above, the following integration timed events are used:

  • a. Integrator Off

  • b. Integrator On, Baseline all Valleys

  • c. Set Baseline

With the required timed events in place, AutoIntegrate can provide good performance.


Draw Baseline (Manual Integration)

Specifies where the baselines are to be drawn for a peak or set of peaks. You can also specify whether peaks in the range given should be automatically separated at all valley points. Draw Baseline is used to integrate peaks manually.

Using Draw Baseline

1Select an area of the chromatogram/electropherogram to integrate manually.
2Draw one or more baselines at the peaks you want to integrate. The baselines can be drawn by dragging the mouse while holding down the left mouse button.

As the mouse is moved, a line is drawn from the starting point to the point where the mouse is currently positioned.

3Double-click the left mouse button while still in the window to delete the selected peaks.

The chromatogram/electropherogram is redrawn.


MS Ion Extraction (LC/MS and CE/MS only)

This parameter extracts an ion chromatogram/electropherogram using a window around the time selected. The size of the window is specified as:

minutes + current time × percent

This window allows the ion to be loaded in less time, since you are only loading over a small time range.


Negative Peaks (Manual Integration)

Specifies when to treat any areas below the baseline as negative peaks. You can also specify whether peaks in the range given should be automatically separated at all valley points. If you enable the all valleys option, the integrated area is automatically separated with a drop line to the valley points. Negative Peaks is used to integrate negative peaks manually.

Area Summation is automatically deactivated if the Negative Peaks On event is active.


Tangent Skim (Manual Integration)

Calculates the areas of peaks that are tangent skimmed off a main peak. You can also specify whether peaks in the range given should be automatically separated at all valley points. The area of the tangent skimmed peak is subtracted from the area of the main peak. See peak separation codes: R and T.

Tangent Skim is used to integrate manually peaks sitting on a solvent peak.


Split Peaks (Manual Integration)

Specifies a point at which to split a peak with a dropline. By typing SplitPeak in the command line, you can manually specify a point at which to split a peak. You can either split the peak at the nearest valley, or at a specific point.

You can also use this command to split solvent peaks if the new peak slope meets the slope criterion, or if the valley point exceeds a specific voltage above the previous baseline.


Delete Peaks (Manual Integration)

Deletes one or more peaks manually from a chromatogram/electropherogram.

Using Delete Peaks

1Select an area of the chromatogram/electropherogram to integrate manually.
2Draw a rectangle around the peaks you want to delete. The complete baseline of a peak must be included in the rectangle. The rectangle can be drawn by dragging the mouse while holding down the left mouse button.

As the mouse is moved, a rectangle is drawn from the starting point to the point where the mouse is currently positioned.

3Double-click the left mouse button while still in the window to delete the selected peaks.

The chromatogram/electropherogram is redrawn.


All Valleys (Manual Integration)

All Valleys can be active or inactive. The default is inactive. When active, peaks will be automatically separated at all valleys within the range of manual integration when either Draw Baseline, Negative Peaks or Tangent Skim is used.


Update Manual Events of Method

Copies the manually specified peak parameters to the current method (any that were previously copied will be replaced). Manually specified peak parameters are stored independently of those in the integration events table of the method.


Apply Manual Events from Method

Use Apply Manual Events from Method to apply the manually specified peak parameters in the current method to the currently loaded and integrated signal.


Remove Manual Events from Method

Use Remove Manual Events from Method to remove all manually specified peak parameters from the current method.


Smooth Options (Chromatogram) Dialog Box

Smoothing may be applied to UV signals, MS TICs, and extracted ion chromatograms/electropherograms.

Gaussian

For a Gaussian fit to the data, select Gaussian.

Width

Sets a filter at the full width in minutes at half the maximum peak height. The value must be at least twice as large as the value for StepSize.

StepSize

(Display only) This value is calculated from the data file.

Savitzky-Golay

For an alternative fit to the data, select Savitzky-Golay.

Equation

The type of equation to fit to the curve: quadratic/cubic or quartic/quintic.

# of points

The number of points to use. The range is 7 to 101, odd numbers only.

    To get here

    Select Integration > Smooth in Data Analysis view or click [image] in the Signal toolset.


Peak Performance Evaluation

The peak performance evaluation results are displayed in two windows:

Peak Performance Table

The peak performance table shows the results of the peak performance calculations. For details of the calculations used, see the ChemStation Reference Guide.

Displays a dialog box that allows you to enter the void time (the retention time of an unretained component) and the column length. The values that you enter here affect some of the peak performance results.

Displays a dialog box that allows you to specify the method used to calculate the peakwidth. The calculation method that you specify affects the peak performance results.

Prints the peak performance evaluation report on the currently selected printer.

Saves the peak performance evaluation report as a PDF file in the run data directory.

Peak Performance Graph

The peak performance graph shows the following peak details:

  • peak baseline

  • peak width

  • 50% height position

  • peak width measurement position

  • peak apex position (x and y)

  • tangents

  • inflection points


Calibration


New Calibration Table

Use this item to create a new calibration table either manually or from the data currently loaded. An existing calibration table will be removed.

NOTE

If the calculation type in the Specify Report dialog box is set to ISTD or ISTD% but no compounds have been specified as ISTDs in the calibration table, the calibration curve will be invalid.

Calibration Type (CE and CE/MS only)

Select the calibration type from the drop-down list:

  • Standard Calibration using peak areas or peak heights for quantification.

  • Molecular Weight using the migration times of standards with known molecular weights to calculate sample molecular weights.

  • DNA Base Pair using the migration times of standards with a known number of base pairs to calculate sample base pairs.

  • cIEF pI using the isoelectric point (pI) of a known protein standard to calculate the pI of an unknown.

Calibration Table

Specify Manual Setup to set up an empty calibration table so that you can enter response factors manually. Note that Manual Setup supports only single level calibration.

Specify Automatic Setup to set up a calibration table automatically. Specify the calibration level you want to start your table with (default is 1) and a default amount to use for all peaks. Automatic Setup is inactive if no signal is loaded.

Calibration Mode

Select Calculate Signals Separately to ensure that, in the calculation of Norm% reports, the amount percent of separately-reported signals adds up to 100% for each signal. When Calculate Signals Separately is deselected, the amount percent of all signals adds up to 100%.

For LC, the signals are treated independently for calibration; selection of Calculate Signals Separately is a prerequisite for sorting by signal in the calibration table.

The state of this check box also affects the calculation of peak summing with multiple signals. See Multiple Signals (Peak Summing) for more details.

CE- and CE/MS-only options

Select Calculate with Corrected Areas to make a correction to the peak area based on the migration time. When this box is selected, the area is divided by the migration time, which can improve reproducibility in quantitative analysis when migration times are unstable.

If you want to correct for EOF-induced mobility shifts, choose the down arrow and select either Effective Mobility Correction or Relative Mobility Correction.For an explanation of mobility correction, see Background-Corrected Mobilities.


Mobility Settings

This dialog box is used to set up the correction of EOF-induced migration time shifts based on either true effective mobilities or relative mobilities.

Used Signal

Choose the down arrow and select the signal to use from the list.

Peak List

If you are correcting based on true effective mobilities, highlight the line containing the EOF marker in the Peak List and choose the upper button to transfer its migration time to the EOF Marker group.

Highlight the line containing the mobility reference peak in the Peak List and choose to transfer its migration time to the Mobility Reference Peak group.

EOF Marker (Effective Mobility Correction only)

Contains the migration time of the peak selected as the EOF marker.

Mobility Reference Peak

Contains the migration time of the peak selected as the mobility reference peak. For true effective mobility correction, the mobility is calculated from the values entered in the Voltage and Capillary Dimensions group. Enter a search tolerance for the mobility reference peak in the Search Window (default 20%).

Voltage and Capillary Dimensions (Effective Mobility Correction)

Choose the down arrow and select Use Values From Data File if voltage values were stored with the data, or Use Default Values Below if the data does not contain voltage values.

If you select Use Default Values Below, enter a Ramp Time, and End Voltage, the nominal Capillary Length and its Effective Length, to enable the mobility of the selected mobility reference peak to be calculated.

Voltage (Relative Mobility Correction)

Choose the down arrow and select Use Values From Data File if voltage values were stored with the data, or Use Default Values Below if the data does not contain voltage values, or Ignore to ignore voltage measurements.

If you select Use Default Values Below, enter a Ramp Time, and the End Voltage to enable the mobility of the selected mobility reference peak to be calculated.

      See also

    • Background-Corrected Mobilities


Title

Allows you to enter a title which will appear at the top of all Calibration Table listings, for example, Default Calibration.


Default RT/MT Windows

The Retention/Migration Time windows are used by the ChemStation software to identify peaks in the integration results. By specifying a window rather than a specific retention/migration time, the ChemStation can compensate for slight shifts of retention/migration times from one run to the next. The used windows are a sum of an absolute part in minutes and a relative part given in percent of the expected retention/migration time. The percentage part compensates for variations in retention/migration time that are proportional to the expected retention/migration time. The absolute part compensates for variations that are independent of retention/migration time.

The absolute part specifies the complete RT variation both negative and positive. Example a RT/MT window of 5 specifies a deviation from -2.5 to +2.5.

Reference Peaks

Reference peaks are used to correct for retention/migration time shifts that apply to a complete chromatogram/electropherogram. To do this, the ChemStation software identifies all reference peaks, finds the reference peak shift and applies this shift to the other peaks

NOTE

When a reference peak is identified in the calibration table, then the reference peak window is centered around the expected retention/migration time of that peak. The biggest peak that appears in that window is identified as the actual reference peak.

Other Peaks

The retention/migration time shift of the reference peaks is first applied to the expected retention/migration times of the other peaks in the calibration table. The other peak window is centered around the expected retention/migration time. For ISTD peaks, the biggest peak which appears in the peak window is chosen. For the rest of the peaks, the peak closest to the center of this retention/migration time window is chosen.


Default Calibration Curve

This feature is used for multiple level calibrations. A regression curve is calculated based on the given calibration points and the Fit and Origin parameters

Curve Type

There are various possible curve-fit calculations for use with multiple-level calibration.

Piecewise

Piecewise

Straight-line segments are used to connect the calibration points.

The choices for the treatment of the origin are:

Ignore: The curve below the lowest calibration point is constructed by extrapolation of the first curve segment. At least two calibration points are needed.

Include: The origin is used as a calibration point. At least one other calibration point is needed.

Force: Identical to Include for this curve.

Connect: Identical to Include for this curve.

Linear

Linear

This curve fit consists of a linear least squares fit through the data points in the calibration table. The equation for this curve is

y = mx + b

Where:

x = amount of compound.

y = response (counts) by area or height.

m = slope of the line.

b = y-intercept

The choices for the treatment of the origin are:

Ignore: The origin is not used. At least two calibration points are needed.

Include: The origin is used as a calibration point. At least one other calibration point is needed.

Force: The offset term b in the equation y = mx + b is forced to 0, i.e. the equation takes the form y = mx. At least one calibration point is needed.

Connect: Similar to Ignore, but a straight line is drawn from the lowest concentration to the origin. At least one calibration point is needed.

Log

Logarithmic

The equation for the logarithmic curve fit is

y = m*ln(x) + b

The natural logarithm is used.

The choices for the treatment of the origin are:

Ignore: The origin is not used. At least two calibration points are needed.

Include: Not valid for this curve type.

Force: Not valid for this curve type.

Connect: A straight line is drawn from the lowest concentration to the origin. At least one calibration point is needed.

Power

Power

The equation for the power curve fit is

y = b*xm

At least two calibration points are needed for this type of curve.

The choices for the treatment of the origin are:

Ignore: The origin is not used. At least two calibration points are needed.

Include: Not valid for this curve type.

Force: Not valid for this curve type.

Connect: A straight line is drawn from the lowest concentration to the origin. At least one calibration point is needed.

Exponent

Exponential

The equation for the exponential curve fit is

y = b * exp(x*m)

The choices for the treatment of the origin are:

Ignore: The origin is not used. At least two calibration points are needed.

Include: Not valid for this curve type.

Force: Not valid for this curve type.

Connect: Draws a straight line from the lowest concentration to the origin.

Quadratic

Quadratic

The equation for the quadratic curve fit is

y = ax2 + bx + c

At least two calibrated points are required for this type of curve.

The choices for the treatment of the origin are:

Ignore: The origin is not used. At least three calibration points are needed.

Include: The origin is used as a calibration point. At least two other calibration points are needed.

Force: The offset term c in the equation y=ax2 + bx + c is forced to zero, that is, the equation is fitted in the form y=ax2 + bx.

Connect: Draws a straight line from the lowest concentration to the origin.

Cubic

Cubic

The equation for the cubic curve fit is

y = ax3 + bx2 + cx +d

At least three calibrated points are required for this type of curve.

The choices for the treatment of the origin are:

Ignore: The origin is not used. At least four calibration points are needed.

Include: The origin is used as a calibration point. At least three other calibration points are needed.

Force: The offset term d in the equation y=ax3 + bx2 + cx + d is forced to zero, that is, the equation is fitted in the form y=ax3 + bx2 + cx.

Connect: Draws a straight line from the lowest concentration to the origin.

Average Rsp/Amt

Average Resp/Amt

The equation for the average curve fit is

y= average of (Response/Amount)*x

The line always goes through the origin. The origin treatment options have no effect.

Origin

There are various ways to treat the origin when the response curve is plotted, you can ignore origin, include origin , force origin or connect origin. The default values are linear and include origin.

The choices for the treatment of the origin are:

Ignore Origin | The origin (0,0) is not used in the curve calculations.
Include Origin | The origin is used as one of the calibration points.
Force Origin | The curve is forced through the origin: For example, y=mx y=ax2+bx or y=ax3+bx2+cx In addition, all calibration points are mirrored at the origin. The mirrored and the original points are then used to calculate the calibration curve. Thus, the resulting regression curve will go through the origin.
Connect Origin | The linear segment is constructed between the origin and lowest calibration amount on the calibration curve.
Weight

When the calibration curve is generated, you can specify the relative weighting (or importance), of the various calibration points. The weighting options are as follows:

Equal | All calibration points have equal weight in the curve.
Linear (Amt) | A calibration point with amount x has the weighting 1/x normalized to the smallest amount.
Quadratic (Amt) | A calibration point with amount x has the weighting 1/x2 normalized to the smallest amount.
Linear (Resp) | A calibration point with amount x has the weighting 1/y normalized to the smallest response.
Quadratic (Resp) | A calibration point with amount x has the weighting 1/y2 normalized to the smallest response.
# Calibrations | A calibration point has a weighting according to the number of calibrations for this point. For example, if level 1 has been calibrated twice, then the points on level 1 have a weighting of two. No normalization is done.

See also the Calibration chapter in the "Understanding Your ChemStation manual".

Amount Units

The units in which all amounts of the sample are measured, for example, ng/ul


Calculate Uncalibrated Peaks

Allows you to define the response factor for unidentified compound peaks in each individual signal.

Activate the For Signal drop-down list, select the signal to set up and define the response factor in one of the following ways:

  • Use the Using Compound option to apply a response factor of a calibrated compound to unidentified peaks. If a calibration table is created, you can select the required compound from the combination box.

  • With Rsp Factor enables you to specify a response factor that is used in the calculation of uncalibrated peaks. This fixed response factor is not corrected during recalibration.

  • With ISTD: If you have specified a response factor and are doing an ISTD calculation with ISTDs set up in the calibration table, you can also select an ISTD compound from this combination box. This enables you to apply the ISTD correction to the response factor.

  • No: The unknown peaks are not reported.

NOTE

To see any results of these calculations, ensure that Do Not Report is not selected in the Specify Report dialog box.


If Peaks Missing
Partial Calibration

Allows you to create a calibration table and recalibrate step by step. The calibration is not aborted if peaks are missing in the integration results, but a warning message is displayed.

Correct All RTs

Corrects the retention/migration times of peaks not found in the calibration sample based on the drift of the found peaks.

This feature is active only if Partial Calibration is chosen.


Calibration Settings (Standard Calibration)

Adjusts various parameters related to the current Calibration Table.

Default values are provided for all items and should not be changed unless you thoroughly understand how calibration works.

Title

Default Calibration Curve

Default RT Windows

Calculate Uncalibrated Peaks

If Peaks Missing

MS Ion Extraction (LC/MSD and CE/MSD)

Select to enter the parameters in the display.

Select to exit from the display without saving any changes.

See also Calibration Settings (Migration Time-based Calibrations)

      See also

    • Calibration Settings (Migration Time-based Calibrations)


Calibration Table Options

Use this menu to select a predefined layout of your calibration table from

Overview

Compound Details

Peak Details

Manual Setup

Identification Details

Peak Summing

Or to edit the currently selected layout using Edit Options.


Calibration Table Options

The calibration table options screen allows you to define the columns included in your Calibration Table dialog box.

To access this screen, select Calibration > Calibration Table Options > Edit Options from the Data Analysis view, or select [image] in the Calibrations tool set.

The Calibration Table Options dialog box comprises two lists: Columns not shown lists the columns that can be added to the calibration table display. Columns shown lists the columns displayed in the calibration table.

To remove a column from the calibration table display:

  1. Select the column name in the Columns shown list to highlight it.

  2. Click the left arrow button to move this field into the Columns not shown list.

To add a column to the calibration table display:

  1. Select the column name in the Columns not shown list to highlight it.

  2. Click the right arrow button to move this field into the Columns shown list.

Select peak types to show

This panel allows you to select the peaks you want to display in the calibration table. You can display all peaks or select the main peaks, or the main peaks and qualifiers only.

Select the value to be calculated

This panel allows you to select which of the values, Amount, Area or Height or Response Factor (Amt/Resp), cannot be edited in the calibration table, but is calculated from the other two.

Sort table

This panel allows you to display the calibration table sorted using peak number as the primary index and signal as the secondary index or, if Calculate Signals Separately has been selected in the New Calibration Table dialog box, using signal as the primary index and peak number as the secondary index.

Select Show Calibration Curve to display the calibration curve for the active compound together with the calibration table.

Select Show Spectrum to display the spectrum for the active compound together with the calibration table.

Click to change the formatting the calibration table items.

The calibration table options can be defined for the following selection of predefined layouts:

Overview

Compound Details

Peak Details

Identification Details

    See also

  • Calibration Table
  • Edit Column Settings


Amount

The amount of the compound in the calibration sample.

The Amount entries for an internal standard peak are usually the same at all levels.

NOTE

All analytical results are calculated to an accuracy of six decimal places.

NOTE

If you change the ISTD amount in the Sequence Table before reprocessing, the value stored in the calibration data is not updated. The value in the Calibration Table needs to be changed manually.


Edit Column Settings

Use this dialog box to adjust the title, the width and for numerical values the formatting of fields to appear in the calibration table.

  • Specify the Title you want to use.

  • Use and to adjust the width.

  • Select a Number Format from fixed point, scientific, (using exponential notation) and mixed

  • Specify the Precision and the Max. number of digits.

  • If you select mixed format with number of significant digits defined you can specify the Number of significant digits (non-zero digits).


Overview (Calibration Table Options)

Use this calibration table layout to get an overview on your calibration table with all the generic information available for your calibration data. The default layout contains the Retention time, Signal, Name, Level #, Amount, Area or Height, and ISTD information for each peak. You can change this default layout using the calibration table options.


Compound Details (Calibration Table Options)

Use this calibration table layout to get an overview on your compound information. The default layout contains the Compound Name, Compound Group #, Level #, Amount, Amount Limits and Control Sample Limits. You can change this default layout using the calibration table options.


Peak Details (Calibration Table Options)

Use this calibration table layout to get an overview on your peak information. The default layout contains the expected Retention Time, the Signal, Compound Name, Level #, Amount, Area or Height, and Calibration Curve information. You can change this default layout using the calibration table options.


Manual Setup (Calibration Table Options)

Use this calibration table layout to create a calibration table manually. The manual calibration table layout contains the Retention Time, Signal, Compound Name, Response Factor, Reference and ISTD information. You cannot change this default layout.

      See also

    • About Manual Calibration


Identification Details (Calibration Table Options)

Use this calibration table layout to display the information important for peak identification. The default layout contains the expected Retention time, Retention Time Window, Signal, Compound Name, Area or Height, Response %, Qualifier Tolerance and Peak Usage. Use this layout if you want to define peak qualifiers. You can change this default layout using the calibration table options.

NOTE

The largest peak for the compound from all the used signals is set as the Main peak in the Peak Usage column, and this cannot be changed. You can, however, use the Peak Usage column to specify a peak in another signal as a Qualifier. Peaks that are neither Main nor Qualifier peaks are ignored.


Peak Summing

The peak sum table is provided for certain applications in the petrochemical and pharmaceutical industries that can be performed more effectively with the following features:

  • Sum the areas of uncalibrated peaks that lie within a range specified by the user

  • Sum the areas of a range of uncalibrated peaks and perform the calculations using a single multiplier

  • Sum the areas of all peaks having the same name

The peak sum table is similar to, but distinct from the standard calibration table. Like the calibration table, it is associated with the current method. Observe that the peak summing function reports only the uncalibrated peaks area. The final sum, however, contains the areas of both the calibrated and uncalibrated peaks.

NOTE

You must create a calibration table for an analysis before you can create the peak sum table. Calibrated peaks will not be added to the peak sum Segment.

To access this dialog box, select Calibration > Calibration Table Options > Peak Summing from the Data Analysis view.

Available Columns in the Peak Sum Table

The peak sum table has the following columns:

Compound Number

Segment Name

Start Time

End Time

Use Reference

Response Factor

Multiplier

ISTD Ref

Updates the peak sum table so the last edits take effect.

Deletes the currently highlighted compound from the peak sum table.

Inserts a new line above the selected (highlighted) line in the Peak Sum Table.

Sends the peak sum table to the printer.

Closes the Peak Sum Table.

      See also

    • Multiple Signals (in Peak Summing)
    • Recalibrations (in Peak Summing)


Peak Sum Reports

The various peak sum report types are listed below.

Percent Report

Area= Sum of the area of all uncalibrated peaks in the range

Height = Sum of the height of all uncalibrated peaks in the range

ESTD Report

Amount of Summed Peak = (Sum of the response of all uncalibrated peaks in specified range) * RF * RFM * M * D

where:

Response factor (RF) comes from peak sum table for that segment.

Response factor multiplier (RFM) comes from the peak sum table for that segment.

ESTD Percent Report

ESTD% = Amount of Summed Peak calculated above * 100 / Sample amount

Sample amount comes from the check box in Calibration Settings or from the method.

NORM Percent Report

Norm% = ((Sum of the area of all uncalibrated peaks in specified range) * RF * RFM * 100 * M * D) / (( Sum of the areas of the calibrated peaks + peaks included in segments) * RF * RFM)

The Norm% report will do the Norm% calculation on all the calibrated peaks and all the segments specified in peaksum ranges. If reporting of all uncalibrated peaks is specified, then all uncalibrated peaks are included in this value.

ISTD Report

Response Ratio = Sum of responses in specified range / Response of ISTD peak

Actual Amount = Response Ratio * RF * RFM * Actual Amt of ISTD * M * D

where:

The actual amount of ISTD is the value from Calibration Settings or Sample Info dialog box

ISTD Percent Report

Relative Amount = Actual Amount (from above) * 100 / Sample Amount


Recalibration Settings

This dialog box allows you to enter your recalibration parameters.

Average Response and Average RT/MT

This allows you to specify how the calibration table is updated with the current calibration run. This applies only for a recalibration with the average option.

The retention/migration times and responses of the new calibration table can be calculated in different ways:

No Update

The response factor or retention/migration time is NOT recalibrated.

Average All Calibrations

Calculates the arithmetic average from all saved calibration runs.

Floating Average New [x] %

Calculates the average of the old calibration table and the current calibration run, where the current run has the weight x%.


Calibration Report Options

This dialog box enables you to specify at which point a printout of recalibrations is automatically made within a sequence.

A bracketed sequence is one in which the samples are bracketed by pre-sample, and post-sample calibrations. You can choose to generate a printout after the previous post-sample calibration, or after the next pre-sample calibration.

See also the Automation chapter in the "Understanding Your ChemStation" manual.


Calibration Table

You use the Calibration Table to provide information about the samples used to calibrate the method. Together with the results of the calibration run, the ChemStation uses this information to identify and quantify unknown compounds.

To access this dialog box, select Calibration > Calibration Table from the Data Analysis view, or select [image] from the main toolber.

Available Columns

Depending on the Calibration Table Options, the calibration table can comprise the following columns:

Compound Number

RT

RT Limits From and To

Is Default RT Win (DEF)

Signal

Compound

Level #

Amount

Response

Rsp. Factor

Response %

Area or Height

Ref

ISTD

ISTD #

Amount Limits Low and High

Is low limit set

Is high limit set

Peak Usage

+/- Qualifier Tolerance

Is Default Qualifier Tolerance (DEF)

Multiplier

Curve type

Is Default Calibration Curve (DEF)

Origin

Compound Group #

CSL (Control Sample Limits)

Weight

Is Response Reference

Response Ref. Amount

Response Ref #

Buttons

Updates the calibration table so the last edits take effect.

Deletes the currently highlighted compound from the calibration table.

Opens the Insert dialog box to insert compounds, peaks or levels.

Sends the calibration table to the printer. The printout obtained is the same as when selecting File > Print > Calibration table. The report style used is Calibration Table Only.

Unassign Signal

Allows you to unassign the selected signal in the calibration table. All peaks assigned to the unassigned signal are removed from the calibration table.

Closes the calibration table.

    See also

  • Calibration Table Options
  • Calibration Settings (Standard Calibration)
  • Calibration Curve
  • Spectrum Display (Calibration)
  • Select Internal Standard
  • New Calibration Table
  • Add Peaks
  • Signal (Calibration Table)
  • ISTD Amounts
  • Compound Group Details
  • Graphical Calibration


ISTD Amounts

This dialog box allows you to specify an identification number for your internal standard and the amount.

To access this dialog box, select Yes in the ISTD field of the Calibration Table to define a new Internal Standard.

      See also

    • Calibration Table


Select Internal Standard

This dialog box allows you to select an internal standard from the list of internal standards defined in the method to be used in the calculation of this compound.

To access this dialog box, double-click on the ISTD # field of the Calibration Table.

      See also

    • Calibration Table


Insert (Calibration Table)

Allows you to manually insert compounds, peaks or levels (automatic calibration only) into the calibration table without having access to the corresponding data file. The available signals are taken from the Signal Details dialog box.

To Insert a Compound

To insert a compound select the Main Peak Signal from the signals available in the method and specify a Retention Time.SelectInsert Peaks on all calibrated Signals to insert the same data for all the other signals too. For automatic calibrations, select whether you want to insert peaks for all calibration levels or only on a specific level. The calibration table is updated with the information you supply. You can then adjust the data in the calibration table.

To Add Peaks

Select Peaks to add peaks of the current compound from other signals not yet calibrated. This is applicable only for multi-signal calibrations.

To Add Levels (automatic calibration only)

Select Level to manually add a calibration level for your calibrated compound. Specify a level number and an Amount.

      See also

    • Set up a Method
    • Calibration Table


Compound Number #

The ChemStation assigns a unique compound number to each compound in the calibration run in order of elution. Compound numbers are reassigned whenever insertions or deletions are made. If you add parallel signals to the calibration data at the same time, using New Calibration Table or Add Peaks, parallel peaks are automatically grouped to one compound.

To calibrate parallel peaks as separate compounds, you can add the signals manually to the calibration data, one at a time.


RT/MT

The retention/migration time of the main peak of the compound in the calibration run appears in the RT column for a new calibration table or when a recalibration with the replace option has been performed. For other recalibrations, this value is calculated according to the Recalibration Settings.


RT/MT Limits From and To

Retention time (RT) or migration time (MT) windows placed around the expected retention/migration time are used to identify peaks in the integration results. The default value is set in the Calibration Settings dialog box and comprises an absolute and a relative part. For each individual peak, the sum is evaluated and displayed in the Retention Time From or To column. To return a default value, select the DEF column. The retention/migration time windows are scaled in minutes.

The retention/migration time windows are updated during recalibration. Peak retention/migration time windows that have not been modified by the user, are updated using the default RT Window settings. The RT windows set by the user are shifted as the expected RT of the peak moves.

NOTE

Retention/Migration Time limits which are not set to default will not be adjusted when recalibrating.


Is Default RT/MT Window (DEF)

Check this column to apply the default retention/migration time limits from the Calibration Settings dialog box. The limits are then displayed in the RT Limits From and To columns.

NOTE

Retention/migration time limits which are not set to default will not be adjusted when recalibrating.

When the default RT/MT window is changed in the calibration settings, the calibration table is automatically updated with the new values.


Signal (Calibration Table)

The signal names comprise the detector name, for example, DAD for diode array detector, FLD for fluorescence detector and a channel identification, for example, A, B or 1, 2 to distinguish more than one detectors of the same type. The wavelength, bandwidth and other details can be seen in the Signal Details dialog box.

When a multiple signal calibration table is created, the software automatically determines which peaks belong to the same compound. A compound may comprise several peaks on different signals. The ChemStation builds up a peak group for each compound.

Signal Correlation and selection of the main peak in multiple signal analyses:

When adding new peaks to calibration data, the ChemStation software automatically correlates the peaks in parallel signals. When the peak retention/migration time difference is below a certain limit (default 0.03 min) the peaks are assigned to the same compound. The largest peak of the group is selected as the main peak of the compound. The identification and quantification calculations are based on the main peak. The main peak can be changed to another signal in the Peak usage column.

      See also

    • Peak Grouping
    • Graphical Calibration


Compound

The name of the compound.


Level #

The calibration level comprises all calibration points for one calibration sample a particular concentration of components (mixture in the sample vial). All peaks that belong to a particular calibration sample (mixture) have the same level number.


Response

The response of a peak at this calibration level.


Rsp. Factor

Response Factor = Amount/(Area or Height)

As a result, the response factor is displayed as Amt/Area or Amt/Height. This column is adjusted automatically depending on the Based On option chosen in the Specify Report dialog box. The ChemStation calculates the response factor from the results of the calibration run and the Amount entry.

If you modify the response factor manually, the number that you type in will be adjusted slightly according to the area, which has a fixed value. The ratio is calculated to an accuracy of six decimal places.


Response %

The Response % of a peak at this calibration level.


Area or Height

The area or height of the peak calculated by the integrator. This is a fixed value, and cannot be edited.


Ref

Identifies a compound as a time reference compound. Reference compounds correct for run-to-run variations in retention/migration time due to temperature, flow, or injection technique. In a multiple signal calibration the adjustments are done for each signal individually.


ISTD (Internal Standard)

Select Yes to identify a compound as an internal standard. The ISTD Amount dialog box comes up, which allows you to specify an ISTD number to identify the internal standard and the amount of the ISTD compound.

Once an internal standard has been defined in this way you can double-click on the ISTD# field for other compounds to bring up the Select Internal Standard dialog box which allows you to select an Internal Standard to be used for the calculation of this compound.

You can specify multiple ISTDs in one run.


ISTD #

Identifier of the ISTD compound. The software expects a number between 1 and 99. The non-reference compounds are linked to the corresponding ISTD by entering the ISTD identifier to the I# column. An Internal Standard (ISTD) is assigned to a group of peaks by entering the same I# number for those peaks. You can open dialog box to assign a number and an amount for the ISTD by double-clicking on the ISTD column. It is possible to use multiple ISTDs at the same time.


Amount Limits Low and High

Specifies an upper and lower limit for the compound amount. If the calculated amount is outside the limits, a warning appears in the report. The amount limits can be used as qualifiers to confirm the peak identification. Compounds that are out of the amount limits, are not used to recalibrate the Calibration Table.

The minimum and maximum amount limits do not consider a multiplier value that you may have specified. The min/max limits are applied only to the results without correction factors such as multiplier and dilution applied.


Is Low Limit Set

This column appears in front of the Low Amount Limit column. Check it to apply the Low Amount Limit entered in the next column.


Is High Limit Set

This column appears in front of the High Amount Limit column. Check it to apply the High Amount Limit entered in the next column.


Peak Usage

Lists the peak options, which are Main, Qualifier and Ignore. By default, the biggest peak of a compound is the Main peak. The other peaks are set to Ignore.

Main (LC and LC/MS only)

This peak is used for the quantitative calculations. The main peak is subject to qualification by qualifier peaks. Only one main peak can be defined.

Qualifier (LC and LC/MS only)

A qualifier peak is used to confirm that the main peak belongs to the expected compound. It is assumed that the peaks of one compound have a constant response ratio over different wavelengths. The qualifier peak response is a percentage of the main peak response. A window can be specified around the expected percentage by entering a value in the Qualifier Tolerance +/- column.

Ignore

Peaks are not used for calculation or confirmation. The peak remains in the table for future use. The retention/migration time and response of the peak are recalibrated in the same way as for the other peaks.

You can remove unwanted peaks with all levels using .


Qualifier Tolerance +/-

The qualifier peak response is a percentage of the main peak response. The qualifier tolerance window specifies the allowed deviation from the expected percentage. The value you enter is the total window, for example, a value of 10 represents a window of 10% (that is, +/- 5%).

For multilevel calibrations, the ChemStation calculates a minimum qualifier tolerance based on the measured qualifier ratios at each calibration level.


Is Default Qualifier Tolerance (DEF)

Check this column to apply the default qualifier tolerance of 20%. This value is then displayed in the Qualifier Tolerance +/- column.


Multiplier

The sample amount in the calibration table is calculated by multiplying by this value.


Curve Type

You can choose from various curve-fit calculations for use with multiple-level calibration.

Piecewise

Piecewise

Straight-line segments are used to connect the calibration points.

The choices for the treatment of the origin are:

Ignore: The curve below the lowest calibration point is constructed by extrapolation of the first curve segment. At least two calibration points are needed.

Include: The origin is used as a calibration point. At least one other calibration point is needed.

Force: Identical to Include for this curve.

Connect: Identical to Include for this curve.

Linear

Linear

This curve fit consists of a linear least squares fit through the data points in the calibration table. The equation for this curve is

y = mx + b

Where:

x = amount of compound.

y = response (counts) by area or height.

m = slope of the line.

b = y-intercept

The choices for the treatment of the origin are:

Ignore: The origin is not used. At least two calibration points are needed.

Include: The origin is used as a calibration point. At least one other calibration point is needed.

Force: The offset term b in the equation y = mx + b is forced to 0, that is, the equation takes the form y = mx. At least one calibration point is needed.

Connect: Similar to Ignore, but a straight line is drawn from the lowest concentration to the origin. At least one calibration point is needed.

Log

Logarithmic

The equation for the logarithmic curve fit is

y = m*ln(x) + b

The natural logarithm is used.

The choices for the treatment of the origin are:

Ignore: The origin is not used. At least two calibration points are needed.

Include: Not valid for this curve type.

Force: Not valid for this curve type.

Connect: A straight line is drawn from the lowest concentration to the origin. At least one calibration point is needed.

Power

Power

The equation for the power curve fit is

y = b*xm

At least two calibration points are needed for this type of curve.

The choices for the treatment of the origin are:

Ignore: The origin is not used. At least two calibration points are needed.

Include: Not valid for this curve type.

Force: Not valid for this curve type.

Connect: A straight line is drawn from the lowest concentration to the origin. At least one calibration point is needed.

Exponent

Exponential

The equation for the exponential curve fit is

y = b * exp(x*m)

The choices for the treatment of the origin are:

Ignore: The origin is not used. At least two calibration points are needed.

Include: Not valid for this curve type.

Force: Not valid for this curve type.

Connect: Draws a straight line from the lowest concentration to the origin.

Quadratic

Quadratic

The equation for the quadratic curve fit is

y = ax2 + bx + c

At least two calibrated points are required for this type of curve.

The choices for the treatment of the origin are:

Ignore: The origin is not used. At least three calibration points are needed.

Include: The origin is used as a calibration point. At least two other calibration points are needed.

Force: The offset term c in the equation y=ax2 + bx + c is forced to zero, that is, the equation is fitted in the form y=ax2 + bx.

Connect: Draws a straight line from the lowest concentration to the origin.

Cubic

Cubic

The equation for the cubic curve fit is

y = ax3 + bx2 + cx + d

At least three calibrated points are required for this type of curve.

The choices for the treatment of the origin are:

Ignore: The origin is not used. At least four calibration points are needed.

Include: The origin is used as a calibration point. At least three other calibration points are needed.

Force: The offset term d in the equation y = ax3 + bx2 + cx + d is forced to zero, that is, the equation is fitted in the form y = ax3 + bx2 + cx.

Connect: Draws a straight line from the lowest concentration to the origin.

Average Rsp/Amt

Average Resp/Amt

The equation for the average curve fit is

y= average of (Response/Amount)*x

The line always goes through the origin. The origin treatment options have no effect.


Is Default Curve (DEF)

Check this column to apply the default calibration curve type and origin treatment from the Calibration Settings dialog box. The default values are then displayed in the calibration table.

When the default calibration curve is changed in the calibration settings the calibration table is automatically updated with the new values.


Origin

There are four ways to treat the origin when the calibration curve is plotted. You can ignore origin, include origin, force origin or connect a straight segment to the origin. The default values are linear and include origin.


Compound Group #

Allows you to specify a compound group. Enter a number into this column then double-click to display the Compound Group Details dialog box to provide a compound group name and to setup group calibration.


CSL (Control Sample Limits)

Use this dialog box to specify acceptance limits for your sequence control sample.

To access this box, select the CSL column in the calibration table or select Calibration > Control Sample Limits from the menu.

If accessed from the menu, you first need to select the compound for which you want to specify acceptance limits.

Select the item you want to specify a limit for, for example Low Amount and then type the value into the field following this item.

If the control sample limits you specified are exceeded, the sequence is stopped and a message is written into the logbook. If you are using one of the ChemStation report styles, the control sample limits are also printed on the reports generated for these analyses.

NOTE

When specifying k' as control sample limit, make sure you have supplied the information on the installed columns/capillaries. k' can be calculated only with this information. If the column information is missing, the value for k' will be exceeded and the sequence will be stopped.


Weight

Allows you to specify a calibration point weighting. You can choose from:

Equal | All calibration points have the same weight
Linear (Amt) | Calibration points are weighted by the factor 1/Amount
Quadratic (Amt) | Calibration points are weighted by the factor 1/Amount2
Linear (Resp) | Calibration points are weighted by the factor 1/Response
Quadratic (Resp) | Calibration points are weighted by the factor 1/Response2
# Calibrations | Calibration points are weighted by the number of recalibrations


Is Response Reference

Specifies that a peak is to be used as a response reference peak in Delta% calculations. The Delta% calculation allows you to compare response factors from an analysis with response factors entered manually into the calibration table. The Delta% is then applied to all of the calibrated peaks in the table. You can identify several internal standards, and their measured response factors are then used to calculate new response factors for the other peaks. A response reference must have an amount entered in the Response Ref. Amount field.


Response Ref. Amount

If the peak has been specified as a response reference for Delta% calculations, enter the amount of the response reference in this field.

If the peak is not a response reference peak, this field has no meaning.


Response Ref. #

If the peak has been specified as a response reference for Delta% calculations, the Response Ref. # is the line number in the calibration table; you cannot change this value. If a reference compound changes its place in the calibration table, the reference fields are updated accordingly.

If the peak is to be calculated using a response reference peak that has been specified in the calibration table, enter the Response Ref. # of the response reference peak in this field. The peak will be calculated using the response reference peak with the number specified in this field.


Is RT Ratio Reference

Specifies that the peak is to be used as a reference for the calculation of retention time ratios. All peaks with the same RT Ratio Ref # are referenced to this peak for the calculation of retention time ratios.


RT Ratio Ref. #

If the peak is a retention time ratio reference peak (RTR.Rf is Yes), this is the identifier for the retention time ratio reference peak. If the peak is not a retention time ratio reference peak (RTR.Rf is No), this number identifies the retention time ratio reference peak that is used for the calculation of the retention time ratio.


Height Reject

Sets the noise rejection for integration. Peaks smaller than this value will be ignored by the integrator. The greater the Height Reject setting, the greater must be the height above the established baseline before a data point can qualify as the start of a peak.


Compound Group Details

This box allows you to define a name for your compound group and to check which compounds are part of this group.

To access this box, double-click the compound group number in the calibration table or select Calibration > Compound Groups from the Data Analysis view. It appears only if one compound group has been defined in the Calibration Table. If more than one compound group has been set, the Compound Group Names box appears from the menu. Click to access the Compound Group Details box.

Select Group Amount Calculation to set up compound group calibration for this compound group. Specify the known amount for the compound group per calibration level. Select Group is ISTD if you want to treat the compound group as internal standard and specify the ISTD identification number and the ISTD amount.

      See also

    • Compound Group Names
    • Calibration Table


Compound Group Names

Use this dialog box to assign names to your compound groups. It appears only if you have more than one compound group defined in your Calibration Table. Click to access the Compound Group Details dialog box to specify the calibration parameters for this compound group.

See also the Calibration chapter in the "Understanding your ChemStation" manual.

      See also

    • Calibration Table
    • Compound Group Details


Signal Details

Displays detailed information about the signal. You can use the Signal Table in creating a calibration table or when setting up the integration events table. The Signal Details dialog box defines which signals will be evaluated during a method run. Signals that are not in the list box will not be integrated or reported if all defined signals can be found in the current data file. Whenever the defined signal(s) cannot be found the system loads all available signals from the data file and tries to generate the report requested.

Add to Method Button

The signal is copied to the method signal table, which comprises a list of signals that will be processed by the method. After the signal is copied to the list you can edit the start and end times. The signal is processed only between these limits.

Available Signals Combination Box

Displays the signal description of the available signals that may be processed in the method. The list of available signals comprises the currently activated signals for the configured detectors and the acquired signals of the actually loaded data file. If this list contains two contradictory signal descriptions for the same detector channel, for example

DAD1 A, Sig = 330, 0 Ref = off

and

DAD1 A, Sig = 330, 0 Ref = 550, 20

it indicates that there is a mismatch between the signals for data acquisition and the currently loaded data file.

If you have a liquid chromatograph configured, instrument condition signals such as temperature, gradient and pressure may also be displayed. If these signals are added to the method they will be included in the graphics output but not included in the integration and quantification process.

Method Signal Table Editor

Displays descriptions of the signals that will be processed in the method. The table editor also displays the start, end and delay columns. Only signals contained in this table will be evaluated during a method run.

NOTE

If you set the start, end, and delay times to 0.000, all data for the selected signal in the data file is processed.

Start and End

You can use the and End parameters to set the evaluation range of the signal.

Delay

You can use the Delay option to compensate for the signal delay of the detector. For example if you acquire signals from two detectors in series, there is a delay in one signal. By specifying a delay value, you can compensate for the detector signal delay. If a negative delay is entered, the signal is moved to the left; the peaks get lower retention/migration times. If a positive delay is entered, the signal is moved to the right; the peaks get higher retention/migration times. This information is used for peak correlation where the ChemStation groups peaks together on several signals for one compound. In peak identification, the software groups peaks with the same retention/migration time to one compound; however, by using a delay it is possible to group peaks with different retention/migration times.

Align (LC/MS and CE/MS only)

Sets parameters that determine if the LC chromatogram or CE electropherogram will be transformed to align a specific LC chromatogram or CE electropherogram peak with an MS chromatogram or electropherogram peak. They also determine whether or not a second LC chromatogram or CE electropherogram peak will be stretched to align with another MS chromatogram or electropherogram peak. You may select No Alignment, Align to Anchor, or Anchor Signal.

To specify an alignment peak, enter the time of the LC peak and the MS peak that should be aligned. The retention/migration time window indicates how closely the time specified for each peak must match the actual peak in the chromatogram/electropherogram. If you do not want the LC chromatogram or CE electropherogram to be aligned with the MS chromatogram or electropherogram, set both the LC alignment peak and the MS alignment peak to 0.

To enable stretching, two peaks and their peak times must be selected. For Peak 1, enter the first LC peak time and the time of the corresponding MS peak. For Peak 2, enter the time of the second LC peak and the time of the corresponding MS peak. The align window indicates how closely the specified times must match the actual peak times in the chromatograms/electropherograms. To disable stretching, clear the peak time fields.

Smooth

Smoothing may be applied to a TIC or to an extracted ion chromatogram (LC/MS only) or electropherogram (CE/MS only). You should smooth the MS chromatogram/electropherogram before trying out different integration parameters. Smoothing the MS chromatogram/electropherogram may change the curve shape of the chromatogram/electropherogram and, as a result, may also affect which peaks are found. You may select No Smoothing, Gaussian, or Savitzky-Golay smoothing.

Gaussian | For a Gaussian fit to the data, select Gaussian. The value for Smooth Parm sets a filter at the full width in minutes at half maximum peak height. The higher the value, the smoother the peak.
Savitzky-Golay | For an alternative fit to the data, select Savitzky-Golay.The value for Smooth Parm selects the number of points to be used in the equation to fit the curve. The range for the number of points is 7 to 101, odd numbers only.


Control Sample Limits

Use this dialog box to specify acceptance limits for your sequence control sample.

To access this box, select the CSL column in the calibration table or select Calibration > Control Sample Limits from the menu.

If accessed from the menu, you first need to select the compound for which you want to specify acceptance limits.

Select the item you want to specify a limit for, for example Low Amount and then type the value into the field following this item.

If the control sample limits you specified are exceeded, the sequence is stopped and a message is written into the logbook. If you are using one of the ChemStation report styles, the control sample limits are also printed on the reports generated for these analyses.

NOTE

When specifying k' as control sample limit, make sure you have supplied the information on the installed columns/capillaries. k' can only be calculated with this information. If the column information is missing, the value for k' will be exceeded and the sequence will be stopped.

      See also

    • To prepare a sequence with control samples


Graphical Calibration

When a signal is loaded, retention/migration time windows are displayed for the compound selected in the calibration table. The RT/MT window of the main peak is displayed as a blue-shaded box. With multiple signals, the borders of the RT/MT windows for non-main peaks are marked by two vertical lines.

The marker for an unknown peak in the signal window is a gray shaded area.

The marker of a peak of type ignore is green, a qualifier peak is marked in dark green/blue.

The graphical display of RT/MT windows provides a good orientation for the analyst when setting up a new calibration table. If you display a calibration table with an unknown signal, you can quickly verify whether the data and method match. If peaks occur outside the RT/MT windows, you must either recalibrate, or the method is unsuitable.


Recalibrate

Use Recalibrate to update the existing calibration information (Average Level or Replace Level) with data from your currently loaded data file.

To access this dialog box, select Calibration > Recalibrate from the menu or [image] in the Calibration tool set of the Data Analysis view.

Level

Specifies the level to be recalibrated.

The default level number is 1.

Mode

Choose Average to use the values from the Recalibration Settings dialog box to update the calibration data.

Choose Replace to replace peak response and retention/migration time with the new data. Information about the previous calibration is deleted.

Choose Delta% to apply a correction based on manually-entered response factors. Information about previous calibration is deleted. Delta% is available only if you have chosen Manual Setup in the New Calibration Table dialog box.

Display Calibration Report

Select this option to display the calibration report on the screen to review your changes. When you leave the calibration report using , the calibration data is updated according to the selected parameters and the updated calibration table is displayed. If you do not want to keep the updated calibration table, leave the report using . The original calibration data will be recovered.

      See also

    • Peak Grouping
    • Graphical Calibration
    • Delta% Calculation


Add Level

Adds a new level to the calibration data using the data of the currently loaded data file. Enter a level number to add a calibration level to the existing Calibration Table. All peaks belonging to a particular calibration sample (mixture) have the same level number. Default is the next available level.

Default Amount

You can specify a default amount to use for all peaks.


Add Peaks

Adds new peaks which were not identified into the Calibration Table. For example, you can use this option to add peaks from a new signal to a Calibration Table that already exists.

Default Amount

You can specify a default amount to use for all peaks.


Delete Calibration Table

Deletes the entire contents of the calibration table. A warning message is displayed before the table is cleared, allowing you either to confirm or cancel the deletion.


Select Peak (Calibration)

Use this menu to activate peak selection in the chromatogram/electropherogram. If you select a calibrated peak it is marked with a blue shaded area. The borders of the area identify the retention/migration time window. If you select an uncalibrated peak it is marked with a gray area. The borders of the area identify peak start and peak end.


Add Peaks (Calibration)

Adds new peaks to the calibration table.

Default Amount

You can specify a default amount to use if the peak is not yet present in the calibration table.


Calibrate/Recalibrate Compounds (Calibration)

Allows you to select a specific compound in the calibration table for recalibration.

The mouse pointer is changed, and you can select the peak of interest in the signal.

Default Amount

You can specify a default amount to use if the peak is not yet present in the calibration table.


Delete Peaks (Calibration)

Deletes a peak from the calibration table.


Spectrum Display (Calibration)

The spectra window is displayed when you mark the Show Spectrum check box in the Calibration Table Options dialog box. The spectrum of the highlighted compound is displayed. The wavelength used for calibration is marked with a bar. The width of the bar represents the bandwidth set for this wavelength.


Calibration Curve

The calibration curve can be used to verify or optimize multiple level calibration methods. It displays the calibration curve, the correlation coefficient and the relative residual of the currently selected compound and level. The calibration curve is a plot of response against amount or response ratio against amount ratio if an ISTD report is required.

Signal and Compound

The signal and compound are displayed in the calibration curve header together with the curve function.

Correlation Coefficient

The correlation coefficient gives a measure of the fit of the calibration curve between the data points.

Limits: 0.000 to 1.000, where Correlation coefficient = 0, no fit; Correlation coefficient = 1, perfect fit

Rel Residual

The relative residual is the difference of the calibrated response and calculated response on the curve divided by the calculated response. It is displayed for the current calibration level.

See also the Calibration chapter of the "Understanding Your ChemStation" manual.


Percent Report

A Percent report may be based on peak height or peak area data from the integration results to provide information about the relative sizes of all the integrated peaks. This type of report is uncalibrated and therefore does not provide quantitative results.

For the formula used to calculate the percentage amount, refer to the "Understanding Your ChemStation" manual.


External Standard Report (ESTD)

Known data from a calibration standard and unknown data from the sample are combined to generate a quantitative report known as an External Standard report. The standard (known material) is separate from the unknown material. The detector response is corrected using the data from the calibration standard.

The ESTD Calculation

For the formula used to calculate the absolute amount of a compound in an ESTD report, refer to the "Understanding Your ChemStation" manual.


Norm%

A Norm% report is calculated in the same way as an External Standard report except that there is an additional step to calculate the relative, rather than absolute amounts of compounds. All components of interest must elute and all peaks must be integrated.

The Norm % Calculation

For the formula used to calculate the Norm% of a compound, refer to the "Understanding Your ChemStation" manual.


ISTD

The internal standard method calculates each peak separately and reports the absolute amount of material for each calibrated peak. An extra component called the internal standard is added to a known amount of every sample.

The internal standard compound is used to compensate for sample size variations.

The ISTD Calculation

For the formula used to calculate the amount of a compound in an ISTD report, refer to the "Understanding Your ChemStation" manual.

NOTE

The actual amount (Actual Amt) of ISTD is the value that was entered in the Edit Calibration Settings dialog box.

The Amount Ratio Calculation

The calculation of the corrected amount ratio of a particular compound in an unknown sample occurs in four steps:

  1. The calibration points are constructed by calculating an amount ratio and a response ratio for each level of a particular peak in the calibration table. The Amt Ratio is the amount of the compound divided by the amount of the internal standard for a given level. The response ratio is the ratio of the compound divided by the response of the internal standard at this level.

  2. An equation for the curve through the calibration points is calculated using the type of curve-fit and origin handling specified in the Edit Calibration Settings dialog box.

  3. The response of the compound in the unknown sample is divided by the response of the internal standard in the unknown sample to give a response ratio for the unknown.

  4. A corrected Amt Ratio for the unknown is calculated using the curve fit equation in step 2 above.

Multi-signal ISTD Calibration

In the case of a multi-signal ISTD calibration, the internal standards must be specified for each signal in the calibration table. The response ratio for a specific signal is based on the ISTD response from the same signal. If the ISTD for a signal is not specified in the calibration table, for example, because there is no response at that wavelength, the response from the ISTD main peak is used to calculate the response ratio.


Statistical Moments, Skew, and Excess

The statistical moments are calculated as an alternative to describe asymmetric peak shapes. There is an infinite number of peak moments, but only the first five are used in connection with chromatographic peaks. These are referred to as: 0th Moment, 1st Moment, ... 4th Moment.

The 0th Moment represents the peak area.

The 1st Moment is the mean retention/migration time or retention/migration time measured at the center of gravity of the peak. It is different from the chromatographic retention/migration time measured at peak maximum unless the peak is symmetrical.

The 2nd Moment is the peak variance which is a measure of lateral spreading. It is the sum of the variance contributed by different parts of the instrument system.

The 3rd Moment describes the vertical symmetry or skew. It is a measure of the departure of the peak shape from a Gaussian standard. The skew given additionally in the Extended Performance report in its dimensionless form. A symmetrically peak has a skew of zero. Tailing peaks have positive skew and their 1st Moment is greater than the retention/migration time. Fronting peaks have negative skew and their 1st Moment is less than the retention/migration time.

The 4th Moment or excess is a measure of the compression or stretching of the peak along a vertical axis, and how this compares to a Gaussian standard for which the 4th Moment is zero. It can be visualized by moving in or pulling apart the sides of a Gaussian peak while maintaining constant area. If the peak is compressed or squashed down in comparison, its excess is negative. If it is taller, its excess is positive. Also the excess is given in the Extended Performance report additionally in its dimensionless form.


Calibration Settings (Migration Time-based Calibrations)

This Calibration Settings dialog box contains parameters specific to Migration Time-based Calibration. The selected calibration type is displayed in the upper field; you cannot edit this information.

Used Signal

Select the signal to be used for calibration from the drop-down list.

Units

Enter the units to be used in the field. Default units are:

Protein Molecular Weight | kDa
DNA Base Pair | bp
cIEF | pI
Time Window

Enter a time window for the recognition of peaks using migration time. The default time window is 2%.

Signals loaded for report

Select Used Signal only to report the signal used for data analysis only.

Select As defined by to activate . Click the button to display the Signal Detailsdialog box, which contains a list of additional chromatographic signals and CE instrument parameters (voltage, current, pressure) to include in the report.

Select the Calibration Report within a sequence check box to produce a calibration report automatically during an automated sequence.

See also Calibration Settings (Standard Calibration).

      See also

    • Signal Details
    • Calibration Settings (Standard Calibration)


Specify Report

Use the Specify Report dialog box to indicate how you want results to be printed. The Specify Report dialog box has two tabs:

  • Report Settings tab

  • Quantitation Settings tab

Other settings related to reporting (applicable only with Classic Reporting):

  • LCMS Options

  • Custom Reports with Excel

  • Sequencing XLS Files for Peak Data

    See also

  • To Add a Custom Report Style (Classic)
  • Calibrated Report Types
  • Control Charts - Introduction
  • Custom Reports with Excel
  • Sequencing XLS Files for Peak Data


Reporting Settings tab

In the Report mode section of the Report Settings tab, you select whether to use Intelligent Reporting or classic reporting. The Use Intelligent Reporting option is available only when Intelligent Reporting has been configured.


Use Intelligent Reporting

Click the Report template down arrow to display the Browse for Report Templates in Result Set dialog box, which enables you to select a report template for use with this method.

Click the Report template for calibration samples down arrow to display the Browse for Report Templates dialog box, which enables you to select a report template for use with calibration samples.

NOTE

Samples are treaated as calibration samples during processing and reprocessing only. The Report template for calibration samples is not used during recalculation.

Destination

Select the corresponding check box to select a Destination (you can select any combination of the three options):

  • Printer sends a report to the currently selected printer.

  • Screen displays the report preview on the screen.

  • File generates a report and saves it to a file.

NOTE

During reprocessing, if Screen is selected along with either Printer or File, the report is not displayed on the screen.

File settings

The Report name field contains the name of the report file. By clicking the button, you can include the following placeholders in the name:

<Date> | the current date
<Time> | the current time
<SeqName> | the sequence file name . This is set as _ for single samples.
<ResultSet> | the name of the sequence result set. This is set as _ for single samples.
<SampleName> | the sample name
<LimsID> | the Lims ID
<InjDateTime> | the injection date and time
<DataFile> | the data file name
<SampleLoc> | the sample location

Mark the PDF check box to save the report as a PDF file.

Mark the XLS check box to save the report as an XLS file.

Mark the Copy report to check box to copy the file in the selected format to an additional location. Click to select the location.


Browse for Report Templates in Result Set

The Browse for Report Templates in Result Set dialog box allows you to specify report templates for a report. The dialog box contains two panels:

  • the Master Templates panel shows a tree view of the set of master templates, as in the tree view in the Navigation Bar.

  • the Result Set Templates panel lists all the templates that are currently assigned to the result set and may be used for reporting data from the result set.

In both panels, the Last saved column shows the time and date of the last time the template was saved.

Read-only report templates are shown with an [R] prefix. Templates common to both the result set and the master templates are shown in bold text.

You can copy the templates from the Master Templates panel to the Result Set Templates panel either by using or by dragging and dropping. If templates will be overwritten by your selections, a message box is displayed; templates that are new to the target folder are not listed.

Show only common templates

When marked, restricts the lists in each of the panels to those templates that are common to both the master templates and the result set.

    To get here

    The Browse for Report Templates in Result Set dialog box is displayed when you select Browse for the Report Template or Report Template for calibration samples drop-down list in the Reporting Settings tab of the Specify Report dialog box in Intelligent Reporting mode.


Use classic reporting


Style
1Select a Report Style from the drop-down list box:

None

Short

HPCE Mobility (CE and CE/MS only)

Detail

Header + Short

GLP + Short

GLP + Detail

Short + Spectrum (not GC)

Detail + Spectrum (not GC)

Full

Library Search (not GC)

Performance

Performance + Lib. Search (not GC)

Performance + Noise

Extended Performance

LCMS (LC/MS only)

CEMS (CE/MS only)

LCMS Qualitative (LC/MS only)

CEMS Qualitative (CE/MS only)

2To include the chromatogram/electropherogram in the report, select the Add Chromatogram Output (GC and LC systems) or Add Electropherogram Output (CE systems) check box.
3To include sample information on each page of the report, select the Sample info on each page check box. Sample information will always appear on the first page of the report, whether or not you select this option.
4To include the Summed Peaks Table in the report, select the Add Summed Peaks Table check box.
5To include the Fraction Table and tick marks at fraction start and end times in the report, select the Add Fraction Table and Ticks check box.
6To include sample custom fields in the sample information, select the Add sample custom fields to sample info check box.
7To include compound custom fields, select the Add compound custom fields check box.
8Click Signal Options to display the Signal Options dialog box and specify how you want a chromatogram/electropherogram to look when it is produced on your screen or printer.

Report Layout for Uncalibrated Peaks

Choose Separately to report the uncalibrated peaks in a separate table if sorting by retention/migration time is selected, or separate tables if sorting by signal is selected.

Choose With Calibrated Peaks to report the uncalibrated peaks together with the calibrated peaks.

Choose Do Not Report to suppress the reporting of uncalibrated peaks.


Chromatogram/Electropherogram Output

Select an orientation for the chromatogram/electropherogram:

Portrait | Landscape Multi-Page (Landscape)

If you select a Multi-Page (Landscape) orientation, set the maximum number of pages to be used as well.

Specify (in percentages) the area of the page that the chromatogram/electropherogram's axes can occupy:

Time | (horizontal) axis
Response | (vertical) axis


Signal Options

Use the Signal Options dialog box to define how you want a chromatogram/electropherogram to look when it is produced on your screen or printer.

Include

Peak Labels Font

Font

Ranges

Multi-Chromatogram/Electropherogram

Mass Defect Range (LC/MS and CE/MS only)

All signal option information is saved in the method file.

This dialog box is accessed in the Data Analysis view from Graphics > Signal Options and from in the Specify Report dialog box.


Report Layout for Uncalibrated Peaks
Report Layout for Uncalibrated Peaks

Choose Separately to report the uncalibrated peaks in a separate table if sorting by retention/migration time is selected, or separate tables if sorting by signal is selected.

Choose With Calibrated Peaks to report the uncalibrated peaks together with the calibrated peaks.

Choose Do Not Report to suppress the reporting of uncalibrated peaks.


Destination

Select the corresponding check box to select a Destination (you can select any combination of the three options):

Printer | sends a report to the currently selected printer.
Screen | displays the chromatogram/electropherogram (and related graphics) in your ChemStation window. The data analysis portion of the report will be shown in the ChemStation View window, where it can be copied or printed
File | generates a report to a file that is located in the directory of the data file. If you select File, the File setting parameters are activated, to allow you to specify the file settings.
NOTE

During reprocessing, if Screen is selected along with either Printer or File, the report is not displayed on the screen.


File setting

You use the File setting section to specify:

  • A File Prefix for the file name.

    The default prefix is REPORT.

    If multiple report files are being created with the same extension (such as during a sequence), the ChemStation adds a number (incremented by one) to each prefix (for example, REPORT01.EMF, REPORT02.EMF).

  • The File Type(s) you want to create.

    .PDF

    .HTM 1

    .TXT

    .EMF (creates a graphics file)2

    .CSV 3

    .DIF 3

    .XLS 4

    1

    At least three files are created for each .HTM report. The viewable file is index.htm; in addition, there is a contents file (contents.htm) and a GIF (Graphics Interchange Format) file for each page of the report (for example, page1.gif).

    2

    Multiple reports are generated only if additional graphics (for example, calibration curve, spectra, instrument curves) are added.

    3

    At least two files are created for each .DIF and .CSV report. The first file contains the report header information. The second and subsequent files contain the statistical results in tabular form.

    NOTE

    .DIF and .CSV files are not created for the Extended Performance Report.

    4

    Only one file is created for each .XLS report. The report information is stored in multiple sheets with the report header in sheet 1. See Custom Reports with Excel and Sequencing XLS Files for Peak Data for more information about using XLS files.

NOTE

For Intelligent Reporting, use only .TXT, .XLS, .PDF, and .DOC. All other file types are ignored.

Select Unique PDF file name to generate the report with a file name of the following form: <container_name>_<datafile name>.pdf. Note that Unique PDF file name is available only when the PDF file type is selected.

If the results are sorted by retention/migration time, only one file (one table) will be created.

If the results are sorted by signal, one file (one table) will be created for each signal. In this case, the number added to the prefix will represent the number of the signal.


Quantitation Settings tab

In the Quantitation Settings tab, you specify how you want quantitative results to be reported.

Calculation mode

Select a calculation technique from the Calculate drop-down list box to define how the results should be calculated.

Choices include:

  • Percent

  • External Standard (ESTD) and ESTD%

  • Norm%

  • Internal Standard (ISTD) and ISTD%

NOTE

If you set the calculation type to ISTD or ISTD% but no compounds have been specified as ISTDs in the calibration table, the calibration curve will be invalid.

Define what the results should be Based On. Select either Area (for area of the peak), or Height (for height of the peak) as the basis upon which calculations and peak identification should be made for this report.

ISTD Correction

Mark the Use Multiplier and Dilution Factor with ISTDs check box to apply any multiplier and/or dilution corrections to ISTDs as well as to samples.

If you add your ISTDs at the start of sample work-up, mark the check box; if you add your ISTDs immediately before injection, clear the check box.

Calculation factors
Use sample data

The sample data can be obtained from one of the following two sources:

  • From Sample Defaults Below: Default values, stored in the method. These values are displayed and set in the fields of this section of the dialog box. Values entered in the Sequence Table or Sample Info dialog box do not override these values.

  • From Data File: Values stored together with the data file, from the Sequence Table or Sample Info dialog box. When you select From Data File, the sample defailt fields are disabled.

The sample defaults you can specify in this dialog box are:

Sample amount | The amount of sample to be analyzed. The amount is necessary to calculate an ESTD% or ISTD% report. In these types of report the results are calculated as a percentage of the injected sample.
Multiplier | A number by which all calculated results are multiplied before the report is printed. You can use the multiplier to change the scale of the results or correct for changes in sample composition during pre-analysis work. The multiplier can also be used for any other purposes which requires the use of a constant factor. The multiplier is used for ALL report types.
Dilution | A number by which all calculated results are multiplied before the report is printed. You can use the dilution factor to change the scale of the results or correct for changes in sample composition during pre-analysis work. You can also use the dilution factor for any other purposes that require the use of a constant factor. The dilution factor is used for ALL report types.
# | Identifies the internal standard compound. This # corresponds to the # in the Calibration Table.
Compound | The name of the internal standard compound.
ISTD Amount | The amount for each Internal Standard compound. The amount that is entered here is used as default if no sample information exists.
To read in new sample data

  1. Set the Use Sample Data option to Data File.

  2. Set the Sequence Mode to Reprocessing.

  3. Mark the Use Sample Table Information check box in the Sequence Parameters tab of the Sequence Parameters dialog box.


LCMS Options


LCMS Auto Run Options LC Tab
Use LC with MS Chromatogram

Selecting this check box activates the rest of the fields on this panel. The default is cleared. When this option is selected, the selected LC chromatogram loads automatically when you load an MS data file. The text report from LCMS Auto Run includes both LC and MS data. If the associated LC signal cannot be found, only MS data is reported in the results text report.

Peak Matching

This item is available only if both LC and MS chromatograms are used. The peak matching criteria determine how closely a peak in the LC chromatogram must match a peak in the MS chromatogram in order for them to be considered the same peak.

LC Signal to use

You can choose the default or one of the signals from your LC detector. The default is the first signal found.

RT Window

If MS and LC peaks fall within the retention time window you specify in this field, they are considered a match and appear on the same line of the LCMS text report.

Relative | Defines the retention time window in percent. Range is 0 through 99.
Absolute | Defines the retention time window in minutes. Range is 0 through 1000. The default value is 0.1 minute.
LCMS Auto Run and Multiple MS Signals

If you enable the menu item Spectra > Link MS Signals, LCMS Auto Run will process all the MS signals in the selected file. If you have installed the deconvolution software, you can select Run Deconvolution and generate the deconvolution report for each full scan signal.

    To get here

    Select LCMS Report Style in the Specify Report dialog and click . When the AutoRun Options dialog box appears, click the LC tab.


LCMS Auto Run Options Dialog Box MS Tab

Allows you to generate a qualitative report on LC/MS data. If the deconvolution software is installed, deconvolution can be included in the analysis.

Background Subtract

Background subtraction is especially helpful when the background signal is large relative to the signal of interest. Background spectra are subtracted from the TIC before integration is performed.

Range 1 and Range 2

The ranges of retention time in the total ion chromatogram (TIC) from which spectra are averaged to obtain a background spectrum. If only one range is specified, then the average spectrum from this range is subtracted from the chromatogram. If two ranges are selected, then the average spectrum from each range is subtracted from the chromatogram. When an isocratic separation is performed, normally only one background range is used. The second range is helpful when the background spectrum changes significantly during the run, which normally occurs only when a gradient separation is performed.

Spectrum
Average Peak at Half Height

Averages the spectra for the peak at half height. This is the default. The resulting spectrum is displayed below the chromatogram.

Peak Top

Selects the spectrum that is at the peak top. The resulting spectrum is displayed below the chromatogram.

Noise Cutoff

Signals smaller than the specified number of counts are not considered. Range is 0 to 1,000,000. Default is 1000.

Reportable Ion Abundance (%)

This threshold, together with Noise Cutoff, determines which ions in the spectra are reported as major ions in the LCMS Auto Run text report. For example, if the ion abundance threshold is set to 20, then all peaks in each spectrum whose abundance is greater than 20% of the abundance of largest peak in the spectrum will be reported as a major ion, unless they are part of a deconvoluted molecular weight. The range is 0 through 99%. The default is 10%.

Plots per Page

This field determines the maximum number of mass spectral plots that appear on each page of the report. For a given report orientation (portrait or landscape), Plots per Page determines the size of each plot. Select 0 if you do not want any mass spectral plots in the report.

Run Deconvolution

Select Run Deconvolution if you wish to include deconvolution of electrospray data as part of the LCMS Auto Run processing. This choice is operational only if you have installed the optional deconvolution software.

Run Peptide Tools

Includes a peptide tools report in the processing. Enter the name of a peptide tools file. This option can be selected only if PeptideTools software is installed.

    To get here

    Select LCMS Report Style in the Specify Report dialog and click . When the AutoRun Options dialog box appears, click the MS tab.


Deconvolution Parameters (Basic)

These parameters are used by the deconvolution algorithm to find and group related ions, to calculate charges, and to calculate molecular weight. Use the default settings to include both high and low molecular weight compounds. For individual samples, you may want to change some of them.

Adduct Ion (Positive)

This drop down box lists common positive adduct ions and an indicator of acquisition polarity: [+] for positive mode. The necessary adjustment to the mass of the molecular ion is shown at the right of the elemental symbol. The selected ion is used during deconvolution to compensate for the adduct ion used to produce multiply-charged spectra.

Click the Edit buttons to add ions not on the list.

Adduct Ion (Negative)

This drop down box lists common negative adduct ions and an indicator of acquisition polarity: [-] for negative mode. The necessary adjustment to the mass of the molecular ion is shown at the right of the elemental symbol. The selected ion is used during deconvolution to compensate for the adduct ion used to produce multiply-charged spectra.

Click the Edit buttons to add ions not on the list.

Low MW / High MW

Low MW sets the lowest molecular weight that will be reported by Deconvolution. The default is 500 amu. High MW sets the highest molecular weight. The default is 50,000 amu.

Maximum Charge

The maximum charge does not necessarily indicate an absolute cutoff for charge assignments. It just indicates the largest charge that can be applied to a peak being used to search for related peaks. For example, assume the maximum charge is 30 and, if a charge of 30 is applied to peak A when searching for related peaks, peak A finds related neighbors with charges 27 - 29 and 31 - 33. The peaks with charges 31 - 33 will not be ignored simply because the maximum charge is 30. However, a charge state above 30 would not be applied to peak A when it is searching for related peaks.

The default values for Maximum Charge (50) and Min Peaks in Set (3) are set so that both high and low molecular weight compounds will be found. Be careful in using these defaults if you have a spectrum with many peaks and you have set Min Peaks in Set to a value of 3. It is easy for the algorithm to find extra components of 2 or 3 peaks under these conditions. To restrict the algorithm, lower the maximum charge when Min Peaks in Set is 3. Components with only 2 or 3 peaks usually have low molecular weights, so a lower charge range is appropriate.

For example, a charge of 30 on a peak with an m/z value of about 1500 gives a molecular weight near 45,000. Therefore, changing the maximum charge to 30 is sufficient for compounds with a molecular weight no greater than 45,000. If a higher maximum charge is required to find high molecular weight compounds, change Min Peaks in Set to 4 or more. High molecular weight compounds usually have components with multiple peaks.

An alternative approach is to use Low MW and High MW to constrain the range of masses that Deconvolution will report. When using lLow MW and High MW, it is still a good idea to set the maximum charge to an appropriate value as well.

Min Peaks in Set

This parameter is the minimum number of related ions required before the ions are considered a set and can be separated from the original spectrum. The default and minimum is 3. Increasing this value can help limit the components found for a spectrum with many ions.

When the minimum number of ions is 3, there is special handling of +1 and +2 or -1 and -2, +2 and +3 or -2 and -3, +3 and +4 or -3 and -4, +1 or -1 only, and +2 or -2 only (only if ion width is <= 0.4) sets. MW agreement, existence of isotopes, isotope spacing, isotope ratios, and peak widths are used for low charge assignment.

Retain Residual

If this box is checked, those data points that were not found to belong to a set of related ions will be included as an object in the intermediate results. The default is not to include the residual. Looking at the residual can give you a clue about the presence of small, undetected multiply-charged series.

Restore Defaults Button

Restores the default deconvolution parameters.

Output Options

You can choose to Include Component Details in the report. The default is Off.

You can choose to Include Graphics; the default is On.

    To get here

    Click in the Deconvolution toolset. It is also displayed as a tab in the LCMS Auto Run Options dialog box, which is accessed by selecting the LCMS Report Style in the Specify Report dialog box and clicking .


LCMS Qualitative Report Options MS Tab

Sets the options for a qualitative report on LC/MS data.

Background Subtract

Range 1 and Range 2 are ranges of retention time in the total ion chromatogram (TIC) from which spectra are averaged to obtain a background spectrum. This background spectrum is subtracted from the TIC before integration is performed. If only one range is specified, then the average spectrum from this range is subtracted from the chromatogram. If two ranges are selected, then the average spectrum from each range is subtracted from the chromatogram.

Background subtraction is especially helpful when the background signal is large relative to the signal of interest. When an isocratic separation is performed, normally only one background range is used. The second range is helpful when the background spectrum changes significantly during the run, which normally occurs only when a gradient separation is performed.

Spectrum

A spectrum is selected from the chromatogram: either Average Peak at Half Height or Peak Top. The default is Average. The resulting spectrum appears below the chromatogram.

EIC
Number of Ions

The number of ions to display on the report. Maximum is 6.

Display Time Range (+- mins)

How much of the chromatogram to show on either side of the peak retention time.

    To get here

    Select LCMS Qualitative in the Specify Report dialog, then click .


Loop Qualitative Options

This dialog box is available only when the Easy-Access software is present on a system. It allows you to set the options for sample purity calculation results, which are added to the end of the Loop Qualitative Report.

Background Subtract

Background subtraction is especially helpful when the background signal is large relative to the signal of interest. When an isocratic separation is performed, normally only one background range is used. The second range is helpful when the background spectrum changes significantly during the run, which normally occurs only when a gradient separation is performed.

Ranges 1 and 2, From/To

The retention time in the total ion chromatogram (TIC) from which spectra are averaged to obtain a background spectrum. This background spectrum is subtracted from the TIC before integration is performed. If only one range is specified, then the average spectrum from this range is subtracted from the chromatogram. If two ranges are selected, then the average spectrum from each range is subtracted from the chromatogram.

Spectrum

A spectrum is selected from the chromatogram according to the parameters Average Peak at Half Height or Peak Top. The default is Average. The resulting spectrum is displayed below the chromatogram.

Show spectrum for peaks

The number of peaks to take spectra from. Spectra are selected according to one of the following options:

  • Peak Top

  • Avg. Peak Half Height

  • Avg. Entire Peak

NOTE

Set the Chromatogram Output Size Response parameter on the Specify Report dialog box to 20% or 25%. This allows the report to fit on a single page for up to two chromatograms and two spectra.

    To get here

    Select Loop Qualitative as the Report Style in the ChemStation Specify Report dialog box.


Custom Reports with Excel

The templates in this package provide a way to help customize reports from ChemStation.xls files. Each template produces an actual report and can be used as a boiler plate for generating new reports. By following the template example, you can modify various pieces of the VBA code to produce a custom report to your liking.

Excel Version

The templates were written in Excel ’97 using the VBA code provided with Office ‘97. Unfortunately this is not compatible with earlier versions of Excel. Therefore, you must use Excel '97 for these templates to work properly.

Intended Audience

The intended audience for the sample Excel applications is ChemStation customers who wish to develop their own processing of our data. The new output-to-xls feature of the ChemStation gives the customer access to more data than was ever available before without ChemStation-macro programming. The example applications show how to access data from the xls-report files.

The example Excel applications are "VBA" programs designed to extract data from the data-spreadsheets. While these programs would normally be packaged into an "XLA" file, we wanted to give the customer full access to the code and to be able to modify it.

Some Guidelines

The contents of the xls-report file varies depending on what reporting options are selected. For example, some sheets will or will not be present if peak summing is or is not enabled. The contents of specific columns may also change based on the report type. For example, the column Compound/Amount* will either have ESTD amount, or Norm% amount depending on the report type selected. Because of this, it is suggested that reporting options be selected based on the information that will be used, and that these reporting options be "fixed" and not changed. If it is necessary to process data based on different report types care must be taken to make sure the information being accessed is valid.

Note that the ESTD example and the Norm% example get around the Compound/Amount problem by calculating the amount based on other columns. These calculations cannot be done if a different report type such as Area% is used to generate the xls-report file.

*Notation note: Compound/Amount refers to the "Amount" column of the "Compound" sheet. This notation will be used throughout this document.

Validation

Some questions have been raised about validation of the examples by Agilent Technologies. The examples give reports that basically match existing reports that can be obtained from the ChemStation directly. The intention is that customers will modify the examples to fit their specific needs. Because of this, validation should be performed by the customer after modifications have been completed.

Significant Digits

The xls-Report files give access to the "full" numbers used internally in the ChemStation. Not all of the digits in these numbers can be considered significant. The examples match the ChemStation standard reports for significant digits, and the customer/programmer should take care to print data only to the significant precision. Printing standard reports directly from the ChemStation can be used as a guideline.

Files Needed for Customization

There are seven files associated with this package. All of these files are located in the C:\Chem32\CORE directory.

XLS File | Description
HPESTD00 | Template
HPISTD00 | Template
HPAREA00 | Template
HPNORM | Template
HPSEQ00 | Template (Used in sequences)
Other Files | Description
HPXCEL00.EXE | Run by the post-run macro HPXCEL00.MAC
HPXCEL00.MAC | ChemStation Macro – Post run macro

Each of the above .xls files contains the necessary VBA code in a module of that workbook.

Getting Started

  1. Load the method you are going to use into the ChemStation.

  2. Select the Data Analysis screen.

  3. Select the Report > Specify Report menu item.

  4. Check the File box and the .XLS box. This will cause a report to be generated in the Excel format. After the run, the report file will be in the
    Data
    directory for your instrument.

Automatically Running Templates

  1. Load HPXCEL00.MAC into the ChemStation before doing any runs. As a suggestion, you might want to add the following to USER.MAC to automatically load this macro at startup: Macro "HPXCEL00.MAC". If you do not have a USER.MAC file you can rename HPXCEL00.MAC to USER.MAC.

  2. In the Run time Checklist dialog box, mark the Post-Run Command/Macro check box.

  3. In the Post-Run Command/Macro field, type to generate an area percent report. (Use the appropriate .xls name for the type of report you want.)

  4. Run your method. Excel will print your new report.

Manually Running Templates

  1. Load a template into Excel (e.g. HPESTD00.XLS).

  2. Press Alt-F8 and run macro "ManualMain"

  3. You will be prompted to select a corresponding report file found in the
    Data
    directory. After you select the report file, the new report will be generated automatically.

Modifying Templates

By modifying these templates, you can create your own reports. However, it is suggested that you take some precautions before doing so. You might make a backup of these files so that you will always have the original templates. Alternatively, after modifying a template you can save it as a different name.

The first things you might want to do are:

  • Comment out the screen updating. In
    Sub Main
    , comment out the line
    Application ScreenUpdating = False

  • Comment out the
    Print
    at the end of
    Main
    . In
    Sub Main
    , comment out the line
    Application ScreenUpdating = False

This will allow you to quickly see the results of any changes you make and will not keep printing the report while you are still testing it.

The templates provide a "boiler plate" for you to modify and generate your own custom reports. Each template is basically divided into 4 sections:

  • CreateHeader

  • SigHdr

  • SigRows

  • SigTail

By examining these procedures, you can tell where to make modifications.

What the "raw" spreadsheets look like

General layout of a ChemStation report spreadsheet (Other than "Sheet1"):

General layout of ChemStation "Sheet1":

Looking up data
"Header" information

Looking up data on either "Sheet1" or in the "header" portion of any other sheet is done with the VBA function
GetHdrValue()
. This function has as parameters the name and the sheet. For example: the function call
GetHdrValue("Name5","Sheet1")
would return
Value5
.

"Column" information

Column information is accessed with the function
GetColValue()
. This function has as parameters the name of the column, the name of the sheet, and the index into the column. Note that an index of 1 will give the "title" of the column. For example: the function call
GetColValue("Column3","SheetName",3)
would return
Blue
.

Remember, look up columns by name. Columns of information could change from one release to another, so don’t rely on a given column being in a given location. For example, don’t assume that "Name" is Excel column "D".

General Hints and Notes

Don’t use the "Compound/Amount". It is a calculated value which depends on the report type that was specified in the ChemStation. Instead, calculate the values you want based on other columns such as "Compound/AmtPerResp" and "Peak/Area". Check your significant digits. Just because Excel can display numbers to 20 decimal places does not mean that those digits will be valid. If data .XLS files are created with an area-percent report they will not contain calibration information, even if a calibration table was present. If you later want to generate a calibrated report with Excel, start with [any] calibrated report type (ESTD, Norm%, etc) when generating the .XLS file.

The Code
Main()
 | CreateHeader()
 |  | WriteSampleInfo()
General header information
Page header/footer
 | For each signal
 |  | SigHdr()
 |  |  | Add and format signal header
 |  | SigRows()
 |  |  | For each peak add info
 |  |  | Also add totals
 |  | SigTail()
 |  |  | Add note about the enhanced integrator
 | AddErrors()
 |  | Add any information from the ErrorReport table
 | AdjustColumns()
 |  | Adjust column widths as needed
"Utilities"
 | SetLabeledField()


Sequencing XLS Files for Peak Data

The VBA code on hpseq00.xls will "walk" a sequence sub-directory and look for all ".xls" files. For each of these ".xls" files it will add a row to a worksheet which is generated. The row will contain information about the file (location, name) and also the data for one peak within the file.

What is it good for?

The VBA code is just an example. It gives you the ability to create your own sequence processing. This code basically provides an example of how to traverse a subdirectory tree. You can modify this template to provide just the report you need.

How do I use it?

This example specifically looks for a peak named "dodec" on signal #1. This was selected because we used data files with a "dodec" peak in them to test the code. You will have to change this for your own application.

First you must first generate a calibrated sequence with named peaks. Find the following line in
Sub ExtractData
procedure:

PeakData = GetNamedCompound(1, "dodec")

The "1" stands for the signal number. If you have more than one signal, change this to the number of the signal you are interested in. Then change the peak name from "dodec" to the name of your choice.

From Excel, run the macro
ManualMain
. You will be prompted to select a ".b" file.

What is a ".b" file?

A ".b" file is a "batch" file which is placed in a sequence subdirectory when data is collected for the sequence. This example does not look "in" the ".b" file, it simply uses it to allow you to select a location with the open dialog box. The standard windows open dialog box cannot return a directory, just a file. When you point at a ".b" file, we simply strip off the "filename.b" part and use the path.

How does it work?

Given the directory path, the
Main
function calls the macro
FindDataDirs
.
FindDataDirs
looks for all directories with the ".d" extension and adds them to the collection "MyList". After getting the list of ".d" directories, main calls the macro
FindXLSs
with each directory. Within the ".d" directory
FindXLSs
looks for ".xls" files and calls the macro
ExtractData
.

Modifications would probably be made to what happens in
ExtractData
.

Automatically Running the Sequence Template

  1. Load HPXCEL00.MAC into the ChemStation before doing any runs. As a suggestion, you might want to add the following to USER.MAC to automatically load this macro at startup:
    Macro "HPXCEL00.MAC"
    . If you do not have a USER.MAC file, you can rename HPXCEL00.MAC to USER.MAC.

  2. Type the following into the Sequence Parameters screen in the Post-Sequence text box:
    ProcessExcelSequence "HPSEQ00.XLS"
    to generate the sequence report.

  3. Run your sequence. Excel will print your new report.

Manually Running the Sequence Template

  1. Load HPSEQ00.XLS into Excel.

  2. Press Alt-F8 and run macro
    ManualMain

  3. You will be prompted to select a directory containing the .d files.

  4. Select the .b file in that directory and the sequence report will be generated automatically.

Saving the Completed Report

The completed report will automatically be saved in the directory that contained the ".b" file. The name of this report file will be Seqtable.xls. If one already exists, a backup file is made and Seqtable.xls will contain the new report.


Report History

If you use a central data storage system (Data Store or ECM), the Report History window contains all previous reports generated for the current data file. The individual reports are separated by a horizontal line. You cannot edit any of the text in the Report History window.

Closes the Report History window.

Prints the contents of the Report History window.

Copies the contents of the Report History window to the clipboard for use in other applications.


Automated Library Search
NOTE

These settings are only applicable with Classic Reporting.

Displays a dialog box that allows you to specify how the library search is done. For LC/MS and CE/MS systems only, click here for information on automated mass spectral library search.

A library search report style must be selected from the Styles list in the Specify Report dialog box. The library search report styles are Library Search and Performance + Lib Search.

In different columns of the library search report, certain markers are used to denote compound purity, compound matching, compound naming. These markers can be interpreted as follows:

Purity Markers
u | Compound impure and identified at upslope.
d | Compound impure and identified at downslope.
Library Match Marker
X | Match factor below the given match threshold.
? | Compound identified with match factor below the given match threshold.
?? | Compound identified with a name already allocated to another compound with a better match. For this specific compound, a better match with a unique name could not be found.
Amount Markers
+ | Individual amount high — limit is exceeded.
- | Individual amount low — limit is exceeded.
Time Range

The time range within the chromatogram/electropherogram in which the automatic library search takes place.

Edit Parameters

You can select up to four libraries to search. If a match is not found in the first library in the list, the search continues with the next library, and so on. The search stops as soon as a match is found, for example, if a match is found in the first library, no further search is done. To use a library it must be selected by activating the appropriate check box. A selection button allows you to select the library from a data directory.

allows you to modify the search template.

In addition to a search, a peak purity check can be done by activating the Peak Purity check box.

The library match threshold determines if a compound is identified or not. If the match is below the match threshold, then the compound is not identified.

There are three choices for the library search.

  • Identification by library search. A library search is done for each compound in the specified time range of the chromatogram/electropherogram.

  • Target compound analysis using the calibration table. A library search is done for the compounds given in the calibration table within the specified time range of the chromatogram/electropherogram.

  • Target compound analysis using the spectra library. A library search is done for the compounds given in the spectra library in the specified time window given by the search parameters. The names in the Calibration Table must be identical with those in the spectra library to guarantee identification.


System Suitability

The System Suitability menu allows you to edit parameters used in system performance reports.

Edit Noise Ranges

Edit Performance Limits


Edit Noise Ranges

The Edit Noise Ranges dialog box lets you specify up to seven retention-time ranges for noise determination. The noise results are presented for each signal in a separate table.

In addition, the signal-to-noise ratio is calculated for each peak in each signal. The peak height is divided by the noise; where noise is given as six times the standard deviation of the linear regression. The value for noise used in this case is determined in the time range closest to the peak.

See also the Evaluating System Suitability section in the Reference to Calculations in ChemStation manual.


Edit Performance Limits
NOTE

These settings are only applicable with Classic Reporting.

The Edit Performance Limits dialog box allows you to specify acceptable upper and lower limits for the Peak Performance Parameters. These values apply to all peaks in your chromatogram/electropherogram. Performance values calculated for a peak that fall outside the ranges defined in this dialog box are indicated in the report by:

> | Value exceeds upper limit
< | Value exceeds lower limit

These values are only calculated if you select a Performance report style in the Specify Report dialog box and generate a report.

Click here to display more information on the peak parameters that are considered when generating a performance report. (Parameters marked with an asterisk (*) are considered in the Extended Performance report style only.)


Peak Performance Parameters

The following is a list of peak performance parameters. They are also used in the extended statistics section of a sequence summary report.

  • Retention time as given from the integrator. This limit is for all peaks in the chromatogram/electropherogram. So you should specify a retention/migration time range where you expect peaks in your chromatogram/electropherogram, for example, from 2 to 10 minutes.

  • Peak area as given by the integrator. If you specify a limit here the software checks that

  • Peak height as given by the integrator.

  • Amount as calculated by the quantification process.

  • Peak width at half height of the peak measured at the top.

  • * Tangent peak width as given by the width of the baseline where the tangents cuts the baseline. The tangents are calculated from the first derivative of the peak data.

  • * Sigma peak width measured at 4.4% of the peak height.

  • * Peak width at tailing which is defined at 5% of peak height.

  • Peak symmetry as given by the integrator.

  • Tailing factor determined at 5% of peak height.

  • k′ (k prime) using for its calculation a void time that is determined from the column parameters supplied.

  • * Plates (sigma method): The calculation is based on the sigma peak width.

  • * Plates (tangent method): The calculation is based on the tangent peak width.

  • * Plates (statistic method): The calculation is based on the statistical moments.

  • Plates (halfwidth method): The calculation is based on the peak width at half height.

  • * Resolution (sigma method): The calculation is based on the sigma peak width.

  • * Resolution (tangent method): The calculation is based on the tangent peak width.

  • * Resolution (statistic method): The calculation is based on the statistical moments.

  • Resolution (halfwidth method): The calculation is based on the peak width at half height.

  • Selectivity based on the k’ values.

  • * Skew calculated from the statistical moments.

  • * Excess calculated from the statistical moments.

  • Library match factor, which is the result of the automated library search.

  • Peak purity factor, which is the result of the automated library search.

The formulae for these calculations are in the Evaluating System Suitability section of the manual Reference to Calculations in ChemStation. (Parameters marked with an asterisk (*) are considered in the extended peak performance report only.)


Control Charts - Introduction

Control Charts are used to automatically track individual parameters of a compound, (such as Amount, Response Factor, Retention Time, Area), each time a method is run.

Using this feature, the ChemStation can prepare a graphical Control Chart and a numerical data worksheet, for any calibrated compound recorded by a method, showing the actual results from each run compared to previous runs as well as the high, low, and expected limits for that compound.

Control Charts may be used to report chromatographic data: GC, LC, CE, LC-MS, but not for spectral data. Methods can be run with new chromatograms/electropherograms, manually, or in a sequence.

Data Handling and Filing

After you set up a method to use this feature, each time you analyze a sample with that method, Control Charts are automatically updated as follows:

  1. The initial Report Data is stored as an Excel file, such as REPORT01.XLS.The data needed for the Control Charts are in the sheet named “CCDETAIL” in REPORT01.XLS.

  2. A post-run macro, HPCNTL.MAC, requests an Excel template to process the Control Charts.

  3. The Excel Template, HPCNTL00.XLS, uses the REPORT01.XLS file to update the Control Charts.

  4. The resulting Control Charts are contained in a file, CONTROLCHART.XLS. This file is in the method directory, which has a name ending in “.M”. In CONTROLCHART.XLS:

    • Each chart is named after the compound that is plotted

    • The numerical data is in a worksheet named ChartData.

Control Charting

      See also

    • Installing Control Charts


Control Chart


Excel Chart Data


Report Viewer

The Report Viewer allows you to view single injection reports and sequence summary reports in pdf format. Because each report opens in a separate floating window, the Report Viewer gives you the possibility to adjust the size of the window (to full screen if necessary) and to compare reports by placing the windows next to each othsr. You can also use the features of the Adobe Reader to search, zoom, copy and print all or part of a report.

Max. open | Select the maximum number of reports that can be open simultaneously. If more reports than this number are opened, the least frequently used reports are replaced by the new ones.
 | Opens the Report Viewer Options dialog box, which allows you to specify the report viewer settings.

The report is marked as Older (in red) if a newer version exists in the data directory. The report is marked with Temp (in blue, underlined) if it is previewed to the screen only, and not stored in the data directory.

The Report Viewer for single runs is displayed when you

  • click [image] in the Integration or Calibration toolbar,

  • select View Report File(s) from the Navigation Table context menu

  • select Show Report Files from the Report menu.

The Report Viewer for sequence summary reports is displayed when you

  • click [image] in the Navigation Table toolbar,

  • select Show Report from the Sequence menu in Data Analysis view.

NOTE

With Intelligent Reporting, sequence summary templates will always consider all runs of the sequence. Even if you reprocess a partial sequence, the report will show all sequence runs. To limit a report to certain runs, select the Review view, load only the runs you want to report, and create a sequence summary report for the loaded data.


Report Viewer Options

The Report Viewer Options are in three groups.

Configuration of title bar

The content of this section is different for Single Injection Reports and Sequence Summary Reports.

For Single Injection Reports, configure the title bar text For sequence samples and For single runs.

For Sequence Summary Reports, configure the title bar text For sequence summary reports only.

Configure the title bar text by either typing a title in the field or configuring a title by clicking and selecting tokens from the list. The available tokens depend on the type of report. A vertical line (¦) is used by default to separate the tokens.

Report Viewer behavior

Maximum number of Report Viewers open in parallel

Specify the maximum number of Report Viewers that can be open at the same time. This is the same control as the Max. open item in the Report Viewer itself. If more reports than this number are opened, the least frequently used reports are replaced by the new ones.

Report Viewer group settings
NOTE

These settings apply only when more than two Report Viewers are open.

On closing, ask to close all Report Viewers | When this check box is marked you have the option to close all Report Viewers when you close one of them. When the check box is cleared, you must close all Report Viewers individually.
On minimize, ask to minimize all Report Viewers | When this check box is marked you have the option to minimize all Report Viewers when you minimize one of them. When the check box is cleared, you must minimize all Report Viewers individually.


Spectra Handling


Select Peak Purity

This selection mode enables you to select a peak in the signal for purity evaluation using the settings specified in the Spectral Options dialog box. For more detailed information see the Evaluating Peak Purity chapter in the Installing and Understanding Your Spectra Module manual. It describes in detail the peak purity techniques and gives some hints on the recommended purity preferences settings.

To evaluate a peak’s purity, select Spectra > Select Peak Purity and click on the peak you want to evaluate. After a short period, the Purity Evaluation screen is displayed. The layout of the screen is shown below:

Layout of the Purity Evaluation Screen

The screen is divided into the following parts (numbers refer to the graphic):

Signal Window (1)

The Signal window displays the whole signal with the selected peak enclosed in a box.

Peak Spectra Window (HPLC) (2)

The Peak Spectra window shows the Normalized Spectra. This provides a graphical way to check the peak purity. If the peak is pure, each of the overlaid spectra should match, with no obvious differences. If there are differences in the shape of the spectra, and the overlays do not match, this indicates that the peak is probably impure.

MS Peak Purity Results (MS) (2)

The MS Peak Purity results shows a table of the components in the peak and their most intense ions. The table has the following columns:

Comp | the number of the component in the peak
Scan | the scan number at which the component maximizes
Ion | the most intense ion in the component
Ion | the second most intense ion in the component

Purity Window (HPLC) ( 3 )

The Purity window contains a graphical representation of the peak purity results. The purity curves are displayed in the upper half of the window, with the Spectral Similarity Curve (black trace) and Threshold Curve (red trace) superimposed.

Below the curves is a graphical representation of the purity of each spectrum in the peak. The red band is for purity values between 0 and the threshold; the green band is for purity values between the threshold and 1000 (perfect purity). The purity of each spectrum across the peak is shown as a black dot; its position in the banded area indicates its purity value.

Ions for Peak (MS) ( 3 )

The Ions for Peak window displays the extracted ion chromatograms/electropherograms for the two most intense ions in each component in the peak.

A pure peak shows two traces maximizing at the same retention/migration time, corresponding to the two most intense ions in the single component.

An impure peak shows four or more traces, with pairs of traces maximizing at different retention/migration times; each pair of traces corresponds to one component.

Note that unresolved components with very similar mass spectra cannot be distinguished and are reported as pure.

Peak Information Box ( 4 )

The Peak Information box displays the peak number and retention/migration time of the selected peak. Use the buttons at either side of the Peak Information box to calculate purity results for the other peaks in the run: the gray arrows move to the next (previous) peak in the run, the red arrows move to next (previous) impure peak in the run.

Purity Tool Set ( 6 )

Displays the Peak Purity Information of the selected peak

Prepares an Isoabsorbance Plot of the selected peak

Displays a 3D Plot of the selected peak

Prints the peak purity results for the selected peak

Exits peak purity
NOTE

If the spectral absorbance of your data exceeds 1000 mAU, the linear range needed for the sensitive peak purity algorithm may be exceeded and therefore the purity calculations may result in classifying pure peaks as impure. Therefore, for peak purity evaluations, we recommend that you use sample concentrations with a spectral absorbance lower than 1000 mAU.

The Purity tab in the Spectra Options dialog box allows you define the settings for your purity evaluation.


Peak Purity Information (Version A.05.00 and later)

The Peak Purity Information dialog box provides further purity information on an individual peak, and enables you to optimize your peak purity evaluations.

The dialog box has up to five tabs:

Purity

Peak Spectra

Calculations

Purity Curve

More Purity Curves

Select the appropriate tab to display the parameters.


Purity

The Purity tab of the Peak Purity Information dialog box shows the calculated mean purity factor and threshold values.

Purity factor

When a peak is calculated to be within the purity limits, the Purity factor is the mean purity value of all spectra that are within the purity limits (the green band on the peak purity display). Otherwise, when a peak is calculated to be outside the purity limits, the Purity factor is the mean value of the purity values that exceed the purity limits (the red band on the peak purity display). The purity value for each spectrum is calculated using the average spectrum of five selected spectra across the peak. If three sequential spectra are outside the purity threshold, the peak is classed as exceeding the limits, and the impure spectra are used for the Purity factor calculation. For peak-controlled spectra, a single spectrum outside the purity threshold classes the peak as exceeding the limits.

Threshold

The Threshold is the mean threshold for all the spectra that are used to calculate the purity factor. The threshold value is calculated from the absorbance of each spectrum compared with the set of noise spectra at the beginning of the data file.

Additional information

This table contains two columns that can give additional information about the purity calculations, for example a warning that absorbance values in one or more of the spectra exceed the linear range of the detector.


Peak Spectra

The Peak Spectra tab of the Peak Purity Information dialog box contains a table showing the information about the peak spectra used in the calculation of the Purity factor. The table contains five columns:

Time (min) | the time of acquisition of the spectrum
Purity | the purity value calculated for this spectrum
Range (mAU) | the absorbance range in the spectrum
Diff (%) | the percentage difference in absorbance ranges between the spectrum and the spectrum used for the purity calculation
Type | the position of the spectrum on the peak (up slope, apex or down slope)

The Absorbance Threshold (mAU) is the value set in the Spectra per Peak group of the Spectra tab in the Spectral Options dialog box.

The Maximum Absorbance (mAU) is the maximum absorbance measured over the set of peak spectra.

Show Spectrum(a)

The Show Spectrum(a) group allows you to display the spectra used in the Purity factor and Threshold calculations:

Choose to display the difference spectra between the normalized selected peak spectra and the normalized spectrum used for the purity calculation. A pure peak will contain noise spectra only.

Choose to display the comparison spectrum (by default the average spectrum) used in the purity calculation (the calculation of similarity and threshold curves).

Choose to display all the spectra recorded in the peak and used for the peak purity calculation.

Choose to display the reference spectrum or spectra for this peak.


Calculations

The Calculations tab of the Peak Purity Information dialog box contains information on the data that have been used in the calculations. The information is displayed in two groups:

Purity Calculation

The Purity Calculation group contains information on the data that have been used in the calculations of the Purity factor and Threshold. The results of the calculations are also given; these results are the same as those displayed in the Purity tab.

Noise Calculation

The Noise Calculation group contains information on the data that have been used in the calculations of the noise level. The results of the calculations are also given.

Choose to display the noise spectra used in the calculation of the noise level, and the standard deviation curve of the noise spectra. The noise level is calculated as

the mean value of the Std.Dev curve + 3 * Std.Dev of the curve

Choose to display the Noise Threshold tab of the Advanced Peak Purity Options dialog box, which allows you to choose how the threshold is calculated from the background noise.


Purity Curve

The Purity Curve tab of the Peak Purity Information dialog box contains a table that shows the results of the calculations for the similarity curve for all spectra. The table contains the following columns:

Time (min) | the time of the spectrum
Purity | the individual purity value for the spectrum calculated against the averaged spectrum of the selected peak spectra
Threshold | the threshold value for the spectrum
Diff. | the difference between the Purity and the Threshold
Used | an indication of whether the spectrum has been used (+) or not (-) to calculate the purity factor and threshold of the peak.

The Purity factor and Threshold are also shown; these values are the same as those displayed in the Purity tab.


More Purity Curves

The More Purity Curves tab of the Peak Purity Information dialog box contains a table that allows you to select specific spectra to use for purity calculations. It shows the results of the calculations and allows you to display the similarity curve. The table contains the following columns:

Show | results using the selected spectra are calculated and can be displayed
Position | the time position of the spectrum on the peak
Purity | the purity factor calculated using the selected spectrum
Threshold | the threshold calculated using the selected spectrum
Level | Exceeds Limit indicates an impurity (three or more successive peaks are above the threshold), Within Limit indicates a pure peak
Calculated with | the number of spectra used to calculate the purity factor and threshold values
Purity Range | the range of purity factors of the similarity curve
Threshold Range | the range of threshold values of the threshold curve

Choose to display the Purity Calculation tab of the Advanced Peak Purity Options dialog box, which allows you to specify the spectra that are used to calculate the purity level of the peak or to construct the similarity curve(s), and select the display mode of the threshold and similarity curves.

Choose to display the selected similarity curves.


Peak Spectra Window

The Peak Spectra window shows the Normalized Spectra. This provides a graphical way to check the peak purity. If the peak is pure, each of the overlaid spectra should match, with no obvious differences. If there are differences in the shape of the spectra, and the overlays do not match, this indicates that the peak is probably impure.


Purity Window

The Purity window contains a graphical representation of the peak purity results. The purity curves are displayed in the upper half of the window, with the Spectral Similarity Curve (black trace) and Threshold Curve (red trace) superimposed.

Below the curves is a graphical representation of the purity of each spectrum in the peak. The red band is for purity values between 0 and the threshold; the green band is for purity values between the threshold and 1000 (perfect purity). The purity of each spectrum across the peak is shown as a black dot; its position in the banded area indicates its purity value.


Spectral Similarity Curves

Spectral similarity curves are shown in the Purity window of the peak purity screen.

If details are not clear in the display, you can zoom in using the Zoom tool. To revert to the original display double click the left mouse button.

Spectral Similarity Curves give the most detailed information about a peak's purity or impurity.

All spectra from a peak are compared with one or more spectra selected by the operator, an apex spectrum for example. The degree of match or "spectral similarity" is plotted over time during elution. An ideal profile for a pure peak is a flat line at the baseline. For more information, see the "Installing and Understanding Your Spectra Module ".

The second horizontal line on the display is the purity threshold. When the Similarity Curve lies above this line it shows which part of the peak lies outside your acceptable purity definition.

The options for plotting the similarity curves are defined in the Purity Calculation tab of the Advanced Peak Purity Options dialog box.


Threshold Curves

The level of noise in the spectrum can influence the similarity factor for weakly absorbing spectra. The similarity factor decreases with a decreasing signal-to-noise ratio or constant noise level with decreasing absorbance range.

The threshold curve shows the effect of noise on a given similarity curve. The effect increases rapidly toward both ends of a peak. A threshold curve can be considered as a similarity curve with a background noise spectrum.

The determination of noise threshold is done automatically, based on the standard deviation of pure noise spectra at a specified time with a user-selectable number of spectra, usually at 0 minutes with 14 spectra. In subsequent analyses, you can define the noise threshold as a fixed value based on your experience.


Search Peaks and Print

The Search Peaks and Print function displays a dialog box that lets you evaluate and print a purity analysis of a range of peaks in the signal.

You can define a time range in minutes, or a range of peak numbers. You can choose to include the chromatogram/electropherogram, the purity statistics, or the data statistics in the peak purity result report. You can also set the paper margins as a percentage which defines the limits of the report on a page. displays the Purity tab in the Spectra Options dialog box.


Library

This menu allows you to work with spectral libraries for positive identification of your compounds.


Library Info

Displays the Edit Library Header dialog box.

This displays information about the currently selected library

File

Shows the path and filename of the currently selected library.

Entries

Indicates the number of library entries.

Created

Date when this library was created.

Last Changed

Date when this library was last changed.

Version

Identifies the library file by a version number. For example, LC-UV library G130X and a revision number of the software.

Instruments

Indicates the type of detector used to acquire the spectral information.

Info

Information on the specified library.

Multiple line entries can be separated by typing [Ctrl]+[Enter.]

Library Name

Name of the library. For example, compound classes, not the library file name.

Created by

The name of the creator of the library. This can be set once only.

Changed by

The name of the person who made the last changes.


Manage Entries

Displays the Spectra Library Manager dialog box, with which you can manipulate the spectral data in the spectra library file.

List Box | Depending on the selection, displays either Component names or (identification) ID names of library entries in alphabetical order.
 | Displays the Edit Library Entry dialog box, in which you can edit the wave table if required.
 | Deletes the currently selected library entry. You are prompted to confirm that you actually want to delete the library entries.
 | Displays the spectrum of the currently selected entry.
 | Returns to the Manage Entries dialog box.
 | Displays the next set of spectra if there are more to display (more selected than available on the display).
 | Display the previous set of spectra, if available.
 | Copies and displays the spectrum of the currently selected entry to the spectral register.
 | Selects all the spectral data in the current spectra library file.
 | Prints out the currently displayed spectra.
#Windows | You are asked to give the number of windows to display simultaneously on the screen (the maximum number depends on the number of free windows available, in the standard system about 38).


Edit Library Entry

The Edit Library Entry dialog box allows you to edit spectral information specific to a library entry.

Entry#

The entry number of the spectrum in the library.

Created

Date when this entry was first added to the library.

Changed

Date when this entry was last changed.

List Box

Comprises spectral information items.

Name

A text line for describing the compound. The default is the contents of the sample name.

ID Name

An identification name defined by you for the spectrum.

ID

An identification number defined by you for the spectrum.

Time min

Retention time used if a library search time window is used.

Info

A text line for additional information. Default is the contents of the Sample Information dialog box entry.

Sample

A text line to describe the sample used. Default is the contents of the Sample Information dialog box entry.

Solvent

A text line to describe the solvent used.

Created by

The name of the person who created the spectra library. This can be set once only.

Changed by

The name of the person who last changed the spectra library.

Data File

File from which the spectrum was extracted. This cannot be changed.

Acquisition min

Time in minutes of the spectrum in the data file. This cannot be changed.

Scan

Scan number of the spectrum in the data file. This cannot be changed.

Cell Length

Path length of the cell in mm. This can be set once only.

Volume

Volume of the cell in µl. This can be set once only.

Slit Width

Slit width in nm of the slit used for recording the spectrum. This can be set once only.

Instrument

The instrument identification on which the spectrum was recorded. This cannot be changed.

Instrument Revision

The revision entry for the instrument. This can be set once only.

Library Software

LC-UV Library identification for the software. This cannot be changed.

Software Revision

Actual revision number from the spectra library. This cannot be changed.

Scroll Box

Selects a spectrum from the spectral register to replace the current library spectrum.

Selection Window

Displays the currently selected spectrum for the current library entry. The combination box list indicates spectra that can be entered as the spectrum for the current library entry. The first entry in the list is always the current spectrum of the library entry.

Previous and Next Buttons

Move through the selected entries from the Spectra Library Manager dialog box.

Cancel Button

Cancels the previous operation.

Edit Wavetable Button

Displays the Wave Table Editor dialog box. You can use this to store and display characteristic absorbance wavelengths.


Wave Table Editor

You can use the WaveTable Editor to document your spectra maxima and minima.

Vertical and Horizontal Cursors

Click in the spectral window to display the vertical and horizontal cursors. As the vertical cursor moves across the spectrum, the wavelength (nm) value is updated, and as the horizontal cursor moves, the absorbance (mAU) values are updated. To move the cross-hairs, hold down the left mouse button and drag the mouse. If you double-click at the cursor position, the wavelength and mAU is entered in the Wave Table.

You can also manually type in a wavelength which is added to the wave table by clicking .

A double click in the Wave Table window sets the cursor in the spectrum at the selected wavelength position.

Sort By Keys

The Sort by command options have the following functions:

No Sort | No sorting is done.
Wavelength | Table values are sorted by increasing wavelength (first column).
Absorbance | Table values are sorted by decreasing absorbance value (second column).
Edit Keys

The Edit command buttons have the following functions:

Deletes the selected line in the Wave Table.

Adds the wavelength in the edit field to the Wave Table.

Replaces the selected line in the Wave Table with that in the Wave Table edit field.
Select Key

Automatically searches the spectrum for the maximum and minimum absorbance values.


Add Entries

Displays the Add Library Entry dialog box, which allows you to add a spectrum to a selected library file. This spectrum can be the previously selected spectrum from the data file or spectra selected from another spectra library file. For information concerning the Library Entry parameters see Edit Library Entry.


Show Search Results

This shows two graphic windows for the spectra display, and a Library Search Results box, listing the library entry numbers, together with the match quality, retention/migration time, ID number, and ID name of each possible result.

Spectra Difference Window

Shows the difference of the current spectrum from that in the match list. If there is a good match, the difference should show only a background baseline with noise.

Spectra Overlay Window

Shows the current spectrum overlaid by the spectrum from the match list. This allows you to confirm spectra identification. More than one spectrum can be overlaid from the match list depending on the selection in the match list.

LibrarySearch Results Box

This table lists the library search results and includes the following:

Match

Indicates the match quality between the spectra. The match quality is a number giving you an indication of how close your sample matches the one in the spectral library. Numbers over 990 indicate the match is good, numbers between 950 to 990 indicate the possibility of a match and numbers below 950 indicate there is no match.

Entry

Entry number of spectrum in the spectra library.

Time

Retention time of the library spectrum.

Name

Name of the library component.

ID

ID number of the library component.

ID Name

ID name of the library component.

Print Results

Prints a list of the search results.

Show Spectra

Generates a new spectral difference and overlay window of the selected entries in the list box.

More Info

Displays more information on any entries that you select in the list box.

Close

Removes the Library Search Results box from the screen.


Edit Search Template
Search Template

Left Window [%] and Right Window [%]: Defines a time range in the library within which spectra are searched. For example, for a selected spectrum from the data file at 5.0 minutes, left window 5% and right window 10% gives a time window of 4.75 up to 5.5 minutes. Only spectra in the library within the time range are included in the search. Setting the time range gives a pre-selection of spectra to 1) speed up the search, 2) make a search possible for very similar spectra with different retention/migration times.

Threshold [mAU]: The absorbance threshold can be used to remove low absorbing parts of the spectra. Only the wavelengths where one or both of the absorbances of the spectrum to be searched and the spectrum in the library are above this threshold are included in the comparison. This makes it possible to remove non-absorbing parts of both spectra. The broader these non-absorbing parts are, the higher the match factor will be as the spectra become more equal.

If the threshold is higher than 0, the spectra in the search results display (on the screen and printout) show the parts of the spectra where the absorbances in both spectra are below the threshold with an absorbance level of zero. The actual spectrum can have an absorbance higher than zero but lower than the specified threshold. This option can be selected or deselected using the
Showmatch
command. You are prompted to include the option to draw the threshold for the match factor calculation.

Shift [nm]: The absorbance shift allows you to adjust for differences between two detectors. For example, you can shift the wavelength axis to the left or the right.

Library Search Information Items

Allows you to select a search item. If a search item is selected, the library is searched for that entry that has the same contents.

Search Options

The loaded library may be searched based on the Search Template, the spectrum selected from the signal or a combination of both. If the Search Template is empty and the Compare Spectrum option is selected, the library search is based only on the selected spectrum. If the Search Template has been at least partially filled out and the Compare Spectrum option is selected, the library search is based on both the criteria defined by the template and the selected spectrum. If the Search Template has been at least partially filled out and the Compare Spectrum option is deselected, the library search is based only on the criteria defined by the template. The search may be initiated from on the Library Search Template screen for library searches that do not use a spectrum.

The Case Sensitive and Whole Word options can be used to restrict the search to upper or lower case words or complete words defined in the Search Template.

The Compare option can be used to include a spectrum into the Search Template.

Logic

The search logic will only affect the search information items.

AND

Allows you to specify multiple search choices from the library search information items. For example, to search for a compound where the name begins with PH and the ID name contains PH. Another example could be to search for a Name and a Solvent.

OR

Allows you to specify alternate search choices.

For example, to search for a compound where the name begins with PH or the ID name contains PH. The OR option gives you more choices. In the above example, the search would give all compounds that have an ID name or name with PH. The AND options give all compounds with name and ID name with PH.

Search Range

You have the choice of All for searching the complete range of the library or specifying your own range using the From and To items. is available if the Compare Spectrum option in the search options is not selected.

will start a search in the library for the specified search items in the library without comparison of a target spectrum. For example, with this option, a library can be searched for all spectra that have benzene in the name or are recorded in a certain solvent.

Clear Template

Clears the current library search template item settings.


Create / Append MS NIST File

This item on the Spectra > Library menu in Data Analysis view formats the displayed MS spectrum to be read by the NIST Mass Spectral Search. Additional spectra can be added to the search by displaying them and selecting this menu item for each spectrum.


Close MS NIST File and go to NIST program

This item on the Spectra > Library menu in Data Analysis view calls the NIST Mass Spectral Search program and loads the formatted spectra that you have selected via the Create > Append MS NIST file menu item.


Spectra Library Toolbar

The Spectra Library allows you to identify your compounds using spectral information.

Library Info

Print Library Entries

Close the spectral library

Edit

Add Entries

Search Spectrum in the specified library and display search results.

Display the search results of the last search

Edit Search Template

Create/Append MS NIST File (LC/MS and CE/MS only)

Close MS NIST File and go to NIST program (LC/MS and CE/MS only)


MS Edit Defaults Dialog Box
Nominal Mass Calculation

The MSD saves integer (nominal) and fractional mass-to-charge ratios (m/z) and abundances. Mass spectral libraries are stored as integer masses with abundances only. The formatted mass spectral data must be converted from fractional masses and abundances to integer values.

Sum

Adds all fractional masses within an approximately 1-amu window into one integer mass and gives that mass the average abundance of all the fractional masses. This summed mass/abundance to be read by the NIST mass spectral search.

Peak

Uses the integer mass and the highest abundance of the fractional masses within the 1-amu window.

Clipboard Parameters

Each time it is called by the ChemStation, the NIST Mass Spectral Search copies the unknown spectrum or spectra into the clipboard window.

Overwrite

Overwrites any spectra already in the clipboard window.

Append

Appends any unknown spectra from the ChemStation to any spectra in the clipboard.

    To get here

    Select Library > MS Defaults from the Spectra menu in the Data Analysis view. This item only appears if the NIST Library Search software is installed.


Search Spectrum

Searches the previously selected spectrum in the specified spectral library and displays the search results.


Print Library Entry

Displays a dialog box which enables you to print the current library entry on the ChemStation printer.

You can choose to print any of the following parts of the current library entry:

List of entries

Gives a list of the entries found containing the match factor, retention/migration time of the library spectrum, entry number in the library and the name of the compound.

Spectrum

The spectrum of the library entry and the target spectrum (spectrum searched for).

Short List

Prints the Name, match factor, entry# in library, time, ID# and ID name of the resulting spectra.

Detailed List

List of all library information items of the library spectrum and the spectral difference of spectrum with library spectrum specified.

Library Header

The library header information of the library used for the search.

Search Template

The search template items used for the search.


Print Search Results

The Print Search Results item displays a dialog box which allows you to print the current library search result on the ChemStation printer. You can select the output format from a list of choices.

List of entries:

Gives a list of the entries found containing the match factor, retention/migration time of the library spectrum, entry number in the library and the name of the compound.

Spectrum

The spectrum of the library entry and the target spectrum (spectrum searched for).

Short List

Prints library information (Name, match factor, entry# in library time, ID# and ID name).

Detailed List

List of all library information items of the library spectrum and the spectral difference of spectrum with library spectrum specified.

Library Header

The library header information of the library used for the search.

Search Template

The search template items used for the search.


Save Library As

The Save Library As item displays a dialog box with the name of the current spectra library. To save the spectral library with a different name, overwrite the current file name. To save the current spectra library in a different directory, give the complete path.


Label Ions

This item on the Spectra menu in the Data Analysis view labels ions in the MS spectra.

You can change which labels are shown on a spectrum using the Edit Options for Icon Labels.

This item will apply those changes to the currently displayed spectra.


Edit Options for Ion Labels Dialog Box

Use this box to specify the ions to be labeled in the MS Spectrum window. To display all the parameters in this dialog box, click . To display the basic parameters, click . Note that ion labeling is applied after any pre-processing specified in Spectral Options.

m/z Labels

Select how you want ion labels to appear. Options are Show All, Show non-overlapping, and Hide.

Mass Range

Masses that fall outside the specified limits are not labeled. Defaults are 100 m/z at the low end and 1000 m/z at the high end.

Abundance Cutoff
Relative

A percent of the largest ion in the spectrum. The default is 5%.

Absolute

The minimum abundance to label. When specifying an absolute abundance value, specify a pre-normalization value.

Full Scan Data
Slope Sensitivity

If you are using full scan data that is normalized to 100, use a value of 1. (Normalization is set in the Spectral Options dialog box.) A value of 1000 is best with full scan data that is non-normalized.

Ion Width

Use 0.25 m/z for full scan data.

Condensed Scan/SIM Data
Slope Sensitivity

Use 0.1 for SIM or condensed data.

Ion Width

Use 0.05 m/z for SIM or condensed data.

    To get here

    Select Spectra > Edit Options for Ion Labels or click the Edit Find Ion Parameters tool in the Spectra toolset from the Data Analysis view.


Delete MS Ions Dialog Box

Allows you to select a single ion or a range of ions to delete from a mass spectrum.

Ion1

The mass of an ion to remove.

Ion2

Defines the range of ions to remove, beginning with Ion1, ending with Ion2.

Delete button

Removes the specified ion or range of ions from the spectrum display.

You can enter another ion or range of ions to remove.

OK button

Closes the dialog box after you have removed the desired ions.

    To get here

    Select Spectra > Delete MS Ions in the Data Analysis view.


Link MS Signals

This item on the Spectra menu in Data Analysis view links multiple MS signals to facilitate data processing operations. The Agilent G1946B MSD allows you to acquire multiple (2 - 4) signals (for example, positive/negative, scan/SIM) into the same MS data file. The following table summarizes how common processing operations are affected when MS signals are linked:

Tool Button | Spectra menu Item | Works on Multiple Signals | Works on Single Signal
 | Select Spectrum | Yes |
 | Select Peak Apex Spectrum | Yes |
 | Select Averaged Spectrum | Yes |
 | Select Peak Spectra | No | Yes
 | Select Reference Spectrum 1 | Yes |
 | Select Reference Spectrum 2 | Yes |
 | NA | No | Yes
 | Deconvolution | No | Yes

For example, when MS signals are linked, selecting a spectrum with the Select Spectrum menu item applies to all of the MSD signals in the file. When MS signals are not linked, the selection applies only to the signal you click on.

Assume that you have loaded four MSD signals, MSD1, MSD2, MSD3, and MSD4, and Link MS Signals is enabled. You want to pick a spectrum using the Select Spectrum at any time position tool. You use the cursor to select a time point, X1, inside the MSD2 chromatogram/electropherogram. The time-point X1 will be used to select a spectrum from all the MSD signals. In this case, four spectra (and eight reference spectra, if they are enabled) are displayed.

If you had done the same thing with the MS signals not linked, only the spectrum at time X1 in the MSD2 chromatogram/electropherogram (and two reference spectra, if enabled) would be displayed.

NOTE

Deconvolution can be performed on only one spectrum at a time. If Spectra > Link MS Signals is selected before running deconvolution, the software automatically unlinks the signals before starting deconvolution. The MS signals are automatically re-linked when deconvolution is completed.

The EIC tool button is not affected by this menu item; the signal you select is the only one that will be affected.

The Select a set of spectra of a peak tool and the Spectra > Select Peak Spectra menu item are not affected by Spectra > Link MS Signals. They operate only on the selected signal.


Deconvolution


About Deconvolution

Deconvolution identifies and relates the components of multiply-charged electrospray data in order to calculate their molecular weights. In the electrospray process, large molecules with multiple charge-attracting sites, such as peptides and proteins, become multiply charged. This results in multiply-charged analyte ions with mass-to-charge ratios (m/z) within the range of quadrupole MS. The deconvolution process is as follows:

  • The location of ions in the spectrum are determined.

  • An evaluation is performed to determine which ions belong to the same chemical component. This involves applying a series of consecutive charge states to a set of ions to determine if they give the same molecular weight. When they do, the ions in the set are presumed to be from the same component.

  • The m/z values for each ion in the component set are transformed to the corresponding mass values, resulting in the "final" mass vs. abundance spectrum ion.

  • A curve-fitting algorithm or centroid calculation is applied to this ion to determine the actual molecular weight assigned to the component.

The first item is performed when is clicked. The rest of the process occurs when is clicked.

NOTE

Deconvolution is a method of transforming a multiply-charged spectrum into an uncharged spectrum and calculating the molecular weight of its components. Deconvolution is a mathematical term that is used in different ways. For example, co-eluting chromatographic peaks might be deconvoluted by MS or UV spectral information. In this case, the term deconvolution is used to mean the specific process described above that involves multiply-charged mass spectral data.


Deconvolution Parameters (Advanced)
Ion PWHH (Da)

Set this parameter to the ion peak width at half height in daltons that you used in tuning the MSD. Default is 0.6; range is 0.2 to 1.0.

MW Agreement (0.01%)

Determines how closely the ions shifted by their charge states must match each other in molecular weight. The values are entered as whole numbers but are expressed as 0.01%. Thus, the range is 0 to 100 (that is, 0 to 1%); default is 5 (0.05%).

A lower value means the ions must be more closely matched in molecular weight. A higher value means the ions can be further away from the averaged molecular weight. A zero value means that ions must match exactly. A lower non-zero value tightens the restrictions when determining which components are valid for the data.

For large proteins, this parameter should be <3. For peptides, this parameter should be <10.

Abundance Cutoff (%)

Determines which ions are used to find related ions for a component. The value of this parameter represents a percentage of the abundance of the largest ion in the spectrum. Any ion whose abundance exceeds the abundance cutoff can be used to predict other ions in a set. Default is 10%.

The larger of relative Abundance Cutoff and absolute Noise Cutoff determines which ions are used to find related ions for a component. Abundance Cutoff is particularly useful for examining large signals; you may want to lower it for small signals.

This value does not prevent ions in the spectrum from being in a set of related ions; it just prevents smaller ions from being used to predict other ions in a set.

Noise Cutoff (counts)

The larger of relative Abundance Cutoff and absolute Noise Cutoff determines which ions are used to find related ions for a component. Use Noise Cutoff to examine small signals. Default is 1000. Range is 0 to 1,000,000.

MW Assign

In this field you can select the algorithm used to determine molecular weight. The default is Curve Fit, which gives best results when the isotope distribution is Gaussian in shape. Centroid gives a weighted average of the data points above the MW Assign Cutoff.

MW Assign Cutoff

MW Assign Cutoff determines what portion of the resulting reconstructed mass envelope will be used to find the molecular weight. This value represents a percentage of the highest abundance in the envelope. The data points occurring above this abundance threshold are used to determine the molecular weight. Default is 40%.

You may want to raise this parameter if the data is noisy or if the "final" peak is highly asymmetrical to prevent the asymmetrical portion of the envelope near the envelope base from being used in the MW calculations. If this value is set too high, only a small number of data points will be used in the curve fit, which could cause the curve fit to fail.

If the curve fit fails, try using the MW Assign parameter Centroid for low charge states or noisy data. Otherwise, try lowering the MW Assign Cutoff. The algorithm starts at the maximum of the largest ion and heads down the leading side of the ion peak along the data points toward the assigned cutoff. If it encounters resolved or unresolved isotopes that rise more than 10% from the downward slope, the algorithm will draw a cutoff line from the low point before the rise back across the ion peak to a point on the trailing edge that is directly opposite the low point.

Envelope Cutoff

Envelope Cutoff determines how strictly the shape of a group of ions must match a somewhat Gaussian shape before the algorithm accepts the group as a component.

Range 0 through 100%. Zero means that envelope shape will not be enforced. The higher the number the stricter the enforcement of shape. The default value is 50, which means that the abundance of an ion on the upward slope of the envelope can be no lower than 50% of the abundance of the ion to its left. It also means that the abundance of an ion on the downward slope of the envelope can be no lower than 50% of the ion to its right.

In a strict envelope shape, the abundances usually go from low to high to low as you scan from the low mass ions to the high mass ions.

In some cases, the envelope will start at a high mass abundance and drop to a low mass abundance or vice versa.

If the ion abundances go from high to low to high or they alternate between high and low, the envelope shape is not strict.

Restore Defaults button

Restores the default settings.

    To get here

    Click the Deconvolution Options button in the Deconvolution toolset, then select the Advanced tab. It is also displayed as a tab in the LCMS Auto Run Options dialog box, which is accessed by selecting the LCMS Report Style in the Specify Report dialog box and clicking .


Edit Adduct Ion Dialog Box

This dialog box allows you to add adduct ions to the list for Deconvolution.

Mass Adjustment

The molecular weight of the ion.

Add button

Adds the ion to the list. You can add additional ions or click to exit the dialog box.

Delete button

Removes ions from the list.

    To get here

    Click on the Deconvolution Parameters (Basic) dialog box.


Component List Box

The molecular weight and group label for each component found is added to this list. You can select any combination of components for display, printing, and reporting. Components can be removed from the list. The buttons on the Deconvolution toolset operate on the components that are selected in the list. If no entries are selected, all components are treated as if they are selected.

A component is selected by clicking to the left of an entry in the list for that component. Clicking to the left of the entry again deselects the entry.


Deconvolution Report

The Deconvolution report contains summary information about each component selected, along with detailed information on how each ion in a component contributes to the component's molecular weight. In the first part of the report, the components are ranked by percent relative abundance, which is useful for estimating the percent of impurities.

This section is followed by a table showing:

Actual Peak | The mass assignment for each ion in the component.
Charge | The charge assigned to each ion during the deconvolution process.
Compound Mass | The molecular weight for the component using only the actual ion and charge specified for the component.
Pred Peak (Avg) | Uses the average of all the compound masses and the charge for the given ion to determine where the ion should have been. This allows you to make a backward comparison: Given the averaged mass and the charge, you can see how close the predicted ion is to the actual ion.
Pred Peak (Fit) | Similar to Pred Peak (Avg) except that it uses the curve fitted or centroid mass to determine where the ions should have been.

Below the table for each component is the following information:

Averaged Mass (Compound Mass) | The average of all the compound masses in the table.
Std Deviation | The standard deviation associated with the averaged mass.
Curve Fitted or Centroid Mass | The molecular weight assignment computed using a Gaussian fit on the shifted data. If the Curve Fit fails, try using the MW Assign parameter Centroid for low charge states or noisy data. Otherwise, try lowering the MW Assign Cutoff. The algorithm starts at the maximum of the largest ion and heads down the leading side of the ion peak along the data points toward the assigned cutoff. If it encounters resolved or unresolved isotopes that rise more than 10% from the downward slope, the algorithm will draw a cutoff line from the low point before the rise back across the peak to a point on the trailing edge that is directly opposite the low point.
Uncertainty Interval | For curve fit only: specifies a value such that there is a 95% confidence that the expected molecular weight for a shifted Gaussian peak will be in the range: curve fitted mass +/- uncertainty interval.
NOTE

The actual molecular weight may differ from the computed molecular weight even if the data fit a Gaussian curve perfectly, due to other errors such as errors in mass axis assignment.

    To get here

    To generate this report, select the components to be included in the report, then click the Print Deconvolution Report button in the Deconvolution toolset.


Mark Deconv Peaks

This item on the Spectra menu in Data Analysis view shows where peaks for a particular mass-to-charge range should be in a spectrum.


Peptide Tools

This item on the Spectra menu in Data Analysis view opens the Peptide Tools software window. It appears only if your LC/MS system is configured with the optional Bioanalysis software.

See also

Peptide Tools Help


Tabulate Mass Spectrum

This item on the Spectra menu in the Data Analysis view displays a list of the m/z and abundance values for each ion in the current mass spectrum.

If you have selected multiple mass spectra for display, a dialog box allows you to select a tabulation of ions from just one of the mass spectra, or from all of them. When you click , the specified list of m/z and abundance values is displayed. As long as the ChemStation is kept running, the last selection in this dialog will be remembered and will be used as the default in the pull-down list. However, if the last selection is not available, the first mass spectrum in the MSREG register will be used as the default.


Isoabsorbance Graphical Displays

The display in the top-right part of the screen shows the spectrum corresponding to the position of the vertical cursor on the center display. The display also shows the spectra that are present in the standard spectrum register.

The display in the center of the screen shows either a ratiogram, linear plot of an isogram, or a logarithmic plot of an isogram.

The display in the lower part of the screen shows the maximum signal and the signal corresponding to the position of the horizontal cursor on the center display. The maximum signal is constructed by extracting the point of maximum absorbance from each spectrum. This display also shows the standard chromatograms/electropherograms that are present in the chromatogram/electropherogram register.


Isoabsorbance Edit Controls
Fit

Determines how the stored data is displayed.

Auto

Scales and displays the data so that everything can be seen.

1:1

Displays one pixel per data point. In some cases not all the data will be visible. When there is too much data to fit into the display, the horizontal and vertical scroll bars must be used to see the other parts of the data. When there is not enough data to fill the display, only a part of the display is used.

Cursor

Quick View: Displays a plot with crosshairs. The crosshairs allow selection of any time point within the analysis for which the corresponding spectrum is displayed, and any wavelength for which the corresponding chromatogram/electropherogram is shown. To change the position of the crosshair graphically, drag the mouse while the cursor is on the vertical or horizontal line of the crosshair. The Quick View allows you to select and remove markings using and respectively. displays the current spectrum or chromatogram/electropherogram in the upper or lower window respectively. will remove this selection.

Zoom: Displays a rectangular box within the center display. The portion of the ratiogram or isogram within this box is magnified in the upper display. The zoom function is useful to check whether colored bands in the ratiogram are continuous or not. The size and position of the zoom box can be changed by dragging the mouse while the cursor is within the zoom box or at the right or lower edge of it.

Signal: The wavelength settings are displayed in two ways:

  • Numerically as shown in the Edit Control box.

  • Graphically as horizontal cursor bands. The width of the cursor band corresponds to the Bandwidth setting in the Edit Control box.

The wavelength settings can be selected numerically or graphically. To move the band graphically, drag the mouse. To change the width of a band graphically, drag the mouse with [Ctrl] pressed. When the wavelength setting is made and is clicked, a chromatogram/electropherogram is drawn in the lower window based on the specified wavelength settings. This chromatogram/electropherogram is then stored in the standard chromatogram/electropherogram register and can be integrated. You can choose a reference wavelength for suppressing baseline drift.

Spectrum: The time settings are displayed in two ways:

  • Numerically as shown in the Edit Control box.

  • Graphically as vertical cursor bands.

You can select the time settings numerically or graphically. To change the width of a band graphically, drag the mouse while [Ctrl] is pressed. When the time setting is made and is clicked, a spectrum is drawn in the upper window based on the specified time settings. This spectrum is then stored in the standard spectrum register and can be used, for example, in a library search. You can use one or two reference spectra. The reference spectrum is subtracted from the actual spectrum to subtract background interference.

In cases of a changing background you can use two reference spectra. By positioning one before and one after the actual spectrum time, you can compensate for the changing background. The true background spectrum is calculated by linear interpolation of the two reference spectra. When is clicked, the interpolated reference spectrum is subtracted from the actual spectrum to obtain the corrected spectrum of the compound.

Scale

Linear: Displays a linear isogram which shows points of equal absorbance in the same color. The horizontal axis is time and the vertical axis is wavelength. The colors represent absorbance. The absorbance is scaled linearly onto the colors. Low absorbance values are represented by the colors on the left side and high absorbance values are represented by the colors on the right side of the color scale.

Log: Displays a logarithmic isogram plot. The logarithm of the absorbance is scaled linearly onto the colors. Using this type of plot it is easier to identify smaller peaks because their height is increased with respect to the larger peaks.

Ratio: Displays a ratiogram. The horizontal axis is the time and the vertical axis is the wavelength. Each pixel display point represents the ratio of the absorbance over the maximum absorbance at this time. The ratio is scaled linearly onto the colors. Points of equal ratio are displayed in the same color. This is useful when checking peak purity. If a peak is pure it will appear as a series of parallel horizontal bands and the color of these bands is the same over the whole elution time of the peak. If a peak is impure the color of the horizontal bands change over the elution time.

Height

The two edit controls to the left and right of the color bar can be used to limit the absorbance range that is scaled onto the colors. This is useful to cut off a large peak when the peaks of interest are much smaller.

Colors of chromatogram/electropherogram and spectra

In the upper (spectrum) window and the lower (chromatogram/electropherogram) window, the spectra and chromatograms/electropherograms initially have the same colors as used in the standard spectra and signal display window. These can be configured using the configuration editor. The maximum signal and marker both follow this scheme, but with a displacement of one color. The maximum signal has the color of the second signal in the graphic window, and the optional markers are shown in the subsequent colors.

As an experienced user, you can permanently change the colors of the isoplot by defining your own color table for signals, spectra, maximum signal, markers, or any combination of these. You can write the number of your user-defined color table to the "Color" entry of the window table for the following reserved windows:

Maximum signal and markers | Window 29
Chromatogram window | Window 30
Spectrum window | Window 31

See the online Macro Programming Guide for details on the structure of the color table in the
_Config
register.


Isoabsorbance Plot

The isoabsorbance plot is an interactive program that allows you to display signal and spectral data in various ways. The isogram and ratiogram displays allow you to evaluate your data qualitatively.

For example, you can:

  • Check for peak purity using spectral overlay or the ratiogram.

  • Generate a new chromatogram/electropherogram by extracting signals from spectral data. This can be used to find the optimum wavelength for detection of each component.

  • Average spectra to improve noise reduction.

  • Subtract reference spectra for subtraction of background interferences.

The isoabsorbance plot screen can be divided into the following parts:

Isoabsorbance Graphical Displays

Isoabsorbance Edit Controls

Command Buttons


Isoabsorbance Command Buttons

Displays the current spectrum or chromatogram/electropherogram in the upper or lower window respectively. It also marks the last position of the line cursor on the time or wavelength scale.

Removes the selected curve(s) from the spectral or chromatogram/electropherogram window and removes marks from the time or wavelength axis respectively. To select a curve, click on it in the upper or lower window. When a chromatogram/electropherogram is selected in the lower window or a spectrum in the upper window, is active.

Copies the specified signal or spectrum into the standard chromatogram/electropherogram or spectrum register.

As these chromatograms/electropherograms are extracted from a matrix of spectra, the information in the extracted chromatogram/electropherogram is only reliable, that is, usable for quantitative purposes, if the spectral data were acquired at constant time intervals. If the spectra were acquired in the peak controlled mode, the chromatograms/electropherograms are shown with a distorted time scale because of missing spectral information.

Deletes the selected spectrum or chromatogram/electropherogram from the standard spectrum or chromatogram/electropherogram register. To select a curve, click on it in the upper or lower window.

Undoes the last delete action.

Activates a dialog box from which you can specify:

  • What to print: The selections are the Isoabsorbance plot, the Spectra window or the Chromatogram window of the Isoabsorbance screen.

  • The Wavelength range for the printout.

  • The Time range for the printout.

When you choose to make a printout of the Isoabsorbance plot, you can print it as a bitmap, in which case it keeps the screen colors, or as a contour diagram. If you select the contour option, you can also set the number of contours. Eight contour lines are the recommended default.


3D Plot

The 3D plot allows you to display a three dimensional image of your data file including spectra. The x-axis represents the time, the y-axis the wavelength and the z-axis the absorbance.

To access this screen, load a data file including spectra and select Spectra > 3D Plot from the Data Analysis view.

The display fields on the top represent your current position in the display, also represented by blue triangles in on the x and z axis. You can use these displays to browse your data file and get information on the different positions.

Select Cube to display the 3D plot with a cube border.

To Select Ranges

To define the range of one of the axis, select the appropriate radio button, x, y or z and drag the arrows on the ruler to define your range. Click to adjust the plot to your new selection.

To Rotate the three dimensional display

When moved over the three dimensional display, the cursor changes to a circle of arrows. Click on the display and move the mouse while still holding down the left mouse button to rotate the display. Release when you are satisfied with your rotation.

To Change your current position

When the cursor is moved over the blue triangles on the x and z axis it changes to a double-arrow. Click on a triangle and move it to a new position. Release when you have reached your new position. The values in the display fields on top of the dialog box are adjusted to the new position. You can use this to browse through your data file.

Buttons

Expands the image using the maximum available space on the screen.

Accesses the Data View dialog box to set ranges for the x, y, and z axis.

Accesses the Transformation Parameters dialog box to define tilt, swivel and other parameters to change the view and appearance of your display.

Prints the image to the Windows default printer.

Exits the 3D plot.


Data View (3D Plot)

This dialog box allows you to define ranges for the data to be used in the three dimensional display.

X-Range, Y-Range, Z-Limits

Define the range of data to be displayed.

Resolution

Select a resolution. User defined uses the resolution defined in your display driver.

X-Granularity. Y-Granularity

Defines the interval in which data points will be used in the display.

Defaults

Resets the parameters to the default values.


Transformation Parameters (3D Plot)

Using the parameters in this dialog box, you can change the view and appearance of your three dimensional display.

Tilt

Provide a value in degrees for rotation around the x-axis.

Swivel

Provide a value in degrees for rotation around the y-axis.

Distance

Provide a value for the relative distance of the cube in the display.

Rel x-length, Rel y-length, Rel z-length

Provide values to define the shape of the cube. These are relative values in relation to the values provided for the other axes.

Defaults

Resets the Transformation Parameters to the default values.


Wavelength Range (Spectra in Spectral Options)

Specifies the full wavelength range, or a selected wavelength range of your choice in which a UV spectrum from a data file is displayed.

You can set a Low limit, for example to exclude wavelengths where absorbance of the mobile phase causes excessive noise. You can set a High limit to exclude higher wavelengths where your compound does not absorb.


Spectral Processing (Spectra in Spectral Options)
Smooth Factor

Smoothes the selected spectrum using the coefficients of Savitzky-Golay. The filter lengths can be from 5 data points upwards; there is no upper limit. The default filter length is 5. Smoothing is useful to remove spectral noise, which makes identification more reliable when the spectral noise is about 1/5 or higher of the absorbance.

Spline Factor

Constructs a smooth curve through each data point by generating new data points. The number of new data points generated is calculated as follows:

(Number of data points - 1) * Spline Factor + 1

The higher the spline factor the more data points are generated between the existing ones. The splined curve still goes through all of the original data points and merely makes the curve visually more pleasing.

Logarithm

Calculates the logarithm of the selected spectrum. Logarithmic spectra reduce the absorbance scale. It may be useful to use logarithmic spectra in cases where the absorbance scale is very large.

Derivative Order

Calculates the specified derivative of the selected spectrum. Derivative spectra reveal more pronounced details than original spectra when comparing different compounds. The derivative of a spectrum is very sensitive to background noise.


Spectral Options

The Spectral Options dialog box enables you to set the spectral features that are used when spectra are manually selected from the chromatogram/electropherogram and displayed.

The dialog box has four tabs:

Spectra

Reference

Display

Purity

LC/MS and CE/MS-Only Options

Mass Spectra

MS Reference

MS Display

Select the appropriate tab to display the parameters. When all relevant parameters have been defined, choose to close the Spectral Options dialog box and set the parameters to their new values.


Spectra

The Spectra tab in the Spectral Options dialog box allows you to process a UV spectrum from a data file before display. The tab contains three groups of parameters:

Wavelength Range

Spectra per Peak

Spectra Processing


Spectra per Peak (Spectra in Spectral Options)

You can choose how many spectra are to be extracted from the data file. You can set this manually, for example if you set a value to 7, then seven spectra are taken at about equidistant points over the peak. If you select Automatic and choose a value of 5, for example, the ChemStation extracts five spectra from across the peak according to the peak width and symmetry.

The following list shows how spectra are extracted over a peak. If peak-controlled spectra are recorded, not all spectra specified will be available.

3 spectra | peaktime - 2/3 peak width peaktime peaktime + 2/3 peak width
5 spectra | peaktime - 4/5 peak width peaktime - 3/8 peak width peaktime peaktime + 3/8 peak width peaktime + 4/5 peak width
7 spectra | peaktime - 1 peak width peaktime - 6/8 peak width peaktime - 3/8 peak width peaktime peaktime + 3/8 peak width peaktime + 6/8 peak width peaktime + 1 peak width
9 spectra | peaktime - 9/8 peak width peaktime - 7/8 peak width peaktime - 5/8 peak width peaktime - 3/8 peak width peaktime peaktime + 3/8 peak width peaktime + 5/8 peak width peaktime + 7/8 peak width peaktime + 9/8 peak width
Threshold

For the peak spectra selection, only spectra with an absorbance range higher than the specified threshold value are displayed.


Reference

The Reference tab in the Spectral Options dialog box allows you to set up the identification of reference spectra. You choose reference spectra either automatically or manually at specified times. Reference spectra can be used to compensate for influences of the mobile phase and spectral absorption of matrix compounds.

A reference spectrum is subtracted from each selected spectrum. When one reference spectrum is chosen, it is subtracted from the selected spectrum. When two reference spectra are chosen, they are first linearly interpolated to reconstruct one reference spectrum for the time of the selected spectrum. The resultant reference spectrum is then subtracted.

None

Specifies no reference spectra.

Manual

Allows you to choose one or two reference spectra that are extracted at specific times (in minutes) from a spectral data file.

Automatic

The selected reference spectra or spectrum depends on the select spectrum mode and the availability of baseline spectra.

All spectra: For peak purity, the spectra at the actual peak start and end are taken as the reference spectra. The first integrated peak start or end to the left of the selected spectrum that is on the baseline is taken as the time for left reference spectrum. For the right reference time the first integrated peak start or end on the baseline to the right is taken. If a peak is not completely resolved from its neighbor, automatic selection of reference spectra might lead to a reference selected from the valley between the two peaks. Though we already know that an unresolved peak cannot be pure, we may want to use the purity test to look for other hidden components. In that case, the manual reference can be used to select a reference spectrum from before and after the group of peaks.

Peak controlled spectra: The nearest spectrum with type Baseline to the left and right of the selected spectrum is taken as the reference time. When no left or right baseline spectrum is found, the first or last spectrum from the data file is taken as the reference.

FLD spectra: The nearest spectra at the points of inflection on the up-and down-slopes of the peak are taken as the reference spectra. This optimizes signal-to-noise and error correction.


Display

The Display tab in the Spectral Options dialog box allows you to specify the layout of the spectral display. The tab contains two groups of parameters:

Multi-Spectra

Display


Multi-Spectra (Display in Spectral Options)
Layout

Select an Overlaid or a Separated layout from the drop-down list box to be used when displaying or printing multiple spectra.

Overlaid | all spectra are drawn in one window.
Separated | all spectra are displayed in multiple windows.
Scale

Select a scaling method from the drop-down list box to be used when displaying or printing multiple spectra.

All the same Scale | all spectra are scaled to the maximum absorbance of the most intense spectrum. NOTE In All the same Scale, clicking the right mouse button toggles the cursor between normal mode and data mode.
Each in full Scale | each spectrum is individually normalized so that its maximum absorbance is at full scale.


Display (Display in Spectral Options)
Original spectrum | displays the original spectrum (not for multiple spectra selections) from the data file.
Reference spectra | if reference spectra are used for the spectra they are displayed.
Spectra Titles | displays the spectrum details at the top of the spectral window.
nm Axes | displays the wavelength (x) axis of the spectral window.
mAU Axes | displays the absorbance (y) axis of the spectral window.
Window Title | displays the title bar of the spectral window.


Purity

The Purity tab in the Spectral Options dialog box allows you to specify the threshold calculation of the spectral display.

Peak controlled spectral data file

The Threshold defines the limit above which the peak is classified as being pure, for data files with peak-controlled spectra. The limits are 0 to 1000.

All Spectra data file

Choose the Calculate threshold option to calculate automatically an appropriate threshold for each peak based on its individual signal-to-noise ratio. Note that this option is only for data files with All spectra or All in Peak spectra stored.

Choose the Fixed Threshold option to define a fixed value for the purity threshold.

allows you to specify some advanced purity options.


Advanced Peak Purity Options


Purity Calculation (Advanced Peak Purity Options)

The Purity Calculation tab is displayed in the Advanced Peak Purity Options dialog box when you choose:

  • from the Purity Calculation group in the Calculations tab of the Peak Purity Information dialog box,

  • from the Purity tab of the Spectral Options dialog box.

It allows you to specify the spectra that are used to calculate the purity level of the peak or to construct the similarity curve(s), and select the display mode of the threshold and similarity curves.

Purity Level Calculated With:

Enables you to specify which spectra are used to calculate the purity level of the peak, or to construct the similarity and threshold curve(s).

The default value is the average spectrum, which decreases the contribution of noise in the spectrum.

Similarity Curve Displayed As:

Enables you to specify the display mode of the similarity curve.

Similarity/Threshold | Similarity and threshold curves are displayed as they are calculated, using values between 1 and 1000.
Ln (Similarity) | Similarity and threshold curves are displayed as the natural logarithm of their calculated value. This can give additional details in the higher match factors.
Similarity/Threshold Ratio | The ratio of the similarity and threshold curves is displayed as a single curve. The results for each spectrum are compared to the expected result based on the threshold calculation. If the ratio is less than 1 the test for that spectrum passes, if it is greater than 1 then it fails.
Purity Ratio | The purity value of each single spectrum is displayed as the logarithm of the difference from the threshold value. The similarity and threshold curves (if available) are displayed in the lower part of the display.


Noise Threshold (Advanced Peak Purity Options)

The Noise Threshold tab of the Advanced Peak Purity Options dialog box is displayed when you click from the Purity tab of the Spectral Options dialog box and select Noise Threshold. It enables you to choose how to calculate the threshold curve from the background noise.

You can either take the default standard deviation of noise, or more accurately, calculate the standard deviation of noise at a time in minutes over a specified number of spectra. In the specified number of spectra, the first and the last are the reference spectra. The default is to use the first 14 spectra at the start of the run; there should never be any peak in this region. If you are using a gradient, it may be more accurate to use a section of baseline closer to the peak. In that case, simply adjust the starting time making absolutely sure there are no peaks in the selected zone.


Mass Spectra

The Mass Spectra tab in the Spectral Options dialog box allows you to specify the parameters for the display of mass spectral data.

Mass Range

When Low is selected, spectral values below the Low m/z value will not be extracted.

When High is selected, spectral values above the High m/z value will not be extracted.

Threshold

The Threshold defines the abundance level below which the spectral values are ignored.

Choose the None option to apply no thresholding; all spectral values are used.

Choose Percent of highest to remove all spectral values whose abundance is less than the specified percentage of the largest abundance in the spectrum.

Choose Absolute Abundance to remove all spectral values whose abundance is less than the specified abundance.

Smoothing

The Smoothing function can be used to remove spectral noise.

Select Gaussian Width to smooth the spectrum using the coefficients of a Gaussian curve with the specified width.

Normalization

Select Normalize To to scale the spectrum so that the maximum abundance equals the specified value.

Peak Purity

Threshold and Max Number of Ions determine what ions are extracted for each spectrum at each point across the integrated peak as follows:

Threshold selects ions that exceed the specified percent threshold relative to the base peak for the spectrum.

Max Number of Ions determines how many ions are selected at most, that is, the n largest ions in the spectrum.

The Width parameter determines when a new ion is considered to be a new compound. Ions are compared from the first spectrum to the next. The Width is in units of scans, and a new ion has to be beyond the width of the current compound to be considered a new compound. The two largest ions are reported for each compound.

Examples using the file MSPURITY.D in the MSDEMO directory:

Case 1 Default conditions (Threshold 10%, Width 0.6) - the first peak yields two compounds with ions 279 and 280 for the first.

Case 2 Threshold 50%, Width 0.6 - only one ion is reported for each compound.

Case 3 Threshold 1%, Width 0.6 - two ions are reported for each compound.

Case 4 Width 5 - only one compound is reported because ion 279 and 271 are separated by less than 5 scans.


MS Reference

The MS Reference tab in the Spectral Options dialog box allows you to set up the identification of reference spectra. Reference spectra are generally spectra from baseline scans. They are subtracted from each selected spectrum. This helps compensate for influences of the mobile phase and spectral contributions due to matrix compounds.

Choose reference spectra manually at specified times. You can also allow the software to choose two reference spectra automatically.

None

Specifies no reference spectra.

Manual

Allows you to choose one or two reference spectra. When one reference spectrum is chosen, it is subtracted from the selected spectrum. When two reference spectra are chosen, they are first averaged to create one reference spectrum. The resultant reference spectrum is then subtracted from the selected spectrum.

Choosing two reference spectra, one before the peak of interest and one after the peak, can help compensate for baseline drift, changes in mobile phase composition, etc.

You can specify the beginning and end times for each reference spectrum. If you specify identical beginning and end times, the single scan at that time is used as the reference spectrum. If you specify different beginning and end times, the scans in the specified time range are averaged and used as the reference spectrum.

Automatic

If you select Automatic, the software automatically selects a reference spectrum or spectra. The number of reference spectra depends on whether peak controlled spectral data files or all spectra data files are specified in the Purity tab of the Spectral Options dialog box. If peak controlled spectral data files are specified, one reference spectrum is chosen from the baseline closest to the selected spectrum. If all spectra data files are selected, two reference spectra are selected; one from the baseline before the selected spectrum and one from the baseline after the selected spectrum. These are averaged together to form a single reference spectrum.

Averaging Time Window

Select Use Window to determine a reference spectrum by using a balanced window around the spectrum time. The reference spectrum is the average of (time - window/2) to (time + window/2)


MS Display

The MS Display tab in the Spectral Options dialog box allows you to specify the layout of the spectral display. The tab contains three groups of parameters:


Draw Options (MS Display in Spectral Options)

Choose the Histogram option to draw the spectrum as a series of bars.

Choose the Continuous option to draw the spectrum as a continuous curve.

Choose the Automatic option to allow the ChemStation to choose between Histogram and Continuous, depending on the type of spectrum.


m/z Labels (MS Display in Spectral Options)

Choose Show labels to display labels for all ions found.

Choose Show non-overlapping labels to display labels that do not interfere with the labels for larger abundance ions.

Choose Hide to turn off labeling.


Display (MS Display in Spectral Options)
Original spectrum | displays the original spectrum (not for multiple spectra selections) from the data file.
Reference spectra | if reference spectra are used for the spectra they are displayed.
Spectra Titles | displays the signal details at the top of the spectral window.
m/z Axes | displays the mass (x) axis of the spectral window.
Abund. Axes | displays the abundance (y) axis of the spectral window.
Window Title | displays the title bar of the spectral window.


Iso/3D Plot Options

Allows you to customize the presentation of the data for the isoabsorbance plot dialog box. By specifying particular preference settings you can change the default settings and therefore change the way the chromatographic and spectral data is displayed. Selecting the UV button activates the IsoPlot tab; selecting the MS button activates the MS IsoPlot. Only one tab can be active at a time. These buttons also determine the type of data displayed when you select the Make Isoplot or Make 3D Plot buttons.

For example, you can specify that the isoabsorbance plot covers a certain time, wavelength, and absorbance range together with a particular initial scale and color range that is relevant to your sample analysis.

For 3D plotting, the initial Iso settings that you specify will be carried over into the 3D Plot. Any further changes to these settings must be done in the 3D Plot area itself.


Batch Review

Batch Review is an additional mode of data analysis that allows you to do a first-pass review of a batch of samples quickly and easily. The batch consists of all or a selection of runs from a sequence; you can manually modify the chromatograms/electropherograms (for example by smoothing or manual integration) and save the modifications for later use. You can also print reports of the batch results.

The Batch Review mode comprises a Tool Bar, a General Sample Information table and a Compound table.

  • Set up a Batch

  • Save a Batch

  • Discard Chromatogram

  • Batch History

  • Options for Batch Review

  • General Sample Information table

  • Compound table

NOTE

In order to use Batch Review when the ChemStation OpenLAB Option is installed, the
[PCS]
section of the
ChemStation.ini
file must contain the entry
_BatchReview=1


Set up a Batch

The Set up a Batch dialog box is displayed when you load a batch file. It allows you to select the method and data files to be included in the batch review.

Method to Process Batch Data

To select the method to be used for processing the data during the batch review, choose the arrow to display the drop-down list and select the method from the list.

If the method you require is not in the list, choose and load another data analysis method from the Load Method dialog box.

Select Runs for Batch Processing

The Select Runs for Batch Processing group contains a table showing all the runs in the batch file you have selected to load. The table has the following columns:

Use | the check box shows whether or not the run has been selected to be included in the batch review. Select runs individually by checking the box. To select all runs, choose Select All; to clear the current selections, choose Clear Selections.
Sample | the sample name as defined in the Sequence Table
Vial | the vial number, taken from the Sequence Table
Sample Type | the sample type as defined in the Sequence Table
 | the number of the run in the table
DataFile | the data file name


Save a Batch

You can choose to either save the batch with the same name, overwriting the current batch file, or save it with a different name. If you save the batch with a different name, you must save it to the same directory (folder) as the original batch.


Discard Chromatogram

The Discard Chromatogram dialog box is displayed when you select Purge from the Current Run submenu of the Batch menu, or when you choose the Discard Changes tool from the Tool Bar. It allows you to choose whether to discard the changes to the current chromatogram/electropherogram only or to all chromatograms/electropherograms in the batch.

Choose the current chromatogram to discard changes to the current chromatogram/electropherogram, leaving all other chromatogram/electropherogram changes intact.

Choose all chromatograms to discard changes to the current chromatogram/electropherogram and all others in the batch.


Batch History

The Batch History dialog box contains a table with a log of all actions relating to the current batch. Comments are added automatically for each action that changes the batch; you can also add comments manually. The Batch History table contains the following columns:

Date & Time | the date and time when the comment was added to the table
Operator | the Operator Name that was current when the comment was added
Comment | a description of the action

To add a comment to the Batch History table manually, choose Add a new comment, type your comment in the text field of the Add to Batch History dialog box. The date and time and operator name are added to the Batch History table along with your comment.


Add to Batch History

The Add to Batch History dialog box allows you to add a comment manually to the Batch History.The dialog box contains one field.

Type your comment in the field and choose ; the comment is appended to the table in the Batch History dialog box along with the date and time and operator name.


Options for Batch Review

The Options for Batch Review dialog box allows you to customize the operation and output of information in the batch review process. The dialog box contains five tabs:

Processing

Batch Table

Current Run

Report Table

Report Options

Select the appropriate tab to display the parameters. When all relevant parameters have been defined, choose to close the Options for Batch Review dialog box and set the parameters to their new values.


Processing (Options for Batch Review)

The Processing tab of the Options for Batch Review dialog box allows you to select the data processing steps that are executed when a new run is loaded during batch review.

During processing of a run the following steps will be executed

Select the data processing steps by checking the box against the required steps. Integration and Identification/Quantitation and Print individual report for each run are the default selections. For the individual report for each run, the report style specified in the method is used. For the destination, you can either use the destination specified in the method or specify a different destination in Report Options.

You can insert a pause between each run during the automatic display of the batch. Type the number of seconds to pause in the box. The default is 10 seconds.

The Signal Display group allows you to keep your zoom status for a chromatogram/electropherogram.

Select Freeze x-axis to keep the chromatogram/electropherogram window x-axis.

Select Freeze y-axis to keep the y-axis of the chromatogram/electropherogram from a previous zooming. Freezing is only possible when the Signal Options of the currently used batch method does not include a Range.

To reset all values to their default values, choose .


Batch Table (Options for Batch Review)

The Batch Table tab of the Options for Batch Review dialog box allows you to define the columns in the General Sample Information table and the Compound table of the batch review display.

Columns for General Sample Information

The Columns for General Sample Information group contains a table that defines the contents of the General Sample Information table at the left of the batch review display. The table contains five columns.

To add a column to the General Sample Information table, choose to add a column above the currently-selected column or to add a column at the end. The Add Column to Batch Table dialog box is displayed.

To delete a column from the General Sample Information table, select the column's entry in the Columns for General Sample Information table by moving the selection arrow in the left margin of the table to the appropriate row and press [Delete] or [Ctrl]+[x].

Choose to reset the columns table to its default condition.

Type a number in the field to define how many of the columns (from the left) are fixed; any additional columns can be displayed using a horizontal scroll bar.

Columns per Compound

The Columns per Compound group contains a table that defines the contents of the Compound table at the right of the batch review display. The table contains five columns.

To add a column to the Compound table, choose to add a column above the currently-selected column or to add a column at the end. The Add Column to Batch Table dialog box is displayed.

To delete a column from the Compound table, select the column's entry in the Columns per Compound table by moving the selection arrow in the left margin of the table to the appropriate row and press [Delete] or [Ctrl]+[x].

Choose to reset the columns table to its default condition.


Add Column to Batch Table

The Add Column to Batch Table (or Add Field to Combo Box) dialog box is displayed when you select or from the Batch Table tab, Current Run tab or Report Table tab of the Options for Batch Review dialog box. It allows you to define the characteristics of a new column (or field).

Column to add

Choose the down arrow and select a new column from the list of available columns.

Column definitions for General Sample Information

Column definitions for Compound Information

Title

Type a title for the column in the field. The title will be used as the column header.

Width

Specify the width of the column in characters.

Justify

Choose the down arrow and select a text alignment for the column data.


Current Run (Options for Batch Review)

The Current Run tab of the Options for Batch Review dialog box allows you to define the columns in the current line display of the batch review Toolbar.

Show in the field Current Run the information as specified

Choose the in batch table option to display the same information in the current run display as is defined for the General Sample Information table.

Choose the in table below option to define the fields in the current run display independently of any other table. The table contains five columns:

Title | the title of the column in the table
Source | the source of the information
Width | the width of the column in the defined table
Justify | the alignment of the text in the column (left, center or right)
Shown for | the type of runs that contain the selected information

To add a field to the display, choose to add a field above the currently-selected field or the to add a field at the end. The Add Field to Combination Box dialog box is displayed.

To delete a field from the current line display, select the field's entry by moving the selection arrow in the left margin of the table to the appropriate row and press [Delete] or [Ctrl]+[x].

Choose to reset the columns table to its default condition.


Report Table (Options for Batch Review)

The Report Table tab of the Options for Batch Review dialog box allows you to define the columns in the General Sample Information report and the Compound report.

Columns for General Sample Information

The Columns for General Sample Information group contains a table that defines the contents of the General Sample Information report. The table contains five columns:

Title | the title of the column in the table
Source | the source of the information
Width | the width of the column in the defined table
Justify | the alignment of the text in the column (left, center or right)
Shown for | the type of runs that contain the selected information

To add a column to the General Sample Information report, choose to add a column above the currently-selected column or the to add a column at the end. The Add Column to Batch Table dialog box is displayed.

To delete a column from the General Sample Information report, select the column's entry in the Columns for General Sample Information table by moving the selection arrow in the left margin of the table to the appropriate row and press [Delete] or [Ctrl]+[x].

Choose to reset the columns table to its default condition.

Type a number in the field to define how many of the columns (from the left) are repeated on each report table (for multi-page reports).

Columns per Compound

The Columns per Compound group contains a table that defines the contents of the Compound report. The table contains five columns:

Title | the title of the column in the table
Source | the source of the information
Width | the width of the column in the defined table
Justify | the alignment of the text in the column (left, center or right)
Shown for | the type of runs that contain the selected information

To add a column to the Compound report, choose to display the Add Column to Batch Table dialog box.

To delete a column from the Compound report, select the column's entry in the Columns per Compound table by moving the selection arrow in the left margin of the table to the appropriate row and press [Delete] or [Ctrl]+[x].


Report Options (Options for Batch Review)

The Report Options tab of the Options for Batch Review dialog box allows you to define the destination and sort order of your batch report.

Destination

Select to send your report to the Printer, to the Screen or to a File. If you select to print your report to a File, type a File Prefix and select the File Type(s) you wish to save:

TXT | a Unicode text file
DIF | a Data Interchange Format (industry standard format) file
CSV | a Comma-Separated Values file, readable by the majority of spreadsheet and database programs
XLS | a Microsoft Excel file
HTM | a Hypertext Markup Language file, viewable using an Internet browser. The HTM report consists of an index file (index.htm) and at least two other files, a contents file (contents.htm) and a GIF (Graphics Interchange Format) file for each page of the report (e.g. page1.gif).

You can choose to include the batch history in the report.

Sorted By:

Choose the down arrow and select the sort order for your batch report:

Run Index | Sorted by run index, independent of any other criteria
Sample Type | Sorted by Sample Type, then by run index within each sample type
Method | Sorted by Method, then by run index within each method


General Sample Information Table

The table, at the left of the batch review display, contains the list of samples in the current batch. By default, the table contains the following columns:

<no title>

the status of the run:

 | shows that the run has not yet been loaded
* | shows that the run has been reviewed
*s | shows that the run has been reviewed and changes have been saved
-> | shows the currently-displayed run
->s | shows the changes for the currently-displayed run have been saved

Sample

the sample name from the Sequence Table

Vial

the vial number from the Sequence Table

Inj

the injection number from the Sequence Table

Sample Type

the sample type (Removed, Blank, Sample, Calibration or Control Sample)

Run

the run number in the current batch

You can modify the General Sample Information table, including the addition of new columns, using the Table tab of the Options for Batch Review dialog box.


Column Definitions for General Information

The following columns are available to add for the current run:

State | The review status of the run, and the progress of the batch review.
SampleName | The sample name from the sequence table.
Location | The vial or well number.
Inj | Number of injections.
SampleType | Sample, Calibration or Control.
SeqTabLine | The line number in the sequence table.
Run | The run number from the sequence table.
Method | The used method.
MethodPath | The full path name of the method file.
DataPath | The full path name of the method file.
SampleInfo | The sample information from the sequence table.
CalibLevel | The calibration level.
SampAmount | The sample amount.
ISTDAmount | The amount of the internal standard.
Multiplier | The value of the multiplication factor.
Dilution | The value of the dilution factor.
Comment | The comment from the sequence table.


Compound Table

The Compound table, at the right of the batch review display, contains the list of compounds in the current run. The columns displayed depends on the selected option. By default, the table contains the following columns:

RT | the retention/migration time | All runs
Amount | the amount | All runs
Calib. Amount | the calibration compound amount | Calibration runs only
% Err | the relative error of the amount | Calibration runs only
Abs. Err Amt | the absolute error of the amount | Calibration runs only
Limit Amount | the amount control limit | Control runs only
NOTE

The run-specific columns are displayed only when a single option (sample, calibration or control) is selected; when more than one option is selected, the columns are limited.

You can modify the Compound table, including the addition of new columns, using the Batch Table tab of the Options for Batch Review dialog box.


Column Definitions for Compound Information

The following columns are available to add for the current run:

RT | Retention time of selected compound
Area | Area of selected compound
AreaCal | Area Calibration (calibration samples only) Area used in calibration table for calculating the response factor
AreaRelErr | Area Relative Error (calibration samples only) Percentage of area deviation of the calibration sample from the calibration curve
AreaAbsErr | Area Absolute Error (calibration samples only) Actual numeric value of area deviation of the calibration sample from the calibration curve
AreaLim | Area Limit (control samples only) Either ‘PASSED’, if value is within the expected range; or ‘FAILED <LowerLimit>‘ - if the value is lower than allowed; or ‘FAILED <UpperLimit>‘ - if the value is higher than allowed
Height | Height of selected compound
HeightCal | Height Calibration (calibration samples only) Height used in calibration table for calculating the response factor
HeightRelErr | Height Relative Error (calibration samples only) Percentage of height deviation of the calibration sample from the calibration curve
HeightAbsErr | Height Absolute Error (calibration samples only) Actual numeric value of height deviation of the calibration sample from the calibration curve
HeightLim | Height Limit (control samples only) Either ‘PASSED’, if value is within the expected range; or ‘FAILED <LowerLimit>‘ - if the value is lower than allowed; or ‘FAILED <UpperLimit>‘ - if the value is higher than allowed
Amount | Resulting Amount of selected compound
AmountCal | Amount Calibration (calibration samples only) Amount used in calibration table for calculating the response factor
AmountRelErr | Amount Relative Error (calibration samples only) Percentage of amount deviation of the calibration sample from the calibration curve
AmountAbsErr | Amount Absolute Error (calibration samples only) Actual numeric value of amount deviation of the calibration sample from the calibration curve
AmountLim | Amount Limit (control samples only) Either ‘PASSED’ - if value is within the expected range; or ‘FAILED <LowerLimit>‘ - if value is lower than allowed; or ‘FAILED <UpperLimit>‘ - if value is higher than allowed


View

  • This option enables you to review the GLPSave.Reg register file that is generated by the method when the Save GLP Data option is checked in the Run Time Checklist.

  • The system verification tests enable you to verify the correct and consistent operation of your ChemStation software.


Reprocessing Copy

Reprocessing Copy lets you operate the ChemStation software in an offline mode. In this mode, you can interactively edit your data or a method without downloading parameters to the instruments connected, and review data while acquisition is in progress.


Reset Toolbars

Resets all toolbars to their default positions.


Current Data File Logbook

Current Data File Logbook lets you review status and error messages written to the Logbook for the current data file. You cannot delete messages from the logbook.


Window Functions
New Window

Use New Window to copy the contents of a graphic window into a new window. Click into the tile bar of the window you want to copy and select New Window.

Delete Window

Use Delete Window to delete a selected graphic window.

List Content

Use List Content to list the objects in a graphics window. Click into the tile bar of the window you want to list and select List Content. The objects are presented in a tabular way. If the window contains a signal, information about the signal is provided, including the signal description, date of acquisition, and operator name.

Appends data to the end of the listing. Data is not overwritten.

Saves an object, or selected objects.

Saves the complete listing to a register.

Lists the individual data points of the selected objects in a separate window.

Load data from a register into the listing. If data exists, you are prompted whether to overwrite existing data, or cancel the operation.
Save Window

Use Save Window to save the currently displayed graphic window to a register file on the hard disk. The window can be loaded and displayed at a later date for reference or further analysis.

Load Window

Use Load Window to load a previously saved data file containing graphical data, for example chromatographic or spectral data, and displays the information in the same way as when the window was saved.

To copy data to other windows

You can select rows using the mouse and copy the contents to other windows using the control functions [Ctrl]+[c] for copy, [Ctrl]+[x] for cut, [Ctrl]+[v] for paste.


GLP Save Register

This option enables you to review the
GLPSave.Reg
register file that is generated by the method when the Save GLP Data option is checked in the Run Time Checklist.

The
GLPSave.Reg
file is saved at the end of each analysis and contains the following information:

  • Chromatographic signals

  • Spectral data

  • Integration results table

  • Quantification results table

  • Instrument performance data

  • Data analysis method details

This register is a complete protected record, generated at the time of the analysis, that you can recall at any time in the future as proof of your analytical methods. The file is protected by a checksum, and is encoded into binary to ensure that it is not changed.

You can use the Review GLP Save Register function to show that chromatographic data are original, prove the quality of the analysis from the instrument performance data, and demonstrate the authenticity of the data interpretation.

In the dialog box used to select the GLP register for review, you can choose your review options from the following:

  • Load GLP data.

  • Generate original report from the original method and signals.

  • Print original integration results.

  • Print original quantification results.

  • Print original method. You can select either the default printer or a file as destination for the report; if you select to send the report to a file, you can supply a prefix for the file name.

You can use the GLP review function to show that chromatographic data are original, prove the quality of the analysis from the instrument performance data, and demonstrate the authenticity of the data interpretation.

For example, you can:

  1. Reload and reprint the data analysis part of the method used at the time of the sample analysis to prove that the data evaluation, presented as the results of the analysis, has not been modified in any way.

  2. Review, without recalculating, the integration and quantification results to prove the authenticity of a report.


Remove Test

Use this function to delete a system verification test from the database. Select the test you want to remove. The standard Agilent verification test is protected and cannot be deleted.


Verification

The system verification tests enable you to verify the correct and consistent operation of your ChemStation software. You can do this by reprocessing data files according to specific methods, and then comparing the results with a pre-defined standard. The verification tests are particularly important to prove the integrity of the integration and quantification results. You can use the standard Agilent verification test, or define your own tests using different method and data files. The Agilent verification test is a protected file and cannot be changed or deleted by a user without administrator privileges from outside the ChemStation software.

If your system is equipped with an Agilent 1100/1200 Series Diode-Array Detector, the system verification tests also allow you to test the detector electronics.

Run Test

Define Test

Remove Test


Preferences

Preferences allows you to set up the paths to be displayed in the ChemStation Explorer, the sequence naming conventions and the actions on loading a data file.


Data Store/ECM

  • Data Cleanup dialog box

  • Queue Management dialog box

For help on other dialog boxes related to Data Store or ECM, see the relevant online help.


Data Cleanup Dialog Box

The Data Cleanup dialog box allows you to delete from the ChemStation all result sets that have already been uploaded to the central data storage system.

The dialog box contains a table showing the details of the data that will be deleted from the ChemStation:

Left column

The icon shows the current status of the data:

the result set has not been modified locally.

the result set has been modified locally.

the single run has not been modified locally.

the single run has been modified locally.

Directory

The path and directory name of the data in the ChemStation.

ECM Information

The path and directory name of the data in the central data storage system.

Last Modified

The date and time when the item was last modified.

Locally Modified

Shows the modification status of the item in the ChemStation, checked (the item has been locally modified) or cleared (the item has not been locally modified).

Local Version

The version number of the item in the ChemStation.

Select the items that you want to delete from the drop-down list:

Select all | Selects all items for deletion.
Select none | Deselects all items.
Select Single Runs | Selects all single runs and deselects all result sets.
Select Sequences | Selects all result sets and deselects all single runs.
Select older than today | Selects all items that are older than 24 hours (relative to the Last Modified date).
Select older than one week | Selects all items that are older than (7 × 24) hours (relative to the Last Modified date).

You can also select the items manually that you want to delete.

When you click , the listed folders, and all associated data are deleted from the ChemStation, and all checkout locks are removed.


Queue Management dialog box

The Queue Management dialog box allows you to manage the export of residual ChemStation data to central data storage after, for example, a network failure. It is displayed when you choose Manage Queue from the Data Storeor ECM menu or, if the Manage Queue on Connect check box in the Transfer Management Settings group of the Transfer Settings tab of the Preferences dialog box is marked, when you connect to central data storag after, for example, a network failure.

Use the toolbar to manage the transfer queue:

Processes the queue.

Note: Select the first item in the queue before starting processing. The queue must be processed in the correct sequence.

Pauses processing the queue.

Saves the selected item to the local computer.

Deletes the selected item (that is, a result set, single run, method, etc.) from the queue.

NOTE

If you delete an item from the queue, it will not be transferred to central data storage. but an entry will be made in the audit trail in the central data storage system.

Displays the Queue Management Details dialog box, which shows details of the items in the queue in either summary or detailed form.

Refreshes the queue.

The transfer queue is shown in a table with four columns:

Description

Information on the version of the data that will be transferred:

Import | No older version of the data exists in central data storage. The data has been newly created and will be uploaded as Version 1.
Commit | There is already at least one version of the data in central data storage. The version number of the uploaded data will be increased by one.

Error

A description of the error that caused the item to be added to the queue.

Queued at

The date and time when the item was added to the queue.

Last process at

The date and time when the item was last processed.

Context Menu
Delete | Deletes the selected item.
Export | Exports the data attached to the selected item to a new location. Specify the location to export to using the folder selection dialog box.
Properties | Displays the Queue Management Details dialog box, which shows details of the items in the queue in either summary or detailed form.


Queue Management Details dialog box

The Queue Management Details dialog box is displayed when you click the [image] tool in the toolbar of the Queue Management dialog box. It shows the command-specific details of the commands in the Queue Management dialog box.

The Queue Management Details tabs offer two views of the command details:

  • Summary tab

  • Details tab

In either tab, the tools in the toolbar allow you to navigate through the command details:

Displays the details of the first command in the list.

Displays the details of previous command in the list.

Displays the details of next command in the list.

Displays the details of last command in the list.


Summary tab

The Summary tab gives the following summary information about the selected item:

Command Description | The description of the item.
Created | The date and time when the item was added to the queue.
Changed | The date and time when the item was last processed.
Last Error | A description of the error that caused the item to be added to the queue.


Details tab

The Details tab gives detailed information about the selected item. You cannot edit the information in this list.

The toolbar provides the following tools:

Sorts the properties by category.

Sorts the properties alphanumerically.

This tool is disabled under all circumstances in the ChemStation.


View Method

Displays the parameters for methods associated with the current run (applies to data files acquired with ChemStation B.03.01 and later):

  • The acquisition method parameters are those stored with the run.

  • The data analysis method parameters are those of the method specified in the toolbar, including datafile-specific manual integration events.

If the acquisition method parameters are not available, this part of the report is left empty.

You use to print the method parameters.


Review View


About the Review View

In this view, you can interactively generate reports on either an entire sequence, a subset of a sequence, or any selection of data files from different sequences or single sample folders shown in the Navigation Table. No data analysis functionality is provided in this view and no new results can be calculated here.

NOTE

If the report contains information on the method (e.g. the method name), this information corresponds to the DA.M method, that is, the last method used for data analysis. If you create a report on a self-assembled result set, this DA.M method may still originate from another sequence result set and thus differ from the method assigned in the self-assembled result set. As soon as you reprocess the self-assembled result set, the DA.M method will be updated.

The view consists of a Navigation Tree to load data and report templates, a Navigation Table to select the data files to be included in a report, and the Report Preview. The Navigation table does not load any data file (as in Data Analysis), it just displays a list of injections (that is, data files) and allows you to select those data files for which you want to print a report.


Navigation Table

The navigation table is displayed at the top of the workspace in Review view. The contents of the navigation table are the same for data files resulting from sequences or single runs.

All data files shown in the Navigation Table can be used to generate reports. You select the specific data files for which you want to see the results in the reports.


Single Run Data Structure

When a single run is started, a copy of the data analysis method (DA.M) that has been used to process the sample is saved in the data file (*.D) that is created in addition to the batch file (single.M), run log, etc. The original master method resides in the Methods folder, for example, \chem32\n\methods.

The acquisition parameters used to acquire the data are stored in a text file, acq.txt.

Click on image to increase Click on image to increase

When you want to make changes to a method, you need to decide where to make the changes:

  • If you want the changes to apply to the single run only, change the data acquisition method for that run.

  • If you want to make changes to the method so that it will be applied in all future acquisitions, change the original master method.


Colums in the Navigation Table

The navigation table contains the following columns by default:

ECM | Remote Data Path for files downloaded from ECM (Location, Cabinet, Drawer, File)
Data Store | Remote Data Path for files downloaded from Data Store.
Type | An icon indication whether the data file comes from a sequence ( [image] ) or from a single run ( [image] ).
Line | The line number in the sequence table.
Inj | The injection order number as entered into the Inj/Location field of the sequence table.
Vial | The number of the vial from which the sample was drawn.
Sample Name | The sample name entered into the Sample Name field of the Sample Info dialog box.
Sample Type | The sample type indicates the usage of the sample, e.g. Calibration, Checkout, Sample, Blank.
Manual Events | The icon [image] in the Manual Events column indicates that the integration results include one or more manual events.
Cal Level | Calibration level for calibration samples.
Sample Info | The sample information as entered into the Comment field of the Sample Info dialog box.
Sample Amount | The sample amount as entered into the Sample Amount field of the Sample Info dialog box.
ISTD Amount | The internal standard amount as entered into the ISTD Amount field of the Sample Info dialog box.
Multiplier | The multiplication factor as entered into the Multiplier field of the Sample Info dialog box.
Dilution | The dilution factor as entered into the Dilution field of the Sample Info dialog box.
Data File | The data file name as specified in the Data File field of the Sample Info dialog box.


Column Headers
Column Headers

You can resize the navigation table columns by dragging the right edge of the header. Alternatively, double-clicking the right edge of the column, or selecting Best Fit from the header's context menu, adjusts the column width to fit the widest entry; the Best Fit (all columns) item of the context menu adjusts the column widths of all columns in the table.

You can change the order of the columns in the table by dragging the column headers to the required positions.

Left-clicking in a column header toggles the sort order of the entries in the table between ascending and descending based on the selected column entries. An open arrowhead indicates how the table is sorted.

The black down arrow at the right of the header of some columns allows you to filter the table entries to display only selected entries. The filter menu contains the following items:

(All) | Displays all entries in the table.
<individual entry names> | Displays only those runs that have the selected entry name.

Right-clicking in a column header displays the following context menu:

Sort Ascending

Arranges the entries in ascending order of the entries in the selected column, for example, a..z or 0..9. The sort order is persisted from session to session, and is maintained independently for single runs and sequences.

Sort Descending

Arranges the entries in descending order of the entries in the selected column, for example, z..a or 9..0. The sort order is persisted from session to session, and is maintained independently for single runs and sequences.

Group By This Column

Groups the entries in the table according to the entries in the selected column, for example, groups all entries according to their method names. Grouping can be hierarchical, for example, method name then sample type.

Group By Box

Toggles the display of the Group Box above the column header line, which allows you to drag and drop column headers to set up the group hierarchy.

Best Fit

Adjusts the width of the selected column to fit the widest entry in the column.

Clear Filter

Clears the filter and displays all entries in the table.

Filter Editor

Displays the Filter Editor.

Best Fit (all columns)

Adjusts the widths of all columns to fit their widest entries.

Reset grouping

Removes all grouping and resets the table.

Column Chooser

Displays a submenu that allows you to select the columns to include in the table.


Context menu
Context menu
Select All | Select all lines in the Navigation Table.
Print Report | A report is generated and sent to the printer. The report is based on the data selection in the Navigation table using the currently selected report template.
Preview Report | A report is generated and shown in the preview area. The report is based on the data selection in the Navigation table using the currently selected report template.
Clear Navigation Table | All currently loaded data files are removed from the Navigation Table.
Remove selected Data Files | If you added data files from another sequence or single samples collection using the Add Data Files... dialog, you can remove these data files again from the Navigation Table.


Filter Builder

The Filter Editor is displayed when you select Filter Editor from the context menu of a navigation table column header. It allows you to customize a filter to display only selected runs.

You can set up a query with multiple conditions linked with a Boolean operator that you select from a drop-down list. You add a condition by clicking the + to the right of the Boolean operator name or pressing the Insert key on your keyboard. You delete a condition by clicking the x to the right of the condition or pressing the delete key on your keyboard.

Select the parameter to compare and the conditional operators from drop-down lists, and enter a value for the comparison in the right field.You can select from:

Boolean Operators

Select the Boolean operator by clicking the name of the operator (highlighted in red text). You can select from:

And | Connects all conditions in the group with a Boolean AND. Only those runs that meet all conditions are displayed.
Or | Connects all conditions in the group with a Boolean OR. All runs that meet any of the conditions are displayed.
Not And | Connects all conditions in the group with a Boolean NAND. Only those runs that do not meet all conditions are displayed.
Not Or | Connects all conditions in the group with a Boolean NOR. All runs that do not meet any of the conditions are displayed.
Add Condition | Adds a new (empty) condition to the group. This is the same as clicking the + to the right of the Boolean operator name.
Add Group | Adds a new group, with a new Boolean operator.
Clear All | Clears the filter.
Conditional Operators

Select the conditional operator by clicking the name of the operator (highlighted in green text). You can select from:

Equals | The selected parameter is the same as the value in the right field.
Does not equal | The selected parameter is different from the value in the right field.
Is greater than | The selected parameter is greater than the value in the right field.
Is greater than or equal to | The selected parameter is greater than or equal to the value in the right field.
Is less than | The selected parameter is less than the value in the right field.
Is less than or equal to | All runs are displayed where the selected parameter is less than or equal to the value in the right field.
Is between | The selected parameter lies between the values in the two right fields (including the values themselves).
Is not between | The selected parameter lies outside the values in the two right fields (including the values themselves).
Contains | The selected parameter contains the string in the right field. This option is available for text selections only.
Does not contain | The selected parameter does not contains the string in the right field. This option is available for text selections only.
Begins with | The selected parameter begins with the string in the right field. This option is available for text selections only.
Ends with | The selected parameter begins with the string in the right field. This option is available for text selections only.
Is like | The selected parameter is like the string in the right field. This option is available for text selections only.
Is not like | The selected parameter is not like the string in the right field. This option is available for text selections only.
Is blank | The selected parameter has not been set; there is no value available.
Is not blank | The selected parameter contains any value.
Is any of | The selected parameter is the same as any of the values in the list.
Is none of | The selected parameter is different from any of the values in the list.

Note that the comparison is not case-sensitive. For date and time comparisons, select the value for comparison from a calendar, which is displayed when you click the down arrow in the right field.


Intelligent Reporting Preview

The Intelligent Reporting Preview window always shows the report for the currently loaded data, using the given report template. In the Review view, you can explicitely load a report template.

NOTE

The initial preview is different from the print layout! There are usually more pages in the print layout than in the report preview. The final print layout, particularly with regard to margins and number of pages, depends on the printer you use in your environment

For more information on the toolbar, refer to Intelligent Reporting Preview Toolbar


Add Data Files

You use the Add Data Files dialog box to select data files to add to the Navigation Table. The dialog box is displayed when you select Add Data Files from the context menu of a single run or sequence in the Data tabs of the navigation bar.

Select data files to add

This table contains the list of available data files in the selected single run or sequence node; the Add column is fixed, the other columns can be scrolled.

You mark the check box in the Add column to select this file to add to the Navigation Table

Add Data Files Context Menu
Select all rows | Selects all rows for addition to the Navigation Table
Clear selection | Clears the current selection of rows.
Invert selection | Selects the rows that are currently not selected and clears those that are currently selected.


Report Layout View

The content of the Report Layout view depends on the instrument configuration in the OpenLAB Control Panel:

  • Intelligent Reporting (if Intelligent Reporting is enabled)

  • Classic Reporting (if Intelligent Reporting is disabled)


Edit report template tab


Select Report Type
Report Types

Selection of the required report type. Depending on this selection, certain data fields — that is, measurement data — are available for reporting (see Report Types).

Report Layout

Page Size: The page size that you select here is fixed for the template. You cannot change it afterwards. The default size is A4.

Page Height and Page Width: If you use paper formats larger than A4 or Letter, you can provide the required dimensions in these fields. You can only change these values when you create a new template. You cannot change them afterwards.

Top Margin, Bottom Margin, Left Margin, Right Margin: You can change the margins either when you create a new template or afterwards when you adjust it. The area shown in the Editing Pane will consider these margins. When you generate the report RTE will automatically add these margins.

Paper Orientation

Here, you set the paper orientation to Portrait or Landscape.

Data Version

The latest measurement data is always stored as Current version. For example, if you reprocess a sequence, the old data is not overwritten but saved as an older version. Therefore, if you select All, your report may show different versions of data for the same sequence.

NOTE

As data versions are only stored in a central data storage system, you will see the older data versions only if you generate the report in OpenLAB ECM Intelligent Reporter. In ChemStation, for example, the report will always show only the current data version.


Report Wizard


Basic report properties
Report Types

Selection of the required report type. Depending on this selection, certain data fields — that is, measurement data — are available for reporting (see Report Types).

Result Table Type

Here, you select the way in which the data will be displayed in your template. In the next steps you will be asked for further details on the selected type.

Report Layout

Page Size: The page size that you select here is fixed for the template. You cannot change it afterwards. The default size is A4.

Page Height and Page Width: If you use paper formats larger than A4 or Letter, you can provide the required dimensions in these fields. You can only change these values when you create a new template. You cannot change them afterwards.

Top Margin, Bottom Margin, Left Margin, Right Margin: You can change the margins either when you create a new template or afterwards when you adjust it. The area shown in the Editing Pane will consider these margins. When you generate the report RTE will automatically add these margins.

Paper Orientation

Here, you set the paper orientation to Portrait or Landscape.

Data Version

The latest measurement data is always stored as Current version. For example, if you reprocess a sequence, the old data is not overwritten but saved as an older version. Therefore, if you select All, your report may show different versions of data for the same sequence.

NOTE

As data versions are only stored in a central data storage system, you will see the older data versions only if you generate the report in OpenLAB ECM Intelligent Reporter. In ChemStation, for example, the report will always show only the current data version.


Select Header Fields
Available Fields | Tree of all available data fields (defined by type of report template).
Selected Fields | List of the data fields that are shown at the top of the report template.
 | Add all data fields of the selected category to the template.
 | Add the data field to the template.
 | Remove all data fields from the template.
 | Remove the selected data field from the template.
 | Move the selected field upwards.
 | Move the selected field downwards.


Select Table

With the drop-down list at the top of the dialog, you can select the basic type of table. The choice corresponds to the table snippets available in the Report Items browser.

Columns

The content of the Columns page corresponds to the page in the Table Properties dialog.

Peaks and Repeating

The content of the Peaks and Repeating page corresponds to the page in the Table Properties dialog.

Format

The content of the Format page corresponds to the page in the Table Properties dialog.

Advanced

The content of the Advanced page corresponds to the page in the Table Properties dialog.


Select Matrix

Using the drop-down list at the top of the dialog, you can select the basic type of matrix. The choice corresponds to the matrix snippets available in the Report Items browser.

Data

The content of the Columns page corresponds to the page in the Matrix Properties dialog.

Peaks and Repeating

The content of the Peaks and Repeating page corresponds to the page in the Matrix Properties dialog.

Format

The content of the Format page corresponds to the page in the Matrix Properties dialog.

Advanced

The content of the Advanced page corresponds to the page in the Matrix Properties dialog.


Select Chart

By using the drop-down list at the top of the dialog, you can select one of the predefined chart snippets. The choice corresponds to the chart snippets available in the Report Items browser.

Chart

The content of the Chart page corresponds to the page in the Chart Properties dialog.

Data

The content of the Data page corresponds to the page in the Chart Properties dialog.

Limit Lines

The content of the Limit Lines page corresponds to the page in the Chart Properties dialog.

Legend

The content of the Legend page corresponds to the page in the Chart Properties dialog.

Advanced

The content of the Advanced page corresponds to the page in the Chart Properties dialog.

Grid Style

The content of the Grid Style page corresponds to the Grid Style page in the Chart Properties dialog.

Style

The content of the Style page corresponds to the page in the Chart Properties dialog.

Filtering

The content of the Filtering page corresponds to the page in the Chart Properties dialog.


Report Properties


Report

In the report properties, you can provide some meta information on the report template. This information is only shown in the Report Properties dialog; you cannot use it in the report template. The other basic report properties can be changed at any time during template development.

Report
Author | This information is stored in the template file only. In the template layout it is displayed as a read-only information.
Report Type | The report type you selected when creating the template. It is displayed in the Properties dialog as a read-only information and is invisible in the template layout.
Description | This information is stored in the template file only. In the template layout it is displayed as a read-only information.
Last modified date | This date is automatically created and cannot be modified.
Report Layout

Page Size/Page Height/Page Width: Here, you can select a predefined page size, or set a custom page height and page width.

Margins: Here, you can adjust the page margins of your template. The area shown in the Editing Pane already considers the margins configured here. When you generate the report RTE will automatically add these margins.

Units

You can choose between Inch or Centimeter. The default setting is Inch. If you change the selection, the values given in the Report Layout are automatically converted.

Paper Orientation

Here, you set the paper orientation to Portrait or Landscape.

Data Version

The latest measurement data is always stored as Current version. For example, if you reprocess a sequence, the old data is not overwritten but saved as an older version. Therefore, if you select All, your report may show different versions of data for the same sequence.

NOTE

As data versions are only stored in a central data storage system, you will see the older data versions only if you generate the report in OpenLAB ECM Intelligent Reporter. In ChemStation, for example, the report will always show only the current data version.


Calculation Variables

If you select the Use Calculation Variables in Expressions check box, you can create and use calculations variables in the current report template. All calculation variables that you defined in the template are listed in this page.

You can only remove calculation variables that are not used in any expression in the report template.

You can rename the existing calculation variables. It will be renamed in all expressions where the calculation variable is used in the entire template.


Rename Calculation Variable

Here, you can provide a new name for a calculation variable. It will be renamed in all expressions where the calculation variable is used in the entire template.


Report Parameters
Add | Add a new report parameter to the template. You can add any number of report parameters.
Remove | Remove the selected report parameter from the template. If the report parameter is used anywhere in the template, you will be asked to confirm the deletion.
 | Move the selected report parameter upwards.
 | Move the selected report parameter downwards. The input fields for the report parameters in the template preview are shown in the same order as given in this list.
Properties

Parameter name

Provide a unique name for the report parameter. The parameter name will be used to in expressions and will also appear in the Expression Editor.

You can use alphanumeric characters or Underscore.

If you rename a parameter, the system will automatically update all expressions associated with this parameter.

Data type

Select the required type of the report parameter.

Prompt name

This text will be shown as a field label for the report parameter in the preview. Here, you can enter any text. If you do not provide a prompt name, the system will use the parameter name instead.

Internal

For internal report parameters, no input field is shown in the report preview.

Multi-Value

If you select this check box, multiple available values are shown as a list of check boxes in the report preview.

If this check box is cleared, multiple available values are shown as a simple drop-down list where only one single value can be selected.

Available Fields

Here, you can provide multiple values for the report parameter. In the report preview, the labels will be shown either as a drop-down list or as a multiple-selection list box, depending on the status of the Multi-Value check box.

If you do not provide any values in the Available Fields list, the report parameter will be shown as a single field in the report preview.

For report parameters with the data type Boolean, you can only use the values True and False.

Default Values

You must provide a default value for each report parameter. If there are multiple available values, the default value must correspond to one of the available values.

NOTE

Report templates with report parameters are mainly used for a manual review. However, the report template might still be used in an automated sequence run. In this case, there will be no user who can provide a specific value, the system will therefore use the default value.


Grid Properties
Use Grid | If Show Grid is selected, the grid points are shown in the Editing Pane and you can activate the Align to Grid function in the toolbar. If the grid is not shown the Align to Grid function is inactive.
Canvas Color | Background color for the Design view of the report template. This color may help you to identify the report items more clearly. It is not used when you print the report.
Resolution | Horizontal and vertical distance between the single grid points.


Report Items browser

The Report Items browser lists all of the items you can use to create or modify your report templates. The items are organized in folders that reflect the content. Most of the items are so-called snippets, that is, preconfigured report items or composite groups. You can insert a snippet into your report template via drag and drop, and if required, configure the properties. Some of the items may have a fixed configuration, that is, you cannot change the item properties.

The folders and subfolders under which the snippets are located, are determined by the snippet itself and cannot be changed.

NOTE

The described set of report items is a superset. Not all elements are always available. The availability of report items depends on the following:

  • Type of the current template (Single Sequence Summary, Cross-Sequence Summary, or Columns/Instruments Statistics)

  • Type and revision of the application (for example, ChemStation C.01.01 or OpenLAB ECM Intelligent Reporter A.02.02)

      See also

    • To dock the Report Items browser
    • To show or hide the Report Items browser


Editing Pane

The Editing Pane shows the report items which are part of the report template. In the Editing Pane, you design the report template.

Margins

The area shown in the Editing Pane already considers the margins configured in the report properties. When you generate the report, RTE will automatically add these margins. A gray area in the Editing Pane indicates an area that exceeds the given page size.

Sections

The editing pane is divided into three sections:

  • Header: You can change the height of this section by dragging the Body bar. You can show/hide the section via the menu Report > Page Header or by clicking [image] in the toolbar.

  • Body: You can change the height of this section by dragging the Footer bar.

  • Footer: You can change the height of this section by dragging the bottom border of the Footer section. You can show/hide the section via the menu Report > Page Footer or by clicking [image] in the toolbar.

In addition, you can adjust the page width by dragging the right page border. If the new page width is too small for all report items to be printed, the area that cannot be printed is shown with a light gray background.

Grid

On the Editing Pane, a grid is displayed to help you align the report items. You can change the Grid Properties by clicking [image] in the toolbar.

You can change the position of the report items using the mouse or the arrow keys. The report items are then moved either continuously or stepwise, depending on the Align To Grid setting. You can activate the Align To Grid mode by clicking [image] in the toolbar.

Context menu of report items

The context menu of all report items contains the following items:

Align To Grid

Align the currently selected report item or items to the grid.

Align

If you selected multiple report items, you can align these items to the first selected item. This command is only active if either none of the selected items are inside a composite group, or all selected items are within the same composite group.

Make Same Size

If you selected multiple text fields or data fields, you can set the width, height, or both for all selected items to the size of the first selected field.

With the Size To Grid option, you change the width and height of all selected items so that they fit in the grid. This option is only available if the grid is shown.

Horizontal Spacing

If you selected at least three text fields or data fields, you can distribute the selected items horizontally, that is, the horizontal space will be equal between the selected items. This command is only active if the items are already horizontally aligned, and either none of the selected items are inside a composite group or all selected items are withing the same composite group.

Vertical Spacing

If you selected at least three text fields or data fields, you can distribute the selected items vertically, that is, the vertical space will be equal between the selected items. This command is only active if the items are already vertically aligned, and either none of the selected items are inside a composite group or all selected items are withing the same composite group.

Group

Group the selected items. This command is only active if the selection contains more than one item.

Ungroup

Ungroup the items in the selected group.

Move

Changes the cursor to [image]. Click the new location in the Editing Pane to move the item there.

Delete

Delete the currently selected item from the report template.

Lock

Lock the item to protect it from any further modification. Locked items cannot be changed or deleted, they can only be moved.

This command is only active if you have the required privilege in Agilent OpenLAB Shared Services.

Unlock

Unlock a locked item.

This command is only active if you selected a locked item and if you have the required privilege in Agilent OpenLAB Shared Services.

Properties

Open the Properties dialog of the currently selected report item.

The context menu of tables contains the following additional commands:

Insert Column to Left | Insert a new table column to the left of the selected column.
Insert Column to Right | Insert a new table column to the right of the selected column.
Delete Column | Delete the selected column.

The context menu of composite groups contains one additional command:

Save Composite Group

Save the composite group under a specific name. The group is then listed in the Report Items browser under the Special Objects category, so you can reuse it in other templates. For more information, refer to Composite Groups.

Locked report items

For locked report items, you can only view the properties or move the report item. When selected, locked report items have a small red lock icon at the top left corner:


Chromatogram Properties

    See also

  • Chromatograms


Layout
  • Graphics Layout
  • Pen Width
  • Signal color
Graphics Layout
Background | Select the background color for the complete chromatogram.
Gradient Background | If selected, a blue shade will be added to the corners (bottom left and upper right) of the diagram, gradually changing from the darker (blue) shade to the background color and back. The effect is best visible with light background colors.
Grid | Select the type of grid lines to be displayed in the chromatogram.
Rotation | Select the orientation of the chromatogram in your report. The icon to the right provides a preview.
Pen Width
GridLine Style | Define the width of the grid line in points (pt).
BaseLine Style | Define the width of the base line in points (pt).
Signal Style | Define the width of the signal line in points (pt).
Signal color

If you select the Show All Signals in Black check box, the line color and annotations of all signals will be black. This can be helpful when printing on a black & white printer.


Multi Signals

Using the settings in this page, you can influence the appearance of chromatograms that include several signals.

Display format

Select the format in which the chromatograms for the different signals are compared.

  • In the Separate format, multiple signals are shown in separate graphs under each other:

  • In the Overlaid format, multiple signals are shown in an overlaid graph:

  • In the Stacked format, you can additionally set the offset for the time axis and signal axis. This offset is added as a space between the different graphs. See the following examples:

  • In the As Iso Plot format, the signals are displayed with a color coding for the signal value. Multiple signals are shown under each other.

Group Multiple Signals

With these grouping options, you can arrange the different chromatograms according to their origin. The resulting graph or graphs depend on the selected Display format:

  • In the Separate format, the graphs for all injections signals are shown separately, but the graphs belonging to different groups are distinguished by different background colors. These group colors are set by the system; you cannot change them.

  • In the Overlaid format, one graph is shown for each group of signals; the signals of each group are overlaid.

  • In the Stacked format, one graph is shown for each group of signals; the signals of each group are stacked.

The grouping options have the following effects:

  • by Signal: Signals with the same signal name are grouped together (for example, DAD1 A or DAD1 B).

  • by Detector: Signals recorded with the same detector are grouped together (for example, DAD1, DAD2, or FLD1).

  • by Data File: Signals stored in the same data file are grouped together.
NOTE

By default, the signals are unsorted. You can sort the signals by adding the chromatogram to a sorted composite group.

NOTE

If you use a snippet that iterates per signal, for example the Single Signal Plot or System Suitability Plot, choosing display formats such as Overlaid or Stacked has no effect on the generated report.

      See also

    • Chromatograms


Peak Labels
    Peak Label Visibility
    Show Peak Labels | If you select Show Peak Labels, you can choose among several options regarding the exact position and the appearance of the labels.
Elevation | Number of degrees (relative to the diagram) used to orient the labels.
Connection Line | A line is shown that connects each label to its corresponding peak.
Automatic Shift | If the peaks are close together, the system automatically adjusts the location of the labels in order to avoid an overlay.
Bounding Box | A box is shown around each label.
Undetected Compounds | Expected but not found compounds are labeled in the graph. The label may include the retention time and the compound name of an undetected compound.
Annotate all Signals | If selected, the peaks in each single signal are annotated. If cleared, only the peak in the first signal is annotated. Overlaid graphs with many signals may be easier to read if only the first signal has peak annotations.
    Peak Labels
    Label 1-4 | You can define up to four values to be shown in each label.
Font | Click the button to configure the font and style of the label texts.
Labels are merged | The different values inside a label are shown in separate lines by default. If you select this option, the values are shown in the same line, separated by the specified Label Separator.
Default Coloring | If you show different signals in an overlaid diagram, the system automatically uses different colors for different signals. With Default Coloring, the labels are shown in the color of the respective signal.
Use Color | Show the labels in all chromatograms in the same color.
    Peak Markers

    Here, you can select several markers to be displayed in the chromatograms.

    If you select Annotate all Signals, the peaks markers in each single signal are shown. If cleared, only the peak markers in the first signal are shown. Overlaid graphs with many signals may be easier to read if only the first signal has peak markers.

    Peak Filling

    You can choose among different types of peak filling:

    Click on image to increase Click on image to increase
    Default Coloring | With the Default Coloring option, the system automatically uses different colors for different signals in an overlaid diagram.
Use Color | Use the same color for the peak filling in all signals.
    System Suitability Annotations

    The settings in this area are only active if you selected the display format Separate on the Multi Signals page. You can select the following annotations to be displayed in the chromatogram:

    Show Tangents | Draw the tangents at the inflection points of each peak. The tangents are shown in red.
Show Apex Line | Draw a vertical line at the apex of peak. The vertical line is shown in green.
Peak Width Markers | Draw horizontal lines to mark the peak width at 5%, 10%, or 50% of the peak height.
    NOTE

    We recommend using the System Suitability Annotations only for single peak plots. If there are multiple peaks, the multitude of lines will make the chromatogram difficult to read.

    Fraction Results Annotation

    If you select the check box, fraction annotations will be added to the chromatogram:

    • A green background will mark the time region the fraction was collected from, taking into account the individual detector delays.

    • The fraction location will be added as a peak label.


Signal Axis
Visibility

With these options, you can define whether the axis is shown at all, whether a legend is shown for the axis, and which text in which format is used for the legend.

You can either use a static text for the legend or create a dynamic expression with the help of the Expression Editor.

NOTE

The content of the input field for the label may depend on the RTE version in which the template has been created: If the template has been created using a different locale, and the label includes a data field, the name of the data field is initially shown in the language of the original locale. The name of the data field will be shown in the current language as soon as you open the Expression Editor.

Scaling

First, choose one of the following basic options for labeling the signal axis:

All signals in same scale

All signals are displayed with the same signal unit scale. The exact scale depends on the Set Scale on and Search Scale within settings.

Each signal in full scale (100%)

Each signal is displayed using its own signal maximum for the signal unit scale. The exact scale depends on the Set Scale on and Search Scale within settings. The signal scale is given in signal units.

All signals in given scale

All signals are plotted with the scale values you define in the From and To fields. You can choose between the following options for the scale unit:

  • Units: Use the absolute values from the signals.

  • % of Full Scale: Define the percentage of the signal scale to be shown in the graph (regarding the highest absolute value in any of the signals as 100%). The actual response values are still shown as absolute values.

NOTE

If you edit a template that has been created with OpenLAB Intelligence Reporter A.02.01 using Regional Options other than English (United States), the From and To values may have been incorrectly converted. For example, 1,5 may have been converted to 15. If this problem occurs, click , enter the correct value in the Expression Editor, and save the changed template.

Under Set Scale on and Search Scale within, now define the section of the chromatogram where the system should look for the maximum value. This value is used as a reference value to set the signal scale maximum.

Set Scale on

Signal Maximum

Use the highest signal value as the upper limit of the signal scale. These values are not corrected for any percentage value.

  • In combination with All signals in same scale, the highest signal value is searched in all signals.

  • In combination with Each signal in full scale (100%), each signal is separately searched for its highest signal value.

nth Largest Integrated Peak

Search for the nth largest integrated peak in a given time range (see below). The height of this peak, corrected for the % value, defines the upper limit of the signal scale. For example, if the highest value is 120 and the % value is set to 50, the upper limit is 60.

  • In combination with All signals in same scale, the nth highest integrated peak is searched in all signals and corrected for the % value.

  • In combination with Each signal in full scale (100%), each signal is separately searched for its nth highest integrated peak. Each signal is scaled in reference to this value, corrected for the % value.

Search Scale within

Full Time Range

Search for the maximum or nth largest peak in the full signal time range.

Given Time Axis Range

Search for the maximum or nth largest peak in the time range that you defined.

Time Range from

Search for the maximum or nth largest peak in the time range defined here. You can define the time range either as absolute values in the corresponding time units, or as percentage values referring to the end time as 100 percent.

Scale Offset

Here, you can define how much empty space is shown above and below the chromatogram. Both areas can be used for the signal legends.

The values are always interpreted as percentage values referring to the diagram height. The graph may be compressed to provide the space required.


Time Axis
Visibility

With these options, you can define whether the axis is shown at all, whether a legend is shown for the axis, and which text in which format is used for the legend.

You can either use a static text for the legend or create a dynamic expression with the help of the Expression Editor.

NOTE

The content of the input field for the label may depend on the RTE version in which the template has been created: If the template has been created using a different locale, and the label includes a data field, the name of the data field is initially shown in the language of the original locale. The name of the data field will be shown in the current language as soon as you open the Expression Editor.

Scaling
All Time Axis with Individual Scale | If multiple chromatograms are shown separately, they may have different time scales. If multiple chromatograms are shown in the same graph, this option has no effect, as there is only one time axis.
All Time Axis with Same Scale | If multiple chromatograms are shown separately, they still use the same time scale. If the Custom scale option is selected, you can configure a specific time range for the graph or graphs.
NOTE

If you edit a template that has been created with OpenLAB Intelligence Reporter A.02.01 using Regional Options other than English (United States), the From and To values may have been incorrectly converted. For example, 1,5 may have been converted to 15. If this problem occurs, click , enter the correct value in the Expression Editor, and save the changed template.


Legends
Visibility

With these options, you can define whether a legend is shown for each specific signal, and which text in which format is used for the legend. You can either select one of the predefined legend texts, or create a dynamic expression with the help of the Expression Editor.

Signal legends are always displayed in a legend container on top of the signal pane. A horizontal legend area shows the legend objects. If the horizontal space is not big enough a new row is automatically allocated. The legend area is automatically sized vertically.

The legend section is not be visible if it would take more than 75 % of the available space on the plot.


Instrument Curves

The settings in this area are only active if you selected the display format Separate or Overlaid on the Multi Signals page.

With the Include Instrument Curves check box, you can show or hide the instrument curves in a chromatogram. Under Filter List, you can filter for the curves of specific signals.

Expression | The filter expression is always SIGNAL NAME.
Operation | If you select Contains, you can use wildcards in the Value field. Without wildcards, Contains looks for exact matches.
Value | In the Value field, enter the name of the instrument curve you want to include. Do not use quotes to enclose the value.
Multiple expressions

If you use multiple expressions in a filter condition, the expressions are linked by And or Or. The way two consecutive expressions are linked is set automatically by RTE according to the following rules:

  • If the expressions use different operators, or if they use operators other than Equals (=), they are linked by And.

  • If both expressions use the Equals (=) operator, they are linked by Or.

Move the selected expression upwards.

Move the selected expression downwards.

Remove the selected expression.

      See also

    • To display an instrument curve


Filtering

Here, you can provide expressions to filter the data. Only data that matches the filter condition is included.

Expression

You can filter for a single data field, or select <Expression...> to open the Expression Editor and enter a customized expression.

Operation

If you select Contains, you can either filter for exact matches or use wildcards in the Value field. Without wildcards, Contains looks for exact matches.

For example, filtering for SAMPLE_NAME Contains 'Sample*' may return 'Sample', 'Sample_1' and 'Sample_2'. Without the wildcard (SAMPLE_NAME Contains 'Sample'), only the exact match 'Sample' would be returned.

With the Equals (=) operators you always filter for exact matches.

Value

In the Value field, text strings must be enclosed in quotes to be recognized as text. If you do not add quotes, RTE adds them for you when you close the dialog.

Numbers are written without quotes.

Date and time values must be enclosed in hash marks (#).

NOTE

If you filter for an enumeration, you must enter the required number in the Value field. See Enumerations for an overview of all enumerations.

Multiple expressions

If you use multiple expressions in a filter condition, the expressions are linked by And or Or. The way the expressions are linked is set automatically by RTE according to the following rules:

  • If an expression is based on a different data field than the preceding expression, it is linked by And.

  • If an expression is based on the same data field as the preceding expression, but uses a different operator, it is linked by And.

  • If an expression is based on the same data field as the preceding expression, and it uses the same operator, the link type depends on the operator:

    • Same data field plus Equals (=) operator: Expression is linked by Or.

    • Same data field plus operator different than Equals: Expression is linked by And.

Move the selected expression upwards.

Move the selected expression downwards.

Remove the selected expression.


Table Properties

    See also

  • Tables


Columns

Available Fields

Tree of all available data fields (defined by type of report template).

With the <Custom Field> entry, you can add an empty default column to the table.

Table Layout

Preview on the resulting table. The preview is based on built-in data, not on the actually selected data.

You can double-click the header fields to edit the headers, or drag the column boundaries in the gray bar at the top to adjust the column widths. With a double-click in the body field of a specific column, you open the dialog for that column.

Insert the data field as a new column to the right of the selected column.

Remove the selected column from the table.

Open the dialog for the selected column.

Enable Additional Header Row

Select this check box to create a table with two header rows.

Enable Additional Detail Row

Select this check box to create a table with two lines for each detail row.


Column Properties


Value

Header

This text appears in the header of the selected column. The button opens the Expression Editor that helps you build dynamic expressions.

The Additional Header Text input field is only visible if you selected the Enable Additional Header Row check box in the Columns page. The text in this field will appear as a second header row.

Value

The expression you provide in this field determines the content of the selected table column. The button opens the Expression Editor that helps you build dynamic expressions.

The Additional Value input field is only visible if you selected the Enable Additional Detail Row check box in the Columns page. The text in this field will appear as a second line in each detail row.

Hide Duplicates

If you select this check box, the column will only show distinct values in the body. Duplicate values are only shown if you selected Hide Duplicates for another column as well, and if this other column contains two different values in the relevant rows.

      See also

    • Expression Editor


Font
  • Font Format
  • Color Format
  • Preview

You can format the data cells and header cell of the table column independently of each other. You can use the settings described in the following section for both cell types.

NOTE

These settings will be overruled if you subsequently change the overall appearance of the table (see Table Properties/Style).

Font Format

With font-related properties, you change the appearance of the text characters contained in the text field.

Family | Name of the font family. To change the font family, select a different name in the list box below.
Size | Font size in points (pt). To change the size, select a different size in the drop-down list. Only the sizes shown in the drop-down list are available; you cannot enter other sizes.
Style | Font style. Here, you choose whether the text is shown normal or in italics.
Weight | Font weight. Here, you choose whether the text is shown normal or in bold.
Decoration | Font decoration. Here, you choose additional text decorations.
Color Format
Font Color | Color of the text itself.
Background Color | Color of the background of the field.
Preview

The Preview area shows the appearance of the currently selected settings.


Header Format

The settings in this page apply only to the header cells of the table.

Cell height can increase/decrease to accommodate contents | If you select this option, the height of the cells is adjusted automatically so that long texts can be shown with line breaks. This option is especially useful if the text field contains an expression.
Horizontal Alignment | Horizontal alignment of the text inside the cells.
Vertical Alignment | Vertical alignment of the text inside the cells.
Padding | Margin between the text and the border of the cells.


Value Format
  • Format
  • Number Format
Format
Cell height can increase/decrease to accommodate contents | If you select this option, the height of the cells is adjusted automatically so that long texts can be shown with line breaks. This option is especially useful if the text field contains an expression.
Horizontal Alignment | Horizontal alignment of the text inside the cells.
Vertical Alignment | Vertical alignment of the text inside the cells.
Padding | Margin between the text and the border of the cells.
Number Format

With Number Format, you can choose the way in which numbers are shown, for example, as a decimal number, date, or currency. Depending on the category selected in the drop-down list at left, you can choose between different styles in the drop-down list at right.

Rounding

Define the precision of a number, currency, or percentage.

Decimal Places | The number is shown with the given amount of decimal places.
Significant Digits | The number is masked with zeros, only the specified number of significant digits is shown. For example, if you set the significant digits to 2, the numbers are shown as follows: 1234 as 1200 1 as 1.00 0.1234 as 0.12 0.1 as 0.10 0.01234 as 0.012

Preview

The Preview area shows the appearance of the currently selected settings.


Summary Calculations
  • Detail Row
  • Select Summary Calculation
  • Number Format for Summary Calculations
  • Number Format
Detail Row

For tables with two detail rows, you can choose the detail row for which you want to configure the summary calculation. If you configure summary calculations for both detail rows, the results will be shown in separate lines under each other. However, for a better overview of the results, we recommend creating a summary calculation only for one specific detail row.

Select Summary Calculation

Here, you define the footer rows of the selected table column. Each selected function appears in a separate footer row. In contrast to the summary calculations for specific table groups, this summary calculation applies to the entire table.

If you provide a name in the Variable Name field, you can access the corresponding summary information under this variable name in subsequent report items.

The names of the functions (for example, Min or Max) are automatically written into the column left to the one for which you configured the first summary calculation. If you configured a summary calculation in the leftmost table column, RTE will add an additional column to the left of this column.

NOTE

The fields are only active for columns containing numbers. If you edit the properties of a column containing, for example, the sample name, the fields are inactive.

NOTE

The Standard Deviation calls the STDEV function (see Aggregate).

NOTE

Table footers are not available if the value of the table column is based on a customized expression, and a calculation variable or report parameter is used in this expression

Number Format for Summary Calculations

You can configure the number format for all functions at the same time or separately for each selected function. Select All or the particular function in the Summary calculation drop-down list.

Number Format

With Number Format, you can choose the way in which numbers are shown, for example, as a decimal number, date, or currency. Depending on the category selected in the drop-down list at left, you can choose between different styles in the drop-down list at right.

Rounding

Define the precision of a number, currency, or percentage.

Decimal Places | The number is shown with the given amount of decimal places.
Significant Digits | The number is masked with zeros, only the specified number of significant digits is shown. For example, if you set the significant digits to 2, the numbers are shown as follows: 1234 as 1200 1 as 1.00 0.1234 as 0.12 0.1 as 0.10 0.01234 as 0.012

Preview

The Preview area shows the appearance of the currently selected settings.


Advanced
  • Visibility
  • Document Map
Visibility

If you clear the Visible check box, the currently selected table column will be not be visible in the generated report. Table columns marked invisible are displayed with a gray background color in the Editing Pane.

Document Map

If you create a document map expression for a table column, a bookmark with the resulting expression will be created for every single entry in the table.

For more information on the document map, see Document Map.


Conditional Formatting
  • Detail Row
  • Conditional Formatting
Detail Row

For tables with two detail rows, you can format each detail row separately. From the drop-down list, choose the detail row that you want to configure.

Conditional Formatting

You can provide expressions to configure certain properties of the field or cell, depending on the values resulting from the expressions. For example, if the compound amount is shown, you can create a condition for a red background if the amount exceeds a certain value.

If you use multiple expressions in a condition, the system automatically links them by And or Or, but you can manually change this linking type. By default, And is used if an expression uses the same data field as the preceding expression, and Or is used if it is based on different data field.

By default, the conditions are linked as follows:

  • Two expressions using the same data field, exactly the same functions, and the = operator, are linked by Or. For example, the compound name must be equal to one of two names.

  • Two expressions using the same data field, exactly the same functions, and an operator other than =, are linked by And. For example, the retention time must be in a specific range, higher than one value and lower than another value.

  • Two expressions using different data fields are linked by And.

The conditional formatting is available for the following properties:

  • Background Color

  • Font Color

  • Font Style

  • Font Weight


Peaks and Repeating
  • Repeat Table On
  • Set Filter On Peak Types
  • Area Rejection
Repeat Table On

With the Repeat Table On setting, you organize the data according to a specific key information. The table is then displayed several times, with the respective value of the key information as the table header for each table. The individual tables then contain only the data referring to the respective item.

For example, if you use a table showing peak information on the detected compounds, you can repeat the table on the compound name. As a result, there will be one table for each detected compound, with the compound name as the table header, and each table will contain only the peak information referring to the respective compound.

Set Filter On Peak Types

You can define which type of peaks should be shown. By selecting the check boxes, you create a filter on specific peak types. If you select nothing, all peaks (including the missing peaks) are shown.

Identified Peaks | Show all detected peaks that are assigned to an expected compound.
Compounds used for quantitation (Main Peak) | Also include information on the main peaks of all compounds, even if the compounds are not calibrated. You can only select this check box in addition to Identified Peaks.
Missing Peaks | Show all peaks that are expected but not found (compound name and expected retention time).
Unknown Peaks | Show all detected peaks that are not assigned to any compound.
Area Rejection

You can choose to ignore small peaks. You can enter a specific value, a percentage value, or a combination of both as a minimum for the peak area. With this setting, only peaks with an area equal to or higher than the given values are included.


Sorting

Here, you can provide an expression to sort the data. If you provide multiple sorting expressions, they are applied in the order they appear in the list.

Move the selected expression upwards.

Move the selected expression downwards.

Remove the selected expression.

      See also

    • To sort a table


Filtering

Here, you can provide expressions to filter the data. Only data that matches the filter condition is included.

Expression

You can filter for a single data field, or select <Expression...> to open the Expression Editor and enter a customized expression.

Operation

If you select Contains, you can either filter for exact matches or use wildcards in the Value field. Without wildcards, Contains looks for exact matches.

For example, filtering for SAMPLE_NAME Contains 'Sample*' may return 'Sample', 'Sample_1' and 'Sample_2'. Without the wildcard (SAMPLE_NAME Contains 'Sample'), only the exact match 'Sample' would be returned.

With the Equals (=) operators you always filter for exact matches.

Value

In the Value field, text strings must be enclosed in quotes to be recognized as text. If you do not add quotes, RTE adds them for you when you close the dialog.

Numbers are written without quotes.

Date and time values must be enclosed in hash marks (#).

NOTE

If you filter for an enumeration, you must enter the required number in the Value field. See Enumerations for an overview of all enumerations.

Multiple expressions

If you use multiple expressions in a filter condition, the expressions are linked by And or Or. The way the expressions are linked is set automatically by RTE according to the following rules:

  • If an expression is based on a different data field than the preceding expression, it is linked by And.

  • If an expression is based on the same data field as the preceding expression, but uses a different operator, it is linked by And.

  • If an expression is based on the same data field as the preceding expression, and it uses the same operator, the link type depends on the operator:

    • Same data field plus Equals (=) operator: Expression is linked by Or.

    • Same data field plus operator different than Equals: Expression is linked by And.

Move the selected expression upwards.

Move the selected expression downwards.

Remove the selected expression.

      See also

    • Expressions
    • To filter for peak area or area%


Grouping

In the list box you can see all table groups that are applied to the current table.

Add a new table group.

NOTE

Usage of table groups is limited to a maximum of three groups.

Open the dialog for the selected table group.

Move the selected group upwards.

Move the selected group downwards.

Remove the selected group.


Group Properties


Group
Group Name | The name is automatically generated and cannot be modified.
Group On | Here, you must specify the key value used to group the table rows. This value is used to distinguish between the individual entries.
Group Color | Here, you can specify a background color for the header and footer rows of a table group.
Page break at start | If selected, a page break is inserted before this table group.
Page break at end | If selected, a page break is inserted after this table group.


Columns

Here, you define the header and footer lines for a table group. The overview shows one line for each column available in the table.

In the Group Header field, you can provide a static text as a headline for the table groups.

With the check boxes, you can define the summary information shown as a footer for the table group. You can only select the check boxes for table columns containing numbers. It is not possible to generate summary information on columns containing text.

The names of the functions (for example, Min or Max) are automatically written into the column left to the one for which you configured the first summary calculation. If you configured a summary calculation in the leftmost table column, RTE will add an additional column to the left of this column.


Filtering

Here, you can provide expressions to filter the data. Only data that matches the filter condition is included.

Expression

You can filter for a single data field, or select <Expression...> to open the Expression Editor and enter a customized expression.

Operation

If you select Contains, you can either filter for exact matches or use wildcards in the Value field. Without wildcards, Contains looks for exact matches.

For example, filtering for SAMPLE_NAME Contains 'Sample*' may return 'Sample', 'Sample_1' and 'Sample_2'. Without the wildcard (SAMPLE_NAME Contains 'Sample'), only the exact match 'Sample' would be returned.

With the Equals (=) operators you always filter for exact matches.

Value

In the Value field, text strings must be enclosed in quotes to be recognized as text. If you do not add quotes, RTE adds them for you when you close the dialog.

Numbers are written without quotes.

Date and time values must be enclosed in hash marks (#).

NOTE

If you filter for an enumeration, you must enter the required number in the Value field. See Enumerations for an overview of all enumerations.

Multiple expressions

If you use multiple expressions in a filter condition, the expressions are linked by And or Or. The way the expressions are linked is set automatically by RTE according to the following rules:

  • If an expression is based on a different data field than the preceding expression, it is linked by And.

  • If an expression is based on the same data field as the preceding expression, but uses a different operator, it is linked by And.

  • If an expression is based on the same data field as the preceding expression, and it uses the same operator, the link type depends on the operator:

    • Same data field plus Equals (=) operator: Expression is linked by Or.

    • Same data field plus operator different than Equals: Expression is linked by And.

Move the selected expression upwards.

Move the selected expression downwards.

Remove the selected expression.

      See also

    • To filter a table
    • To filter for date and time
    • To filter empty fields
    • To filter data with varying notations (uppercase/lowercase)


Sorting

Here, you can provide an expression to sort the data. If you provide multiple sorting expressions, they are applied in the order they appear in the Sort List.

Move the selected expression upwards.

Move the selected expression downwards.

Remove the selected expression.
NOTE

The sorting of table group data is only applied within each single group. The order of the different groups in the table depends on the table sorting.

      See also

    • To sort a table


Format

You can choose between several predefined styles. The appearance of the report item with the selected style is shown in the Preview area. When you select one of the predefined styles, the Custom style becomes inactive. As soon as you change the predefined style, for example by changing the border color, this style will be the new Custom style.

NOTE

Once you have deselected the initial Custom style, you cannot select the initial default style again.


Style
  • Border Style
  • Font Format
  • Color Format
  • Preview

Here, you can configure the general appearance of the table. In this dialog, you can change the fonts and colors for all data cells or for all header cells at the same time. If you need to change the font or color for a single column, you must configure the specific column on the Columns page.

NOTE

These settings will overrule the font and color settings for specific columns (see Table Properties/Columns/Column Properties.

Border Style

Use the drop-down lists to specify the appearance of the table borders. The settings apply to both inner and outer borders. If you change the Default values, the values for all four borders are automatically set to the default value.

NOTE

These border style settings override the settings in the predefined table styles.

Font Format

With font-related properties, you change the appearance of the text characters contained in the text field.

Family | Name of the font family. To change the font family, select a different name in the list box below.
Size | Font size in points (pt). To change the size, select a different size in the drop-down list. Only the sizes shown in the drop-down list are available; you cannot enter other sizes.
Style | Font style. Here, you choose whether the text is shown normal or in italics.
Weight | Font weight. Here, you choose whether the text is shown normal or in bold.
Decoration | Font decoration. Here, you choose additional text decorations.
Color Format
Font Color | Color of the text itself.
Background Color | Color of the background of the field.
Preview

The Preview area shows the appearance of the currently selected settings.


Advanced
  • Visibility
  • Page Break
  • No Rows Text
  • Document Map
Visibility

If you clear the Visible check box, the report item will not be visible in the generated report. Report items marked invisible are displayed with a gray background color in the Editing Pane.

Page Break
Insert a page break before this table | If the table is repeated, each individual table will start on a new page. If other report items are placed after the table, they may be shown on the same page as the last table.
Insert a page break after this table | If the table is repeated, a page break will be inserted after each individual table. If other report items are placed after the table, the will be shown on a new page after the last table.
No Rows Text

If you select this check box, you can enter a text that is shown instead of the table in case there is no data to display.

Document Map

If you repeat the table on a specific value, you can also use this value as a document map expression. Bookmarks will be created for each distinct value resulting from the expression. For example, if you repeat the table on =Compound_Name and select the Document Map check box, a bookmark will be created for each compound name. For tables, you cannot customize the document map expression.

For more information on the document map, see Document Map.


Fraction Results Properties


Data

With the check boxes, you can select which columns you want to display in the Fraction Results table.


Style
  • Border Style
  • Font Format
  • Color Format
  • Preview

Here, you can configure the general appearance of the Fraction Results table. In this dialog, you change the style for all header cells or for all detail cells at the same time.

Border Style

Use the drop-down lists to specify the appearance of the table borders. The settings apply to both inner and outer borders. If you change the Default values, the values for all four borders are automatically set to the default value.

NOTE

These border style settings override the settings in the predefined table styles.

Font Format

With font-related properties, you change the appearance of the text characters contained in the text field.

Family | Name of the font family. To change the font family, select a different name in the list box below.
Size | Font size in points (pt). To change the size, select a different size in the drop-down list. Only the sizes shown in the drop-down list are available; you cannot enter other sizes.
Style | Font style. Here, you choose whether the text is shown normal or in italics.
Weight | Font weight. Here, you choose whether the text is shown normal or in bold.
Decoration | Font decoration. Here, you choose additional text decorations.
Color Format
Font Color | Color of the text itself.
Background Color | Color of the background of the field.
Preview

The Preview area shows the appearance of the currently selected settings.


Advanced

If you clear the Visible check box, the report item will not be visible in the generated report. Report items marked invisible are displayed with a gray background color in the Editing Pane.


Fraction Delay Properties


Style
  • Border Style
  • Font Format
  • Color Format
  • Preview

Here, you can configure the general appearance of the Fraction Delay table. In this dialog, you change the style for all header cells or for all detail cells at the same time.

Border Style

Use the drop-down lists to specify the appearance of the table borders. The settings apply to both inner and outer borders. If you change the Default values, the values for all four borders are automatically set to the default value.

NOTE

These border style settings override the settings in the predefined table styles.

Font Format

With font-related properties, you change the appearance of the text characters contained in the text field.

Family | Name of the font family. To change the font family, select a different name in the list box below.
Size | Font size in points (pt). To change the size, select a different size in the drop-down list. Only the sizes shown in the drop-down list are available; you cannot enter other sizes.
Style | Font style. Here, you choose whether the text is shown normal or in italics.
Weight | Font weight. Here, you choose whether the text is shown normal or in bold.
Decoration | Font decoration. Here, you choose additional text decorations.
Color Format
Font Color | Color of the text itself.
Background Color | Color of the background of the field.
Preview

The Preview area shows the appearance of the currently selected settings.


Matrix Properties

    See also

  • To sort a matrix
  • Matrices


Data
Available Fields | Tree of all available data fields (defined by the type of report template and by the matrix snippet).
Matrix Layout | Preview of the resulting matrix. The preview is based on built-in data, not on the data you actually selected in your system.
 | Insert the data field as a new details cell.
 | Remove the selected details cell from the matrix.

Depending on the type of snippet, the details cells are shown either side by side or on top of each other. If they are shown side by side, you can configure the for each column in the detail area of the matrix. If they are shown on top of each other, you can configure the for each row in the detail area of the matrix.


Column Properties/Row Properties


Value
Header | This text appears in the header of the selected column. You can only use static text in the header.
Value | The expression in this field describes the content of the selected table column. This information is read-only. You can add or remove columns in the Data page of the Matrix Properties
Hide Duplicates | If you select this check box, the column will only show distinct values in the body. Duplicate values are only shown if you selected Hide Duplicates for another column as well, and if this other column contains two different values in the relevant rows.

      See also

    • Expression Editor


Font
  • Font Format
  • Color Format
  • Preview

You can format the data cells and header cell of the table column independently of each other. You can use the settings described in the following section for both cell types.

Font Format

With font-related properties, you change the appearance of the text characters contained in the text field.

Family | Name of the font family. To change the font family, select a different name in the list box below.
Size | Font size in points (pt). To change the size, select a different size in the drop-down list. Only the sizes shown in the drop-down list are available; you cannot enter other sizes.
Style | Font style. Here, you choose whether the text is shown normal or in italics.
Weight | Font weight. Here, you choose whether the text is shown normal or in bold.
Decoration | Font decoration. Here, you choose additional text decorations.
Color Format
Font Color | Color of the text itself.
Background Color | Color of the background of the field.
Preview

The Preview area shows the appearance of the currently selected settings.


Format
  • Format
  • Number Format
Format
Cell height can increase/decrease to accommodate contents | If you select this option, the height of the cells is adjusted automatically so that long texts can be shown with line breaks. This option is especially useful if the text field contains an expression.
Horizontal Alignment | Horizontal alignment of the text inside the cells.
Vertical Alignment | Vertical alignment of the text inside the cells.
Padding | Margin between the text and the border of the cells.
Number Format

With Number Format, you can choose the way in which numbers are shown, for example, as a decimal number, date, or currency. Depending on the category selected in the drop-down list at left, you can choose between different styles in the drop-down list at right.

Rounding

Define the precision of a number, currency, or percentage.

Decimal Places | The number is shown with the given amount of decimal places.
Significant Digits | The number is masked with zeros, only the specified number of significant digits is shown. For example, if you set the significant digits to 2, the numbers are shown as follows: 1234 as 1200 1 as 1.00 0.1234 as 0.12 0.1 as 0.10 0.01234 as 0.012

Preview

The Preview area shows the appearance of the currently selected settings.


Summary Calculations
  • Number Format
NOTE

The Summary Calculations page is only available for Column Properties. If a matrix has Column Properties or Row Properties depends on the type of snippet.

Here, you define the footer rows of the selected matrix column. Each selected function appears in a separate footer row.

NOTE

The fields are only active for columns containing numbers. If you edit the properties of a column containing text, the fields are inactive.

If you provide a name in the Variable Name field, you can access the corresponding summary information under this variable name in subsequent report items.

Number Format

With Number Format, you can choose the way in which numbers are shown, for example, as a decimal number, date, or currency. Depending on the category selected in the drop-down list at left, you can choose between different styles in the drop-down list at right.

Rounding

Define the precision of a number, currency, or percentage.

Decimal Places | The number is shown with the given amount of decimal places.
Significant Digits | The number is masked with zeros, only the specified number of significant digits is shown. For example, if you set the significant digits to 2, the numbers are shown as follows: 1234 as 1200 1 as 1.00 0.1234 as 0.12 0.1 as 0.10 0.01234 as 0.012

Preview

The Preview area shows the appearance of the currently selected settings.


Conditional Formatting

You can provide expressions to configure certain properties of the field or cell, depending on the values resulting from the expressions. For example, if the compound amount is shown, you can create a condition for a red background if the amount exceeds a certain value.

If you use multiple expressions in a condition, the system automatically links them by And or Or, but you can manually change this linking type. By default, And is used if an expression uses the same data field as the preceding expression, and Or is used if it is based on different data field.

By default, the conditions are linked as follows:

  • Two expressions using the same data field, exactly the same functions, and the = operator, are linked by Or. For example, the compound name must be equal to one of two names.

  • Two expressions using the same data field, exactly the same functions, and an operator other than =, are linked by And. For example, the retention time must be in a specific range, higher than one value and lower than another value.

  • Two expressions using different data fields are linked by And.

The conditional formatting is available for the following properties:

  • Background Color

  • Font Color

  • Font Style

  • Font Weight


Advanced

If you create a document map expression for a matrix column or row, a bookmark with the resulting expression will be created for every single entry in the matrix.

For more information on the document map, see Document Map.


Peaks and Repeating
  • Repeat Matrix On
  • Set Filter On Peak Types
  • Area Rejection

With the Repeat Matrix On setting, you organize the data according to a specific key information. The matrix is then displayed several times, with the respective value of the key information as a table header for each table. The single matrices then contain only the data referring to the respective item.

For example, if you use a matrix showing sample information, you can repeat the matrix on the sample type. As a result, there will be one matrix for each sample type in the sequence. The sample type is the matrix header, and each matrix contains only the information referring to the respective sample type.

Set Filter On Peak Types

You can define which type of peaks should be shown. By selecting the check boxes, you create a filter on specific peak types. If you select nothing, all peaks (including the missing peaks) are shown.

Identified Peaks | Show all detected peaks that are assigned to an expected compound.
Compounds used for quantitation (Main Peak) | Also include information on the main peaks of all compounds, even if the compounds are not calibrated. You can only select this check box in addition to Identified Peaks.
Missing Peaks | Show all peaks that are expected but not found (compound name and expected retention time).
Unknown Peaks | Show all detected peaks that are not assigned to any compound.
Area Rejection

You can choose to ignore small peaks. You can enter a specific value, a percentage value, or a combination of both as a minimum for the peak area. With this setting, only peaks with an area equal to or higher than the given values are included.


Filtering

Here, you can provide expressions to filter the data. Only data that matches the filter condition is included.

Expression

You can filter for a single data field, or select <Expression...> to open the Expression Editor and enter a customized expression.

Operation

If you select Contains, you can either filter for exact matches or use wildcards in the Value field. Without wildcards, Contains looks for exact matches.

For example, filtering for SAMPLE_NAME Contains 'Sample*' may return 'Sample', 'Sample_1' and 'Sample_2'. Without the wildcard (SAMPLE_NAME Contains 'Sample'), only the exact match 'Sample' would be returned.

With the Equals (=) operators you always filter for exact matches.

Value

In the Value field, text strings must be enclosed in quotes to be recognized as text. If you do not add quotes, RTE adds them for you when you close the dialog.

Numbers are written without quotes.

Date and time values must be enclosed in hash marks (#).

NOTE

If you filter for an enumeration, you must enter the required number in the Value field. See Enumerations for an overview of all enumerations.

Multiple expressions

If you use multiple expressions in a filter condition, the expressions are linked by And or Or. The way the expressions are linked is set automatically by RTE according to the following rules:

  • If an expression is based on a different data field than the preceding expression, it is linked by And.

  • If an expression is based on the same data field as the preceding expression, but uses a different operator, it is linked by And.

  • If an expression is based on the same data field as the preceding expression, and it uses the same operator, the link type depends on the operator:

    • Same data field plus Equals (=) operator: Expression is linked by Or.

    • Same data field plus operator different than Equals: Expression is linked by And.

Move the selected expression upwards.

Move the selected expression downwards.

Remove the selected expression.

      See also

    • To filter for peak area or area%


Grouping
Rows

Row groups define the data in the left part of the matrix. Each row group corresponds to one static column. The names of the row groups are generated automatically. With , you can configure the selected row group.

Columns

The column group defines the data that dynamically makes up the columns in the right part of the matrix. The name of the column group is automatically generated. With , you can configure the column group.


Value

The expression you provide in this field determines the content of the selected matrix group. The according values are shown in the details cells of the matrix. Matrix groups do not hide duplicates; if there are duplicate values, they will be shown.

NOTE

The Value setting may be read-only, depending on the matrix snippet.


Sorting

Here, you can provide an expression to sort the data. If you provide multiple sorting expressions, they are applied in the order they appear in the list.

Move the selected expression upwards.

Move the selected expression downwards.

Remove the selected expression.

      See also

    • To sort a matrix


Format (Row Groups)

For row groups, you can define the width of the static columns shown in the left part of the matrix. You can enter any number of characters.


Style

Use the drop-down lists to specify the appearance of the left, right, top, and bottom borders of the item. If you change the Default values, the values for all four borders are automatically set to the default value.


Advanced
  • Visibility
  • Page Break
  • Document Map
Visibility

If you clear the Visible check box, the report item will not be visible in the generated report. Report items marked invisible are displayed with a gray background color in the Editing Pane.

Page Break
Insert a page break before this matrix | If the matrix is repeated, each single matrix will start on a new page. If other report items are placed after the matrix, they may be shown on the same page as the last matrix.
Insert a page break after this matrix | If the matrix is repeated, a page break will be inserted after each single matrix. If other report items are placed after the matrix, they will be shown on a new page after the last matrix.
Document Map

If you repeat the table on a specific value, you can also use this value as a document map expression. Bookmarks will be created for each distinct value resulting from the expression. For example, if you repeat the matrix on =Sample_Name and select the Document Map check box, a bookmark will be created for each sample name. For matrices, you cannot customize the document map expression.

For more information on the document map, see Document Map.


Calibration Curve Properties

    See also

  • Calibration curves


Layout
  • Layout
  • Number of Graphics next to each other
  • Axis Arrangement
  • Pen Width
Layout
Background | Here, you can choose the color for the background of the calibration plot.
Gradient Background | If you select this check box, the selected background color gradually changes to white.
Grid Lines | Here, you define how many grid lines are shown in the calibration plot.
Number of Graphics next to each other

# Graphics

Here, you define the number of graphs shown in one row. This setting is only relevant if there are multiple calibration curves shown in separate graphs.

Axis Arrangement
Response / Amount | You can define how the calibration curve is plotted. With this option, the y axis shows the response, the x axis shows the amount.
Amount / Response | The y axis shows the amount, the x axis shows the response.
Pen Width
GridLine Style | Define the width of the grid line in points (pt).
BaseLine Style | Define the width of the base line in points (pt).
Signal Style | Define the width of the signal line in points (pt).


Multi Curves

Via the settings in this page, you can influence the appearance of the calibration curves of a sequence.

Display format

Select the format in which the curves for the different compounds are compared.

  • In the Separate format, multiple curves are shown in separate graphs under each other or next to each other (depending on the # Graphics setting in the Layout page):

    # Graphics set to 1:

    # Graphics set to 4:

  • In the Overlaid format, multiple curves are shown in an overlaid graph:

  • In the Stacked format, you can additionally set the offset for the response axis and amount axis. This offset is added as a space between the different graphs.

Group Multiple Calibration Curves

With these grouping options, you can arrange the different calibration curves according to their origin. The resulting graph or graphs depend on the selected Display format:

  • In the Separate format, the graphs for all calibration curves are shown separately, but the graphs belonging to different groups are distinguished by different background colors. These group colors are set by the system; you cannot change them.

  • In the Overlaid format, one graph is shown for each group of curves; the curves in each graph are overlaid.

  • In the Stacked format, one graph is shown for each group of curves; the curves in each graph are stacked.

The grouping options have the following effects (inside the group, the curves are always sorted by their curve legends):

  • by Compound: Calibration curves for compounds with the same compound name are grouped together.

  • by Sample: Calibration curves based on samples with the same sample name are grouped together.

  • by Injection: Calibration curves based on the same injection are grouped together.


Point Labels
  • Calibration Point Label Position and Visibility
  • Calibration Point Labels
Calibration Point Label Position and Visibility

  • Point Labels:

    If you select Show Point Labels, you can choose among several display options for the labels.

    Label Position

    Position of the point label relative to the calibration point.

    Connection line

    A line is shown that connects each label with the according point.

    Automatic Shift

    If the points are close together, the system automatically adjusts the location of the labels in order to avoid an overlay.

    Bounding Box

    A box is shown around each label.

    x Standard Deviation (Sigma)

    The standard deviation of the calibration curve is annotated in the graph. It is annotated as + and - n times the standard deviation value, where n is the number you selected in the drop-down list.

    Marker

    You can choose among different markers for the position of the calibration points.

  • Quantified Compound:

    Independent of the point labels, you can show the quantified compound in the graph. You can choose among different markers for the position of the quantified compound points.

    NOTE

    We recommend showing the quantified compounds only for single calibration curves, that is, if the calibration curves are repeated on compound and injection (see To create a nested group).

  • History Points:

    You can additionally show the history points of the calibration curve. You can choose among different markers for the position of the history points.

    NOTE

    History points are only available in EZChrom data, not in ChemStation data.

For each category, you can separately set the coloring:

Default Coloring | With the Default Coloring option, the system automatically uses different colors in different calibration curves in an overlaid diagram.
Use Color | Use the same color for the marker filling in all calibration curves.
Calibration Point Labels

Label 1-4

You can define up to four names and values to be shown in each label. The Label Name is shown above the Value. Each label name and label value is shown in a separate row.

For the Value, you can choose among several predefined expressions. For numerical values, you can enter the required number of decimal places in the Round field.

Font

Click the Font... button to configure the font and style of the label texts.

Default Label Coloring

If you show various calibration curves in an overlaid diagram, the system automatically uses different colors for different curves. With Default Coloring, the labels are shown in the color of the respective curve.

Use Colors

If you use other colors, these colors are applied to the labels for all calibration curves. The labels in all curves are shown in the same color.


Response Axis
  • Visibility
  • Scaling
  • Scale Offset

With these options, you can define whether the axis is shown at all, whether a legend is shown for the axis, and which text in which format is used for the legend.

You can either use a static text or dynamic expressions for the legend. However, as there is no Expression Editor available for this field, it is recommended to use only static text or simple Visual Basic expressions.

Scaling
All curves in same scale | All calibration curves are displayed with the same response scale.
Each curve in full scale (100%) | Each calibration curve is displayed using its own maximum for the response axis scale.
All curves in given scale | All curves are plotted with the scale values you define in the From and To fields.

Here, you can define how much empty space is shown above and below the calibration curves. Both areas can be used for the curve legends.

The values are always interpreted as percentage values of the diagram height. The graph may be compressed to allow for the required space.


Amount Axis
  • Visibility
  • Scaling

With these options, you can define whether the axis is shown at all, whether a legend is shown for the axis, and which text in which format is used for the legend.

You can either use a static text or dynamic expressions for the legend. However, as there is no Expression Editor available for this field, it is recommended to use only static text or simple Visual Basic expressions.

All Amount Axes with Individual Scales | If multiple calibration curves are shown separately, they may have different amount scales. If multiple curves are shown in the same graph, this option has no effect, as there is only one amount axis.
All Amount Axes with Same Scale | If multiple calibration curves are shown separately, they still use the same amount scale. If the Custom scale option is selected, you can configure a specific amount range for the graph or graphs.


Curve Legends

With these options, you can define whether a legend is shown for each specific calibration curve, and which text in which format is used for the legend. You can either select one of the predefined legend texts, or create a dynamic expression using the Expression Editor.

Position Curve Legends: If you show curve legends, you can choose among several positions for them.


Single Field Properties

    See also

  • Text Fields and Database Fields


Label
  • Label
  • Font Format
  • Color Format
  • Preview

The settings in this page are only relevant for the label part of the data field. The value part is not affected by these settings.

Label

The label text is shown as read-only information. You can only edit the label text by double-clicking it in the Editing Pane.

You can only use static text in the label part of a data field.

Font Format

With font-related properties, you change the appearance of the text characters contained in the text field.

Family | Name of the font family. To change the font family, select a different name in the list box below.
Size | Font size in points (pt). To change the size, select a different size in the drop-down list. Only the sizes shown in the drop-down list are available; you cannot enter other sizes.
Style | Font style. Here, you choose whether the text is shown normal or in italics.
Weight | Font weight. Here, you choose whether the text is shown normal or in bold.
Decoration | Font decoration. Here, you choose additional text decorations.
Color Format
Font Color | Color of the text itself.
Background Color | Color of the background of the field.
Preview

The Preview area shows the appearance of the currently selected settings.


Value
  • Value
  • Font Format
  • Color Format
  • Preview

The settings in this page are only relevant for the value part of the data field. The label part is not affected by these settings.

Value

In the value part of a data field, a dynamic expression is typically used. The button opens the Expression Editor that helps you build dynamic expressions. Dynamic expressions must always start with an equals sign.

Font Format

With font-related properties, you change the appearance of the text characters contained in the text field.

Family | Name of the font family. To change the font family, select a different name in the list box below.
Size | Font size in points (pt). To change the size, select a different size in the drop-down list. Only the sizes shown in the drop-down list are available; you cannot enter other sizes.
Style | Font style. Here, you choose whether the text is shown normal or in italics.
Weight | Font weight. Here, you choose whether the text is shown normal or in bold.
Decoration | Font decoration. Here, you choose additional text decorations.
Color Format
Font Color | Color of the text itself.
Background Color | Color of the background of the field.
Preview

The Preview area shows the appearance of the currently selected settings.

      See also

    • Expressions
    • Expression Editor


Label Format

With format-related properties, you change position and dimensions of the field label.

Height

Allow increase/decrease

If you select this option, the height of the field is adjusted automatically to the length of the label text.
Horizontal Alignment

Here, you select the horizontal alignment of the label text of the field.

Vertical Alignment

Here, you select the vertical alignment of the text inside the field.

Margin

Here, you select the margin between the label text and the border of the field.


Value Format
Format

With format-related properties, you change position and dimensions of the field value.

Height

Allow increase/decrease

If you select this option, the height of the field is adjusted automatically to the length of the resulting value. This option is especially useful if the value is a dynamic expression.
Horizontal Alignment

Here, you select the horizontal alignment of the text in the value part of the field.

Vertical Alignment

Here, you select the vertical alignment of the text in the value part of the field.

Margin

Here, you select the margin between the value and the border of the field.

Number Format

With Number Format, you can choose the way in which numbers are shown, for example, as a decimal number, date, or currency. Depending on the category selected in the drop-down list at left, you can choose between different styles in the drop-down list at right.

Rounding

Define the precision of a number, currency, or percentage.

Decimal Places | The number is shown with the given amount of decimal places.
Significant Digits | The number is masked with zeros, only the specified number of significant digits is shown. For example, if you set the significant digits to 2, the numbers are shown as follows: 1234 as 1200 1 as 1.00 0.1234 as 0.12 0.1 as 0.10 0.01234 as 0.012

Preview

The Preview area shows the appearance of the currently selected settings.


Advanced
  • Visibility
  • Border Style
  • Document Map

You can set the border properties separately for the label part and the value part of the data field.

NOTE

If the settings are contradictory (right border of the label part is defined different from the left border of the value part), the setting of the label part is applied.

Visibility

If you clear the Visible check box, the report item will not be visible in the generated report. Report items marked invisible are displayed with a gray background color in the Editing Pane.

Border Style

Use the drop-down lists to specify the appearance of the left, right, top, and bottom borders of the item. If you change the Default values, the values for all four borders are automatically set to the default value.

Document Map

Here, you can enter any expression that you want to use as a bookmark for this report item in the document map. However, this only makes sense if the report item is located inside a composite group that is repeated on a specific value.

For more information on the document map, see Document Map.


Fixed Field Properties

    See also

  • Text Fields and Database Fields


Font
  • Font Format
  • Color Format
  • Preview
Font Format

With font-related properties, you change the appearance of the text characters contained in the text field.

Family | Name of the font family. To change the font family, select a different name in the list box below.
Size | Font size in points (pt). To change the size, select a different size in the drop-down list. Only the sizes shown in the drop-down list are available; you cannot enter other sizes.
Style | Font style. Here, you choose whether the text is shown normal or in italics.
Weight | Font weight. Here, you choose whether the text is shown normal or in bold.
Decoration | Font decoration. Here, you choose additional text decorations.
Color Format
Font Color | Color of the text itself.
Background Color | Color of the background of the field.
Preview

The Preview area shows the appearance of the currently selected settings.

      See also

    • Text Fields and Database Fields


Format

With format-related properties, you change position and dimensions of the field value.

Height

Allow increase/decrease

If you select this option, the height of the field is adjusted automatically to the length of the resulting value. This option is especially useful if the value is a dynamic expression.
Horizontal Alignment

Here, you select the horizontal alignment of the text in the value part of the field.

Margin

Here, you select the margin between the value and the border of the field.

      See also

    • Text Fields and Database Fields


Value

Here, you can enter either static text or dynamic expressions. The button opens the Expression Editor that helps you build dynamic expressions. Dynamic expressions must always start with an equals sign.

      See also

    • Text Fields and Database Fields
    • Expression Editor


Advanced
  • Visibility
  • Border Style
  • Document Map
Visibility

If you clear the Visible check box, the report item will not be visible in the generated report. Report items marked invisible are displayed with a gray background color in the Editing Pane.

Border Style

Use the drop-down lists to specify the appearance of the left, right, top, and bottom borders of the item. If you change the Default values, the values for all four borders are automatically set to the default value.

Document Map

Here, you can enter any expression that you want to use as a bookmark for this report item in the document map. However, this only makes sense if the report item is located inside a composite group that is repeated on a specific value.

For more information on the document map, see Document Map.

      See also

    • Text Fields and Database Fields


Conditional Formatting

You can provide expressions to configure certain properties of the field or cell, depending on the values resulting from the expressions. For example, if the compound amount is shown, you can create a condition for a red background if the amount exceeds a certain value.

If you use multiple expressions in a condition, the system automatically links them by And or Or, but you can manually change this linking type. By default, And is used if an expression uses the same data field as the preceding expression, and Or is used if it is based on different data field.

By default, the conditions are linked as follows:

  • Two expressions using the same data field, exactly the same functions, and the = operator, are linked by Or. For example, the compound name must be equal to one of two names.

  • Two expressions using the same data field, exactly the same functions, and an operator other than =, are linked by And. For example, the retention time must be in a specific range, higher than one value and lower than another value.

  • Two expressions using different data fields are linked by And.

The conditional formatting is available for the following properties:

  • Background Color

  • Font Color

  • Font Style

  • Font Weight

      See also

    • Text Fields and Database Fields


Image Properties

    See also

  • Images


Image

File Name

Click the button to select the image file you want to use in your template. The supported image formats are JPG, GIF, PNG, and BMP.

Size Mode

Select the appropriate size mode for your image.

  • AutoSize: The size of the report item is adjusted to the given image size. If you use this option, you must have prepared the image with the correct size and resolution.

  • Fit: The image is adjusted to the size of the report item. The image may thus be shown distorted.

  • FitProportional: The image is adjusted to the size of the report item, but the proportions are respected. The report item size may be larger than necessary.

  • Clip: The image size is not adjusted. The image is truncated to fit in the report item. The image may be only shown partially.

Preview

The Preview area shows the appearance of the currently selected settings.


Advanced
  • Border Style
  • Document Map
Border Style

Use the drop-down lists to specify the appearance of the left, right, top, and bottom borders of the item. If you change the Default values, the values for all four borders are automatically set to the default value.

Document Map

Here, you can enter any expression that you want to use as a bookmark for this report item in the document map. However, this only makes sense if the report item is located inside a composite group that is repeated on a specific value.

For more information on the document map, see Document Map.


Composite Group Properties

    See also

  • Composite Groups


Grouping
  • Group Repeat
  • Page Break
Group Repeat

If you select the Group repeat check box, the Group repeat on drop-down list is activated. With this setting, you organize the data according to a specific key information. The entire group is then displayed several times — once for each value of the selected key information.

If the group contains, for example, a data field for the sequence name and a sequence table, you may select to repeat the group on the Sequence_ID. The group is then repeated for each sequence in the current scope.

Page Break
Fit this group in one page if possible | The check box is only active if you selected a Group repeat on key. With this option, the system tries to keep each group repetition together, without adding a page break in the middle of the group.
Insert a page break before this group | A page break will be inserted before each group repetition.
Insert a page break after this group | A page break will be inserted after each group repetition.

      See also

    • Composite Groups


Filtering
NOTE

The filter for a composite group is only active if the composite group is repeated on a specific value.

Here, you can provide expressions to filter the data. Only data that matches the filter condition is included.

Expression

You can filter for a single data field, or select <Expression...> to open the Expression Editor and enter a customized expression.

Operation

If you select Contains, you can either filter for exact matches or use wildcards in the Value field. Without wildcards, Contains looks for exact matches.

For example, filtering for SAMPLE_NAME Contains 'Sample*' may return 'Sample', 'Sample_1' and 'Sample_2'. Without the wildcard (SAMPLE_NAME Contains 'Sample'), only the exact match 'Sample' would be returned.

With the Equals (=) operators you always filter for exact matches.

Value

In the Value field, text strings must be enclosed in quotes to be recognized as text. If you do not add quotes, RTE adds them for you when you close the dialog.

Numbers are written without quotes.

Date and time values must be enclosed in hash marks (#).

NOTE

If you filter for an enumeration, you must enter the required number in the Value field. See Enumerations for an overview of all enumerations.

Multiple expressions

If you use multiple expressions in a filter condition, the expressions are linked by And or Or. The way the expressions are linked is set automatically by RTE according to the following rules:

  • If an expression is based on a different data field than the preceding expression, it is linked by And.

  • If an expression is based on the same data field as the preceding expression, but uses a different operator, it is linked by And.

  • If an expression is based on the same data field as the preceding expression, and it uses the same operator, the link type depends on the operator:

    • Same data field plus Equals (=) operator: Expression is linked by Or.

    • Same data field plus operator different than Equals: Expression is linked by And.

Move the selected expression upwards.

Move the selected expression downwards.

Remove the selected expression.

      See also

    • To filter a composite group


Save Composite Group

Here, you can enter a name for the composite group. The group will be listed in the Report Items browser under the Composite Groups category so you can reuse it in other templates.


Advanced
  • Visibility
  • Document Map
Visibility

If you clear the Visible check box, the report item will not be visible in the generated report. Report items marked invisible are displayed with a gray background color in the Editing Pane.

Document Map

Here, you can enter any expression that you want to use as a bookmark for the entire composite group. However, this only makes sense if the composite group itself is located inside another composite group that is repeated on a specific value. If you want to create bookmarks for items inside the composite group, edit the document map expression in the Properties dialog of one of these items.

For more information on the document map, see Document Map.


Sorting and Filtering
Column Headers

You can resize the columns by dragging the right edge of the header. Alternatively, double-clicking the right edge of the column, or selecting Best Fit from the header's context menu, adjusts the column width to fit the widest entry; the Best Fit (all columns) item of the context menu adjusts the column widths of all columns in the table.

You can change the order of the columns in the table by dragging the column headers to the required positions.

Left-clicking in a column header toggles the sort order of the entries in the table between ascending and descending based on the selected column entries. An open arrowhead indicates how the table is sorted.

The [image] tool at the right of the header of some columns allows you to filter the table entries to display only selected entries. The filter menu contains the following items:

(All) | Displays all entries in the table.
(Custom) | Displays a Custom Autofilter dialog box, which allows you to specify a custom filter.
(Blanks) | Displays the entries where the cells in the selected column are blank.
(Non-blanks) | Displays the entries where the cells in the selected column are not blank.
<individual entry names> | Displays only those entries that have the selected entry name.

Right-clicking in a column header displays the following context menu:

Sort Ascending | Arranges the entries in ascending order of the entries in the selected column, for example, a..z or 0..9. The sort order is persisted from session to session, and is maintained independently for single runs and sequences.
Sort Descending | Arranges the entries in descending order of the entries in the selected column, for example, z..a or 9..0. The sort order is persisted from session to session, and is maintained independently for single runs and sequences.
Clear Sorting | Resets the sort order of the table.
Group By This Column | Groups the entries in the table according to the entries in the selected column, for example, groups all entries according to their method names. Grouping can be hierarchical, for example, method name then sample type.
Show Group By Box | Toggles the display of the Group Box above the column header line, which allows you to drag and drop column headers to set up the group hierarchy.
Remove This Column | Deletes the selected column from the table.
Best Fit | Adjusts the width of the selected column to fit the widest entry in the column.
Best Fit (all columns) | Adjusts the widths of all columns to fit their widest entries.
Filter Editor | Displays the Filter Editor.
Show/Hide Find Panel | Toggles the display of a panel above the table that allows you to search for a string.
Show/Hide Auto Filter Row | Toggles the display of the auto-filter row above the table.
Reset grouping | Removes all grouping and resets the table.
Column Chooser | Displays a submenu that allows you to select the columns to include in the table.


Expression Editor

The Expression Editor contains the following areas:

  • Expression window: In this panel you write the expressions. The expressions are based on Microsoft® Visual Basic. The Report Template Editor knows a basic set of Visual Basic functions and suggests these functions in a ToolTip as you type.

    NOTE

    To create a dynamic expression, the first character in the Expression window must always be an equals sign. Without an equals sign, the system shows the content as a plain static text in the report item.

    NOTE

    If you enter invalid expressions, a red, serrated line will be shown in the Expression Editor. However, you can still save the expression, as it may contain code that is just not modeled by the Report Template Editor, but is still valid Visual Basic.

  • The lower left panel shows all categories of items that you can use to build expressions. The following categories are available:

    Item categories

    Category

    Description

    Globals

    Contains several global variables that are constant for the entire report.

    Parameters

    Contains all report parameters (see Report Parameters).

    Fields

    Contains all data fields that are available for the report type of the current template.

    Operators

    Contains a collection of various operators to combine different value (see ).

    Common Functions

    Contains a collection of various functions that you can apply on the data fields or variables (see ).

    Variables

    Contains a collection of all variables that have been defined in preceding report items (see Calculation Variables).

  • The lower middle panel displays the specific items corresponding to the selected category. You can insert the item into your expression by double-clicking it.

  • The Description panel shows a short description on the selected item. If you selected a Category Aggregator variable, this panel shows the functions that can be applied to the selected variable.

  • The Save Expression Result As... button opens a dialog where you can specify a variable name. The result is then stored under this variable name and can be accessed in subsequent report items.

    See also

  • Calculation Variables
  • Format Codes


Save Expression Results As...

In this dialog, you set the type, name, and properties of a calculation variable. This calculation variable then contains the result of the current expression. It can be referenced by other, subsequent expressions.

The Calculation Variable Properties depend on the selected type:

Variable

Calculation Variable Name

Name of the variable. No special characters are allowed.

Unique Key Value

If you select a key value, the expression result is saved under a combination of the name given above and the unique key.

For example, you may use the Sample_Name as a unique key value for a variable named VarAvgAreaPerSample. In subsequent expressions, you address the variable together with a value for the unique key value, for example: AvgRetentionTimes(Sample_Name). This type of expression is usually embedded in a composite group or table.

Condition

Conditions are not active for the Variable type.
Aggregator
Calculation Aggregator Name | Name for the Aggregator or Category Aggregator. No special characters are allowed.
Category | If you select a category, a Category Aggregator is created. For example, you may use Compound_Name as a category for an Aggregator named AreaAggregator. In subsequent expressions, you can apply aggregating functions to the Category Aggregator, for example: Avg(AreaAggregator(Compound_Name)). This type of expression is usually embedded in a composite group, table, or matrix.
Condition | You can specify a condition under which the result is assigned to the Aggregator (for example, if you want to sum up only values that are greater than a certain limit). The field is only enabled if the Category is set to [None]. The condition must be an expression the returns True or False.
CustomExtractor
Calculation CustomExtractor Name | Name for the CustomExtractor. No special characters are allowed.
Category | This drop-down list is inactive for the CustomExtractor.
Condition | This drop-down list is inactive for the CustomExtractor.

      See also

    • Calculation Variables


Spectra Properties


Layout
  • Layout
  • Number of Graphics next to each other
  • Pen Width
Background | Here, you can choose the color for the background of the spectrum.
Gradient Background | If you select this check box, the selected background color gradually changes to white.
Grid Lines | Here, you define how many grid lines are shown in the spectrum.
Number of Graphics next to each other

# Graphics

Here, you define the number of graphs shown in one row. This setting is only relevant if there are multiple calibration curves shown in separate graphs.

Pen Width
GridLine Style | Define the width of the grid line in points (pt).
BaseLine Style | Define the width of the base line in points (pt).
Signal Style | Define the width of the signal line in points (pt).


Multi Spectra

Via the settings in this page, you can influence the appearance of the spectra.

Display format

Select the format in which multiple spectra are compared.

  • In the Separate format, multiple spectra are shown in separate graphs under each other or next to each other (depending on the # Graphics setting in the page).

    # Graphics set to 1:

    # Graphics set to 4:

  • In the Overlaid format, multiple spectra are shown in an overlaid graph.

  • In the Stacked format, you can additionally set the offset for the wavelength axis and response axis. This offset is added as a space between the different graphs. See the following examples:

  • In the As Iso Plot format, the spectra are displayed with a color coding for the absorbance value. Multiple spectra are shown under each other.

Group Multiple Spectra

With the grouping option Group per Compound or Peak, you can arrange the different spectra corresponding to their origin. The resulting graph or graphs depend on the selected Display format:

  • In the Separate format, the graphs for all spectra are shown separately, but the graphs belonging to different compounds are distinguished by different background colors. These group colors are set by the system; you cannot change them.

  • In the Overlaid format, one graph is shown for each compound; the spectra in each graph are overlaid.

  • In the Stacked format, one graph is shown for each compound; the spectra in each graph are stacked.


Spectra
Peak Spectra Selection

Here, you can select the exact position in a peak from which the spectrum or spectra will be extracted. The graph shows the selected positions (for example, Start, Apex, and End):

Spectra Lambda Min and Max

If you select Show Labels, you can choose among several display options for the labels.

Annotate Lambda Max. | A label is shown for each maximum in the spectrum.
Annotate Lambda Min. | A label is shown for each minimum in the spectrum.
Connection Line | A line is shown that connects each label with the according point.
Automatic Shift | If the labels are close together, the system automatically adjusts the location of the labels in order to avoid an overlay.
Show Marker | A small triangle is shown at the labeled wavelength. The marker symbol and color are fixed.
Bounding Box | A box is shown around each label.
Detection Sensitivity | You can choose among three different sensitivity levels for the detection of the maximum and minimum values.
Label Font | Click the button to configure the font and style of the label texts.
Default Coloring | With the Default Coloring option, the system automatically uses different colors in for the labels, corresponding to the colors of the different spectra.
Use Color | Use the same color for all labels.


Response Axis
  • Visibility
  • Scaling
  • Scale Offset
Visibility

With these options, you can define whether the axis is shown at all, whether a legend is shown for the axis, and which text in which format is used for the legend.

You can either use a static text or dynamic expressions for the legend. However, as there is no Expression Editor available for this field, it is recommended to use only static text or simple Visual Basic expressions.

Scaling
All spectra in same scale | All spectra are displayed with the same response scale.
Each spectrum in full scale (100%) | Each spectrum is displayed using its own maximum for the response axis scale.
All spectra in given scale | All spectra are plotted with the scale values you define in the From and To fields.
Scale Offset

Here you can define how much empty space is shown above and underneath the spectra. Both areas can be used for the spectra legends.

The values are always interpreted as percentage values referring to the diagram height. The graph may be compressed to allow for the required space.


Wavelength Axis
  • Visibility
  • Scaling
Visibility

With these options, you can define whether the axis is shown at all, whether a legend is shown for the axis, and which text in which format is used for the legend.

You can either use a static text or dynamic expressions for the legend. However, as there is no Expression Editor available for this field, it is recommended to use only static text or simple Visual Basic expressions.

Scaling
All Wavelength Axes with Individual Scales | If multiple spectra are shown separately, they may have different wavelength scales. If multiple spectra are shown in the same graph, this option has no effect, as there is only one wavelength axis.
All Wavelength Axes with Same Scale | If multiple spectra are shown separately, they still use the same wavelength scale. If the Custom scale option is selected, you can configure a specific wavelength range for the spectrum or spectra.


Spectrum Legend

With these options, you can define whether a legend is shown for each specific spectrum, and which text in which format is used for the legend. You can either select one of the predefined legend texts, or create a dynamic expression with the help of the Expression Editor.

Position Spectra Legends: If you show spectra legends, you can choose among several positions for them.


Sorting

Here, you can provide an expression to sort the data. If you provide multiple sorting expressions, they are applied in the order they appear in the list.

Move the selected expression upwards.

Move the selected expression downwards.

Remove the selected expression.


Chart Properties

The following illustrations give you an overview of the various chart properties.

Properties for all chart types
Click on image to increase Click on image to increase
Properties for line charts and column charts
Click on image to increase Click on image to increase
Properties for scatter charts and bubble charts
Click on image to increase Click on image to increase

    See also

  • Charts


Chart
  • Chart Type
  • Titles
  • Preview

Here, you can select the required chart type. The available chart types are a subset of the Microsoft Excel chart types. You can choose between the various types and subtypes. For more information, see the description under Charts.

Titles
Main Title | The Main Title is displayed as a heading for the entire chart.
X-Axis Title | The x-axis title is displayed underneath the x-axis.
Y-Axis Title | The y-axis title is displayed to the left of the y-axis.
 | For all of these titles, you can either use a static text or create a dynamic expression with the help of the .
 | You can adjust the font and color separately for each title by clicking the respective Format button.
Preview

The Preview area shows the appearance of the currently selected chart type and format.


Data
Data Values

The required settings in this area depend on the chart type you selected on the Chart page:

Select Y-Value

This setting is required for all chart types. Using these expressions you determine the y-axis values. Make sure the expressions always return numeric values.

Select X-Value

Using these expressions you determine the x-axis values.

This setting is only required for Scatter and Bubble charts. In these charts, the x-axis values can differ from the category group values. The x-values are typically numeric values or date/time values.

If you want to plot multiple y-values, you must provide the same number of x-values and y-values. We recommend using the same data field for all x-values.

Select Size

Using this expression, you determine which values the bubble size is based on.

This setting is only required for Bubble charts.

If you want to plot multiple y-values, you must provide the same number of size expressions and y-values. Make sure the size expressions always return numeric values.
NOTE

We recommend using aggregating functions for all of these expressions, as the category group may contain multiple values (see Category Group).

Add the selected data field to the active settings.

Remove the selected data field from the active settings.

Edit the currently selected expression.

Using this button, you open a dialog where you can configure the labels of the y-axis and the appearance of the data points. See .
Category Group

Select Grouping for X-Axis

This expression determines how the data will be grouped. In line charts and column charts, the category grouping automatically corresponds to the x-axis labels.

In scatter and bubble charts, the category group expression can differ from the x-value that determines the position of the data points. Therefore the category group does not influence the appearance of the x-axis in these chart types, it only has an affect on the amount of data points shown in the diagram (see Category Group).

Edit the currently selected expression.

Using this button, you open a dialog where you can configure the labels of the x-axis and filter or sort the data plotted on the x-axis. See .
Series Group
Select Grouping for Series | This expression defines the number of series shown in the chart. Series are displayed as several lines or as data points with different colors in a diagram. For more information, refer to the example under Series Group.
 | Edit the currently selected expression.
 | Using this button, you open a dialog where you can configure the series labels in the legend and filter or sort the series data. See .
NOTE

This setting is not available for bubble charts.

    See also

  • Chart Properties
  • Charts


Data Value Properties


Label
  • Data Values Label
  • Show Label
Data Values Label

Show Series Expression

Select this option to display the values resulting from the series group expression in the legend.

If you do not select this option but still display the legend, the labels in the legend will depend on whether you defined a series group expression or not: Without a series group expression, the legend will show the text of the y-values (for example, Peak_RetentionTime); if there is a series expression, the legend will contain default series labels (for example, Series 1).
Show Label
Show Y-Axis Labels | Show or hide the labels on the y-axis.
Format Code | With this expression, you can modify the y-axis labels. The field is empty by default. If you do not provide any expression here, the y-axis values will be displayed without modification, that is, as they are defined by the y-value expression. You can select one of the predefined options or enter your own Format Code (see Format Codes).


Appearance

Here, you can choose the size and type of the data points.


Category Properties


Label
Show Label | Show or hide the x-axis label.
With this expression, you can modify the x-axis labels. The field is empty by default. If you do not provide any expression here, the x-axis values will be displayed without modification, that is, as they are defined by the x-value expression or the category group expression.
Expression | For line charts and column charts, you can select an expression differing from the category group expression. However, you should use an expression that is based on an identifier equivalent to the identifier of the category group expression. For example, if the category is grouped on the sample ID, you could display the sample name. Displaying the sequence name or the injection order number would lead to ambiguous x-axis labels.
Format Code | For scatter charts and bubble charts, the x-axis values are always defined by the x-value expression, which typically return a numeric or date/time value. For these chart types, you can only define the Format Code for the numbers (see Format Codes).


Series Properties


Label

Expression

With this expression, you can modify the legend text. The field is empty by default. If you do not provide any expression here, the legend will display either default labels or the values resulting from the series expression. Whether default labels or expression results are used depends on the status of the Show Series Expression check box in the page of the Data Value Properties.

If you provide an expression, use an equivalent identifier as in the series group expression (for example, if you group the series by the compound name, you should also use a series label expression based on compounds and not on samples or injections).


Limit Lines
Show Limit Lines | Show or hide the limits as defined. You can define two sets of upper and lower limits and configure the color and style separately for each of the limits. If you leave one or more of the value fields empty, the corresponding limit lines will be invisible in the chart.
 | Using this button, you open a dialog where you can configure the color and style of the respective line. See .


Legend
  • Visibility
  • Legend Position
  • Table Style
  • Preview
Visibility
Show Legend | Show or hide the legend for the series labels or y-values.
Show Legend Title | In addition to the series labels themselves, you can add a title for these labels.
 | You can either use a static text or create a dynamic expression with the help of the .
 | Using this button, you open a dialog where you can adjust the font and color for the legend title (see .)
Legend Position

You can choose between several positions for the legend. The preview shows the layout for the selected position.

Table Style
Table | The series labels are arranged in a table. RTE automatically adjusts the number of columns and rows to fit all labels.
Column | The series labels are arranged underneath each other. If there is not enough space, the list of labels may be incomplete.
Row | The series labels are arranged side by side. If there is not enough space, the list of labels may be incomplete.
Preview

The Preview area shows the appearance of the currently selected settings.


Advanced
  • Computation
  • N-Sigma
  • Extrapolation to Zero

NOTE

The settings on this page are only available as long as there is no series group expression defined.

Computation
Show Mean | Select this check box to display a line for the mean of all values in the chart.
Show Stdev | Select this check box to display two lines for the mean value plus and minus the standard deviation.
Show RSD% | Select this check box to display two lines for the mean value plus and minus the relative standard deviation.
 | Adjust the color and style of the respective line. See .
N-Sigma
Show N-Sigma | Select this check box to display two lines for the mean value plus and minus n times sigma.
Factor | Multiplier for the sigma value.
 | Adjust the color and style of the lines. See .
Extrapolation to Zero

This function only applies to line charts: If you select this check box, RTE will add a virtual data point at the origin of the coordinate system and extrapolate the lines to this virtual data point.


Grid Style

You can adjust the following properties separately for x-axis and y-axis:

Show Grid Lines

Show or hide the light gray lines at the given grid step intervals in the diagram.

Grid Step Interval

Interval used to label the steps between minimum and maximum value. The greater the interval, the less axis labels and grid lines are shown. If you leave the field empty, RTE automatically chooses a Grid Step Interval for you.

For the x-axis, the usage of the Grid Step Interval depends on the chart type:

For line charts, column charts, or any chart using text values on the x-axis, you can enter an integer number: 1 will display every single x-value, 2 will display every second x-value, 3 will display every third x-value, and so on. If you leave the field empty, and there are a lot of category values or x-values, only some of them will be shown as x-axis labels.

For scatter charts or bubble charts using numeric x-axis labels, you can enter any decimal number as a Grid Step Interval.

For charts using date/time values on the x-axis, we recommend leaving the Grid Step Interval empty and only adjusting the format of the x-axis labels (Label Expression for line or column charts, Format Code for scatter or bubble charts).

Label Text Angle

Rotate the axis labels by the given angle. For example, if you show compound names on the x-axis, you may use an angle of -45°to improve the diagram.

Minimum

Lowest value of the axis.

Maximum

Highest value of the axis.

Preview

Appearance of the currently selected settings.

Minimum and Maximum values

For the x-axis, you can only edit these fields if the chart is a scatter or bubble chart.

For the y-axis, you can either provide a specific value to set the axis limits (for example, Minimum = 0), or leave the fields empty. If the fields are empty, the y-axis is automatically scaled. Auto scaling also considers the settings on the Limit Lines page and Advanced page. The y-axis may even be extended below zero to show all statistical values.


Style
Area Style

With these settings, you can adjust the style of the entire chart area, but not the diagram itself.

Plot Style

With these settings, you can adjust the style of the diagram, restricted by x-axis and y-axis.

Preview

The Preview area shows the appearance of the currently selected settings.


Filtering

On this page, you can set a global filter that applies to all data taken into account for the chart. In addition, you can specify filters that apply only to the category group (see Data / Category Properties / Filtering) or only to the series group (see Data / Series Properties / Filtering).

Here, you can provide expressions to filter the data. Only data that matches the filter condition is included.

Expression

You can filter for a single data field, or select <Expression...> to open the Expression Editor and enter a customized expression.

Operation

If you select Contains, you can either filter for exact matches or use wildcards in the Value field. Without wildcards, Contains looks for exact matches.

For example, filtering for SAMPLE_NAME Contains 'Sample*' may return 'Sample', 'Sample_1' and 'Sample_2'. Without the wildcard (SAMPLE_NAME Contains 'Sample'), only the exact match 'Sample' would be returned.

With the Equals (=) operators you always filter for exact matches.

Value

In the Value field, text strings must be enclosed in quotes to be recognized as text. If you do not add quotes, RTE adds them for you when you close the dialog.

Numbers are written without quotes.

Date and time values must be enclosed in hash marks (#).

NOTE

If you filter for an enumeration, you must enter the required number in the Value field. See Enumerations for an overview of all enumerations.

Multiple expressions

If you use multiple expressions in a filter condition, the expressions are linked by And or Or. The way the expressions are linked is set automatically by RTE according to the following rules:

  • If an expression is based on a different data field than the preceding expression, it is linked by And.

  • If an expression is based on the same data field as the preceding expression, but uses a different operator, it is linked by And.

  • If an expression is based on the same data field as the preceding expression, and it uses the same operator, the link type depends on the operator:

    • Same data field plus Equals (=) operator: Expression is linked by Or.

    • Same data field plus operator different than Equals: Expression is linked by And.

Move the selected expression upwards.

Move the selected expression downwards.

Remove the selected expression.


Method Properties


Setpoint
Levels | The method data is arranged hierarchically in up to five levels. You can choose which levels you want to display in the report. The type of information contained in each level depends on the system generating the method file. To get an overview of the available data, first select all levels and check the output. Afterwards, adjust the selection.
Preview | The Preview area shows an example for the appearance of the currently selected settings. As each level may contain single data fields, tables, or a combination of both, the actual output will differ from this preview.

      See also

    • To filter for a specific section


Filter

The data in each level is grouped into sections. You can identify each section via the SECTION NAME. For example, one level may contain the sections Solvents, Control and Pressure Limits. The filter expressions in the different levels are based on each other. For example, you create filter conditions in the first two sections: The information in the first section is filtered by the first condition; the information in the second section is filtered by both the first and the second condition.

Multiple expressions

If you use multiple expressions in a filter condition, the expressions are linked by And or Or. The way two consecutive expressions are linked is set automatically by RTE according to the following rules:

  • If the expressions use different operators, or if they use operators other than Equals (=), they are linked by And.

  • If both expressions use the Equals (=) operator, they are linked by Or.

Move the selected expression upwards.

Move the selected expression downwards.

Remove the selected expression.

Expression | The filter expression is always SECTION NAME.
Operation | If you select Contains, you can use wildcards in the Value field. Without wildcards, Contains looks for exact matches.
Value | In the Value field, enter the name of the method section you want to include. Do not use quotes to enclose the value.


Font
  • Font Format
  • Color Format
  • Preview
Font Format

With font-related properties, you change the appearance of the text characters contained in the text field.

Family | Name of the font family. To change the font family, select a different name in the list box below.
Size | Font size in points (pt). To change the size, select a different size in the drop-down list. Only the sizes shown in the drop-down list are available; you cannot enter other sizes.
Style | Font style. Here, you choose whether the text is shown normal or in italics.
Weight | Font weight. Here, you choose whether the text is shown normal or in bold.
Decoration | Font decoration. Here, you choose additional text decorations.
NOTE

The font-related properties are only applied to the content of the method information. The section headings will automatically be shown in a more prominent font.

Color Format
Font Color | Color of the text itself.
Background Color | Color of the background of the field.
Preview

The Preview area shows the appearance of the currently selected settings.


Layout
Number of Columns | Choose the layout for the data. If there are a lot of single values, arranging them in several columns side by side will consume less space in the report.
Preview | The Preview area shows an example for the arrangement of data, according to the currently selected number of columns.


Advanced Run Information Properties


Style
  • Border Style
  • Font Format
  • Color Format
  • Preview

Here, you can configure the general appearance of the Advanced Run Information table. In this dialog, you change the style for all header cells or for all detail cells at the same time.

Border Style

Use the drop-down lists to specify the appearance of the table borders. The settings apply to both inner and outer borders. If you change the Default values, the values for all four borders are automatically set to the default value.

NOTE

These border style settings override the settings in the predefined table styles.

Font Format

With font-related properties, you change the appearance of the text characters contained in the text field.

Family | Name of the font family. To change the font family, select a different name in the list box below.
Size | Font size in points (pt). To change the size, select a different size in the drop-down list. Only the sizes shown in the drop-down list are available; you cannot enter other sizes.
Style | Font style. Here, you choose whether the text is shown normal or in italics.
Weight | Font weight. Here, you choose whether the text is shown normal or in bold.
Decoration | Font decoration. Here, you choose additional text decorations.
Color Format
Font Color | Color of the text itself.
Background Color | Color of the background of the field.
Preview

The Preview area shows the appearance of the currently selected settings.

      See also

    • Advanced Run Information


Advanced

If you clear the Visible check box, the report item will not be visible in the generated report. Report items marked invisible are displayed with a gray background color in the Editing Pane.

      See also

    • Advanced Run Information


Filtering
Expression | The filter expression is always MODULE.
Operation | If you select Contains, you can use wildcards in the Value field. Without wildcards, Contains looks for exact matches.
Value | In the Value field, enter the name of the module you want to include. Do not use quotes to enclose the value.
Multiple expressions

If you use multiple expressions in a filter condition, the expressions are linked by And or Or. The way two consecutive expressions are linked is set automatically by RTE according to the following rules:

  • If the expressions use different operators, or if they use operators other than Equals (=), they are linked by And.

  • If both expressions use the Equals (=) operator, they are linked by Or.

Move the selected expression upwards.

Move the selected expression downwards.

Remove the selected expression.

      See also

    • Advanced Run Information


EMF Counter Properties


Style
  • Border Style
  • Font Format
  • Color Format
  • Preview

Here, you can configure the general appearance of the EMF Counter table. In this dialog, you change the style for all header cells or for all detail cells at the same time.

Border Style

Use the drop-down lists to specify the appearance of the table borders. The settings apply to both inner and outer borders. If you change the Default values, the values for all four borders are automatically set to the default value.

NOTE

These border style settings override the settings in the predefined table styles.

Font Format

With font-related properties, you change the appearance of the text characters contained in the text field.

Family | Name of the font family. To change the font family, select a different name in the list box below.
Size | Font size in points (pt). To change the size, select a different size in the drop-down list. Only the sizes shown in the drop-down list are available; you cannot enter other sizes.
Style | Font style. Here, you choose whether the text is shown normal or in italics.
Weight | Font weight. Here, you choose whether the text is shown normal or in bold.
Decoration | Font decoration. Here, you choose additional text decorations.
Color Format
Font Color | Color of the text itself.
Background Color | Color of the background of the field.
Preview

The Preview area shows the appearance of the currently selected settings.

      See also

    • Early Maintenance Feedback (EMF) Counters


Advanced

If you clear the Visible check box, the report item will not be visible in the generated report. Report items marked invisible are displayed with a gray background color in the Editing Pane.

      See also

    • Early Maintenance Feedback (EMF) Counters


Filtering
Expression | The filter expression is always MODULE.
Operation | If you select Contains, you can use wildcards in the Value field. Without wildcards, Contains looks for exact matches.
Value | In the Value field, enter the name of the module you want to include. Do not use quotes to enclose the value.
Multiple expressions

If you use multiple expressions in a filter condition, the expressions are linked by And or Or. The way two consecutive expressions are linked is set automatically by RTE according to the following rules:

  • If the expressions use different operators, or if they use operators other than Equals (=), they are linked by And.

  • If both expressions use the Equals (=) operator, they are linked by Or.

Move the selected expression upwards.

Move the selected expression downwards.

Remove the selected expression.

      See also

    • Early Maintenance Feedback (EMF) Counters


Font Properties


Font Style
  • Font Format
  • Color Format
  • Preview
Font Format

With font-related properties, you change the appearance of the text characters contained in the text field.

Family | Name of the font family. To change the font family, select a different name in the list box below.
Size | Font size in points (pt). To change the size, select a different size in the drop-down list. Only the sizes shown in the drop-down list are available; you cannot enter other sizes.
Style | Font style. Here, you choose whether the text is shown normal or in italics.
Weight | Font weight. Here, you choose whether the text is shown normal or in bold.
Decoration | Font decoration. Here, you choose additional text decorations.
Color Format
Font Color | Color of the text itself.
Background Color | Color of the background of the field.
Preview

The Preview area shows the appearance of the currently selected settings.


Color and Line Style

With the Use Color and Use Style options, you can override the default settings for the line color and line style used by RTE.


Audit Trail Viewer

Filtering

If you enter a value into one of these fields, the Audit Trail table will automatically be filtered as you type. The value you enter can be contained anywhere in the associated Audit Trail entry - at the beginning, at the end, or in the middle of the string. The filter is not case-sensitive.

Clear all filters and set the time range back to default.

Audit Trail

Here, you see a list of all template modifications up to the time when the template has last been saved. The list includes the following information:

  • Template Version: Each time you save the template, the template version increases by one.

  • User Name: Name of the user who modified the template. The name is provided by the authentication system.

  • Machine Name: Name of the machine on which the template was modified.

  • Date Time: Date and time when the template version was saved.

  • Audit Entry: Description of the modification.


Custom Extractor Info

You added a complex custom field to the template. This XML structure in this field contains various key/value pairs. You must provide a key to access a specific value.

If you do not know the exact key, leave the input field empty and click . RTE then displays the entire XML structure in the template.

      See also

    • Custom Extractor
    • Keys in Diagnostic Data
    • To find out the available keys for a complex custom field
    • Text Fields and Database Fields


Preview report tab

The Preview report tab always shows the report for the currently loaded data, using the given report template. In this tab, you can check the output of a report when you modify the report tempate. You can also export the generated report to Excel, PDF, Word, or text files.

NOTE

The initial preview is different from the print layout! There are usually more pages in the print layout than in the report preview. The final print layout, particularly with regard to margins and number of pages, depends on the printer you use in your environment

For more information on the toolbar, refer to Intelligent Reporting Preview Toolbar


About the Report Layout Screen

The report layout screen (shown above) is made up of the following different parts:

Section Heads

The section heads identify the position of each section. When you expand a section by moving the lower border, the start and end points of the section are marked by two blue triangles.

Section Border Lines

Each section has two gray, horizontal, border lines next to the start and end section heads, representing the top and bottom of that section. When the borders are together, the section has a length of zero (0) lines. You can adjust the length of a section by clicking on one of the border lines, holding down the left mouse button, then dragging the border up or down the screen.

When you move the cursor over one of these section border lines, it changes shape into a vertical, double-headed arrow.

Insertion Triangles

The insertion triangles in the left margin of the application workspace let you choose where to insert a new section in the report. The triangles are usually colored blue and are positioned between sections. Before inserting a new section, click on the blue triangle where you want to insert the section. The insertion triangle changes color to red as shown above.


New Section Menu

Use this menu to insert a new section into the report template. Before inserting a section, click on the insertion triangle at the position that you want to insert the section, so that it changes color from blue to red. This activates the menu so that you can choose to add one of the following sections:

  • General Section

  • Compound Groups Section

  • Result Compounds Section

  • Result Peaks Section

  • Result Signals Section

  • Calibrated Compounds Section

  • Calibrated Peaks Section

  • Calibrated Signals Section


Available items in the General section of your report template

This section allows you to include elements that refer the complete analysis represented by the data file, for example, the complete chromatogram/electropherogram, tables including all peaks of the data file, and sample information.

List of available items:

Item Name | Type | Comment
constant Text | text | text you specify when defining the report layout
Current Operator | text |
Acq. Operator | text |
Calculation Based On Area/Height | text | You can specify a text that is printed if area is specified in the method and one that is printed if height is specified
Is Corrected Peak Area | text | setting for CE only. Specifies whether time corrected areas are used
Calculation | text | You can specify which text appears for a certain calculation mode specified in the method
Sample Purpose | text | You can specify texts that appear if the sample was a calibration, a blank etc.
Sample Name | text |
Sample Info | text |
Raw Data File Name | text |
Instrument Name | text |
Barcode | text |
Injection Date | text |
Injection Time | text |
Injection Text | text | You can specify text to appear, if it was a manual injection or an injector program was used
Method | text |
Method Info | text |
Acquisition Method | text |
Sequence Name | text | Actual sequence
Sequence Comment | text |
Calibration Title | text | Title specified in calibration settings
Calibration Created by | text | Name of operator who created the calibration table
Calibration Creation Date | text | Date when calibration table was created
Calibration Creation Time | text | Time when calibration table was created
Calibration Modified by | text | Name of operator who did last update to calibration table
Calibration Modification Date | text | Date when calibration table was last modified
Calibration Modification Time | text | Time when calibration table was last modified
Report Creation Date | text |
Report Creation Time | text |
Reporting of uncalibrated Compounds | text | You can specify a text to appear for the different reporting options as specified in the calibration settings
Ref. Comp. used for Quantification of Unknowns | text |
Retention Time Update Method | text | Update, Average or Replace as specified in calibration settings
Response Update Method | text | Update, Average or Replace as specified in calibration settings
Amount Units | text |
Report Style | text |
Column Batch # | text |
Column Product # | text |
Column Serial # | text |
Column Description | text |
Is Bubble Column | text | Setting for Bubble Capillary (for CE only)
Column Dead Volume Unit | text |
Software Revision | text |
computed Text (user defined Macro) | text | Text that is generated by a macro you specify
Multiplier | number |
Dilution | number |
Vial # | number |
Injection # | number |
SeqLine # | number |
Sample Amount | number |
Ret. Time Update Weight | number | Weight specified in recalibration settings
Response Update Weight | number | Weight specified in recalibration settings
Response Factor used for Unknown Compounds | number |
Injection Volume (method) | number |
Actual Injection Volume | number | Injection volume used for this sample (can be changed in sequence table)
Start Temperature | number |
End Temperature | number |
Start Pressure | number |
End Pressure | number |
Start Flow | number |
End Flow | number |
Start Current | number | current at start of run (CE only)
End Current | number | current at end of run (CE only)
Start Voltage | number | voltage at start of run (CE only)
End Voltage | number | voltage at end of run (CE only)
Start Power | number | power at start of run (CE only)
End Power | number | power at end of run (CE only)
Column Length | number |
Column Diameter | number |
Column Dead Volume | number |
Effective Length | number |
Column Particle Size | number |
constant Number | number | a number you specify when you define the report layout
computed Number (user defined Macro) | number | a number that is generated by a macro you specify
Calibrated Signals | table | lists the calibrated signals available in the data file
Result Signals | table | lists the result signals available in the data file
Cal. Peaks sorted by Ret. Time | table | lists the calibrated peaks available in the data file
Res. Peaks sorted by Ret. Time | table | lists all peaks available in the data file
Cal. Peaks sorted by Signal | table |
Res. Peaks sorted by Signal | table |
Calibrated Compounds | table | lists the calibrated compounds found in the data file
Result Compounds | table | lists all compounds found in the data file
Cal. Compounds and Cal. Peaks | table | lists the calibrated compounds and for each calibrated compound the calibrated peaks
Res. Compounds and Res. Peaks | table | lists the result compounds and for each result compound the result peaks
Internal Standards | table | lists the internal standards defined
Compound Groups | table | lists the compound groups defined
Calibration Errors and Warnings | table |
Quantification Errors and Warnings | table |
Chromatogram | graphic |
Chromatogram (Calibrated Signals) | graphic |
Instrument Curves | graphic | the pressure, flow, and solvent composition curves (if available in the data file)
Windows Enhanced Metafile (*.emf) | graphic | a graphic in emf format you specify


Available items in Compound Groups section of Report Layout

In this section, you can include elements that refer to a compound group defined in the calibration table, for example, the compound group name, the area sum, etc. or the complete data file.

The printed report will include a compound group section for each compound group defined.

List of available items:

Item Name | Type | Comment
constant Text | text | text you specify when defining the report layout
Compound Group Name | text |
Calculation Based On Area/Height | text | You can specify a text that is printed if area is specified in the method and one that is printed if height is specified
Is Corrected Peak Area | text | setting for CE only. Specifies whether time corrected areas are used
Amount Units | text |
computed Text (user defined Macro) | text | Text that is generated by a macro you specify
Compound Group # | number |
Area Sum | number |
Height Sum | number |
Response Sum | number |
Amount Sum | number |
constant Number | number | a number you specify when you define the report layout
computed Number (user defined Macro) | number | a number that is generated by a macro you specify
compounds. | table | lists all compounds found in the data file
Windows Enhanced Metafile (*.emf) | graphic | a graphic in emf format you specify


Available items in Result Compounds Section of your Report Layout

In this section you can include elements that refer to a compound identified in the data file, for example, the chromatogram/electropherogram, the calibration curve, the compound name.

The printed report will include a result compound section for each result compound found.

List of available items:

Item Name | Type | Comment
constant Text | text | text you specify when defining the report layout
Signal Description | text |
Compound Name | text |
Peak Type | text |
Peak Purpose | text |
Is Calibrated | text |
Is Found | text |
Calibration Curve Type | text |
Calibration Curve Origin Handling | text |
Calibration Curve Formula | text |
Peak Purity Text | text |
Is Corrected Peak Area | text |
Calculation Based On Area/Height | text | You can specify a text that is printed if area is specified in the method and one that is printed if height is specified
computed Text (user defined Macro) | text | Text that is generated by a macro you specify
Amount | number |
Amount/Response | number |
Expected Ret. Time (main peak) | number |
Measured Ret. Time (main peak) | number |
Corr. Exp. Ret. Time (main peak) | number |
Area (main peak) | number |
Height (main peak) | number |
Response (main peak) | number |
Area % (main peak) | number |
Height % (main peak) | number |
Response % (main peak) | number |
Ret. Time Window of main peak (Low Bound) | number |
Ret. Time Window of main peak (High Bound) | number |
Width (main peak) | number |
Symmetry (main peak) | number |
Low Amount Limit | number |
High Amount Limit | number |
ISTD # | number |
ISTD Amount | number |
Main Peak Purity Threshold | number |
Main Peak Purity Factor | number |
constant Number | number | a number you specify when you define the report layout
computed Number (user defined Macro) | number | a number that is generated by a macro you specify
Result Peaks | table | lists all peaks for this compound
Calibrated Peaks | table | lists all calibrated peaks for this compound
Chromatogram (main peak) | graphic |
Chromatogram (all peaks) | graphic |
Chromatogram (calibrated peaks) | graphic |
Calibration Curve (main peak) | graphic |
Main Peak Apex Spectrum | graphic |
Main Peak Average Spectrum | graphic |
Main Peak Spectra | graphic |
Main Peak Reference Spectra | graphic |
Main Peak Purity Spectra | graphic |
Main Peak Purity Difference Spectra | graphic |
Main Peak Purity Reference Spectra | graphic |
Main Peak Purity Signal Ratios | graphic |
Main Peak Purity Signals + Curves | graphic |
Windows Enhanced Metafile (*.emf) | graphic | a graphic in emf format you specify


Available items in Result Peaks Section of Report Layout

In this section you can include elements that refer to a peak found in the data file, for example, the signal description, the compound name, the peak type.

The printed report will include a result peaks section for each result peak found.

List of available items:

Item Name | Type | Comment
constant Text | text | text you specify when defining the report layout
Signal Description | text |
Compound Name | text |
Peak Type | text |
Peak Purpose | text |
Is Calibrated | text |
Is Found | text |
Calibration Curve Type | text |
Calibration Curve Origin Handling | text |
Calibration Curve Formula | text |
Peak Purity Text | text |
Is Corrected Peak Area | text |
Calculation Based On Area/Height | text |
computed Text (user defined Macro) | text | Text that is generated by a macro you specify
Expected Ret. Time | number |
Measured Ret. Time | number |
Corr. Expected Ret. Time | number |
Area | number |
Height | number |
Response | number |
Area % | number |
Height % | number |
Response % | number |
Retention Time Window (Low Bound) | number |
Retention Time Window (High Bound) | number |
Expected Qualifier Response % | number |
Measured Qualifier Response % | number |
Qualifier Tolerance | number |
Peak Width | number |
Peak Symmetry | number |
Peak Purity Threshold | number |
Peak Purity Factor | number |
constant Number | number | a number you specify when you define the report layout
computed Number (user defined Macro) | number | a number that is generated by a macro you specify
Chromatogram | graphic |
Calibration Curve | graphic |
Peak Apex Spectrum | graphic |
Peak Average Spectrum | graphic |
Peak Spectra | graphic |
Peak Reference Spectra | graphic |
Peak Purity Spectra | graphic |
Peak Purity Difference Spectra | graphic |
Peak Purity Reference Spectra | graphic |
Peak Purity Signal Ratios | graphic |
Peak Purity Signals + Curves | graphic |
Windows Enhanced Metafile (*.emf) | graphic | a graphic in emf format you specify


Available items in Result Signals section of Report Layout

In this section you can include elements that refer to the signals loaded from the data file, for example, the chromatogram/electropherogram, the integration results, the area sum.

The printed report will include a result signals section for each result signal loaded.

List of available items:

Item Name | Type | Comment
constant Text | text | text you specify when defining the report layout
Signal Description | text |
Raw Data File Name | text |
Is Calibrated | text |
Calculation Based On Area/Height | text | You can specify a text that is printed if area is specified in the method and one that is printed if height is specified
Is Corrected Peak Area | text | setting for CE only. Specifies whether time corrected areas are used
Amount Units | text |
computed Text (user defined Macro) | text | Text that is generated by a macro you specify
Start Time | number |
End Time | number |
Area Sum | number |
Height Sum | number |
Response Sum | number |
Amount Sum | number |
Amount Sum (unknown Compounds) | number |
Delay | number |
constant Number | number | a number you specify when you define the report layout
computed Number (user defined Macro) | number | a number that is generated by a macro you specify
Integration Results | table |
Result Peaks | table |
Calibrated Peaks | table |
Chromatogram | graphic |
Windows Enhanced Metafile (*.emf) | graphic | a graphic in emf format you specify


Available items in Calibrated Compounds section of Report Layout

In this section you can include elements that refer to the compounds defined in the calibration table, for example, the calibration curve, the expected retention/migration time, the ISTD amount, amount limits etc.

The printed report will include a calibrated compounds section for each calibrated compound.

List of available items:

Item Name | Type | Comment
constant Text | text | text you specify when defining the report layout
Compound Name | text |
Signal Description (main peak) | text |
Peak Type (main peak) | text |
Is Found | text |
Qualifiers set | text |
Is Qualified | text |
Low Amount Limit set | text |
High Amount Limit set | text |
Is In Amount Limits | text |
Is Time Reference Compound | text |
Is Internal Standard | text |
ISTD Name | text |
Calibration Curve Type (main peak) | text |
Cal. Curve Origin Handling (main peak) | text |
Calculation Based On Area/Height | text | You can specify a text that is printed if area is specified in the method and one that is printed if height is specified
Is Corrected Peak Area | text | setting for CE only. Specifies whether time corrected areas are used
Main Peak Purity Text | text |
Amount Units | text |
computed Text (user defined Macro) | text | Text that is generated by a macro you specify
Amount | number |
Amount/Response | number |
Expected Ret. Time (main peak) | number |
Measured Ret. Time (main peak) | number |
Corr. Exp. Ret. Time (main peak) | number |
Area (main peak) | number |
Height (main peak) | number |
Response (main peak) | number |
Area % (main peak) | number |
Height % (main peak) | number |
Response % (main peak) | number |
Ret. Time Window of main peak (Low Bound) | number |
Ret. Time Window of main peak (High Bound) | number |
Width (main peak) | number |
Symmetry (main peak) | number |
Low Amount Limit | number |
High Amount Limit | number |
ISTD # | number |
ISTD Amount | number |
Main Peak Purity Threshold | number |
Main Peak Purity Factor" | number |
constant Number | number | a number you specify when you define the report layout
computed Number (user defined Macro) | number | a number that is generated by a macro you specify
Result Peaks | table |
Calibrated Peaks | table |
Chromatogram (main peak) | graphic |
Chromatogram (all peaks) | graphic |
Chromatogram (calibrated peaks) | graphic |
Calibration Curve (main peak) | graphic |
Main Peak Apex Spectrum | graphic |
Main Peak Average Spectrum | graphic |
Main Peak Spectra | graphic |
Main Peak Reference Spectra | graphic |
Main Peak Purity Spectra | graphic |
Main Peak Purity Difference Spectra | graphic |
Main Peak Purity Reference Spectra | graphic |
Main Peak Purity Signal Ratios | graphic |
Main Peak Purity Signals + Curves | graphic |
Windows Enhanced Metafile (*.emf) | graphic | a graphic in emf format you specify


Available items in Calibrated Peaks of Report Layout

In this section you can include elements that refer to the peaks defined in the calibration table, for example, the peak width, the peak symmetry, the expected retention/migration time.

The printed report will include a calibrated peaks section for each peak defined in the calibration table.

List of available items:

Item Name | Type | Comment
constant Text | text | text you specify when defining the report layout
Compound Name | text |
Signal Description (main peak) | text |
Peak Type (main peak) | text |
Is Found | text |
Qualifiers set | text |
Low Amount Limit set | text |
High Amount Limit set | text |
Is In Amount Limits | text |
Is Time Reference Compound | text |
Is Internal Standard | text |
ISTD Name | text |
Calibration Curve Type (main peak) | text |
Cal. Curve Origin Handling (main peak) | text |
Calculation Based On Area/Height | text |
Is Corrected Peak Area | text |
Main Peak Purity Text | text |
Amount Units | text |
computed Text (user defined Macro) | text | Text that is generated by a macro you specify
Expected Ret. Time | number |
Measured Ret. Time | number |
Corr. Expected Ret. Time | number |
Area | number |
Height | number |
Response | number |
Area % | number |
Height % | number |
Response % | number |
Retention Time Window (Low Bound) | number |
Retention Time Window (High Bound) | number |
Expected Qualifier Response % | number |
Measured Qualifier Response % | number |
Qualifier Tolerance | number |
Peak Width | number |
Peak Symmetry | number |
Peak Purity Threshold | number |
Peak Purity Factor | number |
constant Number | number | a number you specify when you define the report layout
computed Number (user defined Macro) | number | a number that is generated by a macro you specify
Chromatogram | graphic |
Calibration Curve | graphic |
Peak Apex Spectrum | graphic |
Peak Average Spectrum | graphic |
Peak Spectra | graphic |
Peak Reference Spectra | graphic |
Peak Purity Spectra | graphic |
Peak Purity Difference Spectra | graphic |
Peak Purity Reference Spectra | graphic |
Peak Purity Signal Ratios | graphic |
Peak Purity Signals + Curves | graphic |
Windows Enhanced Metafile (*.emf) | graphic | a graphic in emf format you specify


Available items in Calibrated Signals of Report Layout

In this section you can include elements that refer to the signals used in the calibration table, for example, the chromatogram/electropherogram, the signal description, the area.

The printed report will include a calibrated signals section for each signal used in the calibration table.

List of available items:

Item Name | Type | Comment
constant Text | text | text you specify when defining the report layout
Signal Description | text |
Raw Data File Name | text |
Calculation Based On Area/Height | text | You can specify a text that is printed if area is specified in the method and one that is printed if height is specified
Is Corrected Peak Area | text | setting for CE only. Specifies whether time corrected areas are used
Amount Units | text |
computed Text (user defined Macro) | text | Text that is generated by a macro you specify
Start Time | number |
End Time" | number |
Area Sum | number |
Height Sum | number |
Response Sum | number |
Amount Sum | number |
Amount Sum (unknown Compounds) | number |
Delay | number |
constant Number | number | a number you specify when you define the report layout
computed Number (user defined Macro) | number | a number that is generated by a macro you specify
Integration Results | table |
Result Peaks | table |
Calibrated Peaks | table |
Chromatogram | graphic |
Windows Enhanced Metafile (*.emf) | graphic | a graphic in emf format you specify


Section Options

Allows you to define conditions for printing sections.

Select No Restriction if you always want to print the section.

The available selection depends on the new section that has been selected:

  • When a res. Compounds section is being edited, result compound is calibrated is shown.

  • When a res. Peaks section is being edited, result peak is calibrated is shown.

  • When a res. Signal section is being edited, result signal is calibrated is shown.

  • When a cal. Compounds section is being edited, calibrated compound is found is shown.

  • When a cal. Peaks section is being edited, calibrated peak is found is shown.

  • When a cal. Signal section is being edited, calibrated signal is found is shown.

Select (user defined macro) to define a function in a user defined macro. The section is only printed if the function returns a value >0.

To define a function

1Type the name of the function into Macro Name field.
2Click and select an existing macro file under \chem32\repstyle.
3Click , and a new macro frame using the name you provided will be added to the macro file.

The Macro File will be displayed in a Notepad window.

4Edit the macro file by providing the details for the frame added at the end of the file. Save the macro file with your changes and exit Notepad.


Add Graphic Dialog Box

A Graphic dialog box is displayed after you select the type of graphic to be included in the report template. The dialog box lets you set the parameters that are used to generate the graphic when the report is printed.

The graphic dialog boxes are different for the different types of graphic elements, for example, chromatogram/electropherogram, instrument curves, etc. However, many of the elements in the dialog boxes are common and these are described below:

Include

Lets you choose whether to print various elements together with the graphic. For example, you can switch on or off such items (where relevant) as the title, baselines, retention/migration times, compound names, calibration points, and so on.

Labels Font

Lets you choose the font and point size of the font used to label the graphic. Click to display the Font dialog box.

Axis Styles

Lets you define the x- and y-axes printed together with the graphic. Click on one of the command buttons to define that axis. You can choose whether to print the axis, the position of the axis, the axis direction, and how title and numbers are printed.

NOTE

The command button on the left represents the x-axis, and the command button on the right represents the y-axis.

Orientation

Lets you set the angle of rotation of the graphic. You can choose to rotate the graphic through 0° (horizontal), 90°, 180°, or 270°. When the report is printed, the angle is taken as modulo 360°. For example, -90° is equivalent to 270°.

Ranges

Lets you specify a range over which only part of the whole graphic is included in the report. For example, you might like to specify a start and end time range to be included.

Error Handling

This command button lets you choose an message to be printed in the report if an error occurs when generating the graphic. You can choose the system-defined error message, or type in your own text to use as an error message.


Setup Table Dialog Box

A Table dialog box is displayed after you select the type of table to be included in the report template. The dialog box lets you choose the columns to include in the table, and adjust the width accordingly.

The table dialog boxes are different for the different types of table elements, for example, integration results table, calibration table, setup compounds, etc. However, many of the elements in the dialog boxes are common, and these are described below:

Columns to be included in the printed report are listed in the right-hand box. If you do not want to include a column in the report, simply highlight the column title then click to move that column into the Not Printed Columns box.

If you want to add a column, highlight it in the left hand box and click to move in into the printed columns box. The new item will be inserted above the currently activated item. This way you can control the order of columns in a table.

The width of the table as you have specified the columns, and the size of the table placeholder are displayed below the boxes. The full width of the table is calculated from the width of the columns plus the width of delimiters used to separate the columns, for example pipe ( | ), ( - ), blank, etc. If you have a large amount of data in a table, you can always omit these column spacers.

Choose the Edit Format button to specify parameters for the columns.


Edit Table Format Dialog Box

The Edit Table Format dialog box lets you specify printing parameters for the various columns you have chosen to include in the table.

The table dialog boxes are different for the different types of table elements, for example, integration results table, calibration table, etc. However, many of the elements in the dialog boxes are common and these are described below:

Width

Lets you specify the width of the column in characters.

Align

Lets you align the column contents either to the left or right of the column.

Fixed Point, e Format, Mixed Format

Lets you choose the way in which numbers are printed in a column. You can specify a fixed point format only, an exponential format only, or a mixture of both. Fixed-point numbers take the number of decimal places after the period from the Precision column.

Precision

Lets you specify the number of decimal places after the period for fixed point numbers. You can specify a value between 0 and 14.

Exponent Characters

Lets you specify the format that exponential numbers are written in the column as follows:

0 = 1.0e+001

1 = 1.0e001

2 = 1.0e01

3 = 1.0e1

The different settings enable you to reduce the number of characters in a column if space is at a minimum.

First Delimiter

Lets you specify a character used to mark the left-hand side of the table. You can use any character, including a blank, pipe (|), etc. Remember that the column delimiters are included in the total character width of the table.

Delimiter

Lets you specify a character used to separate the columns in the table. You can use any character, including a blank, pipe (|), etc. Remember that the column delimiters are included in the total character width of the table.

Last Delimiter

Lets you specify a character used to mark the right-hand side of the table. You can use any character, including a blank, pipe (|), etc. Remember that the column delimiters are included in the total character width of the table.

Buttons

Header

Footer


Header Button

Lets you define up to three lines for each column that are printed as the table header. For example, you might want to use the three lines to define a header like this:

================== | Header Line 1
| Compound | Amount | | Header Line 2
================== | Header Line 3

Create the different elements of the header using symbols on the keyboard, for example: equals ( = ), underscore ( _ ), hyphen ( - ), pipe ( | ), plus ( + ), and so on.

Use to draw the header as it will appear in the printout.

      See also

    • To Use Functions


Footer Button

Lets you define up to three lines for each column that are printed as the table footer. For example you might like to rule off the column, and then do a calculation on all numbers in the column using a predefined variable:

=================== | Footer Line 1
|@sum|@average| | Footer Line 2
=================== | Footer Line 3

Create the different elements of the footer using symbols on the keyboard, for example: equals ( = ), underscore ( _ ), hyphen ( - ), pipe ( | ), plus ( + ), and so on.

Use to draw the footer as it will appear in the printout.

You can use the following variables to perform calculations on a column of numbers:

  • @sum

  • @average

  • @variance

  • @stdev

      See also

    • To Use Functions


Add Text Dialog Box

A Text dialog box is displayed after you select the type of text string to be included in the report template. The dialog box lets you choose the alignment of the string, and specify text to substitute if the string is found to be empty.

The text dialog boxes are slightly different for the different types of text elements. For example, when adding Constant Text you simply type the string into the space provided and specify its alignment within the text string placeholder.


Setup Computed Text

Use this dialog box to include texts provided in user defined macros into your report layout.

To insert a new computed text:

1Type the name of the computed text into Macro Name. As it is a text, the name must end with a $.
2Click and select an existing macro file under \chem32\repstyle.
3Click , and a new macro frame using the name you provided will be added to the macro file.

The Macro File will be displayed in a Notepad window.

4Edit the macro file by providing the details for the frame added at the end of the file. Save the macro file with your changes and exit Notepad.


Add Number Dialog Box

Use this dialog box to define the format used to display the number field in the report layout. You can also define the alignment of the number within the placeholder, and a text string to substitute for zero values.

You can select one of the following number formats:

Fixed Point

Fixed decimal point with a precision of between 0 and 14 decimal places.

e Format

Exponential format with a precision as follows:

Precision | e Format for value 10
0 | 1e001
1 | 1.0e001
2 | 1.00e001
3 | 1.000e001


Computed Number

Use this dialog to include numbers provided in user defined macros into your report layout.

To insert a new computed number:

1Type the name of the computed number into Macro Name.
2Click and select an existing macro file under \chem32\repstyle.
3Click , and a new macro frame using the name you provided will be added to the macro file.

The Macro File will be displayed in a Notepad window.

4Edit the macro file by providing the details for the frame added at the end of the file. Save the macro file with your changes and exit Notepad.


Date Format (Report Layout)

Use this dialog box to specify formatting for date fields. Select Use Settings from Windows Control Panel to use the same formatting of date fields as defined in Windows.

Select use Custom Date Format and specify a custom format below to define your own formatting of this date field. Use the following elements in your format string:

d | day of the month without leading zero (1 ... 31)
dd | day of the month with leading zero (01 ... 31)
ddd | weekday, three-letter abbreviation (Sun, Mon, Tue, etc.)
dddd | weekday name in full (Sunday, Monday, Tuesday, etc.)
M | month, numerical without leading zero (1 ... 12)
MM | month, numerical with leading zero (01 ... 12)
MMM | month, three-letter abbreviation (Jan, Feb, Mar, etc.)
MMMM | month name in full (January, February, March, etc.)
yy | two-digit year (06, 07, 08, etc.)
yyyy | four-digit year (2006, 2007, 2008, etc.)
Show Sample

Use this to show a sample date formatted according to the settings you defined.


Time Format (Report Layout)

Use this dialog box to specify formatting for time fields. Select Use Settings from Windows Control Panel to use the same formatting of time fields as defined in Windows.

Select use Custom Time Format and specify a custom format below to define your own formatting of this time field. Use the following elements in your format string:

h | hours in 12-hour format, without leading zero (0 ... 11)
hh | hours in 12-hour format, with leading zero (00 ... 11)
H | hours in 24-hour format, without leading zero (0 ... 23)
HH | hours in 24-hour format, with leading zero (00 ... 23)
m | minutes without leading zero (0 ... 59)
mm | minutes with leading zero (00 ... 59)
s | seconds without leading zero (0 ... 59)
ss | seconds with leading zero (00 ... 59)
#am#pm# | AM/PM format
Show Sample

Use this to show a sample time formatted according to the settings you defined.


Page Number Formatting

Use this dialog box to define the formatting of your page numbers.

Prefix

Defines the text printed before the page number, for example, Page.

Infix

Defines the text printed in between the two page numbers, for example, of.


Insert Windows Metafile

Use this dialog box to select an existing windows meta file for your report layout, for example a logo.


Report Viewer

The report viewer allows you to preview your reports on the screen before printing them.

To access the report viewer

Select Print Report in the Report Layout view or select output Screen in the Specify Report screen.

Use the scrollbar on the right to scroll within a page of the report.

Select the font you want to use for your display, small, normal or large.

On the bottom of the display you get information on the current page number and the number of pages available in your report. Select the page you want to view.

Displays the previous page of your report.

Displays the next page of your report.

Prints your report.

NOTE

The report is printed to the printer that was active when generating the report. This is because the graphics have been optimized for this printer. Changes in Printer Setup are ignored.

Closes the report viewer window.

To copy report information to other applications

If you want to copy parts of your report into another application select Destination File and File Type *.txt in the Specify Report dialog box and generate your report. Then start notepad to copy parts of your report to the clipboard.

      See also

    • Report Layout View
    • Specify Report


Verification (OQ/PV) View

This topic describes the Verification (OQ/PV) view.

  • The Open Instrument Verification dialog box allows you to load previously-stored instrument verification test results.

  • The Save Instrument Verification dialog box allows you to save the current instrument verification test results and setup configuration on disk.

  • The Instrument Verification Test Report shows a preview on the display of the current instrument verification test report; if verification test results are available, they are included in the report, otherwise only the parameters are shown.

  • The Print Verification dialog box allows you to select the items that will be printed on the report.

  • The Edit Instrument Verification dialog box enables you to specify which tests are included in the instrument verification procedure.

  • The Required Vials table displays the samples required for each of the scheduled tests, and is designed to show how to prepare the various samples and where to position them in the autosampler.

  • The Run command of the Instrument Verification menu, and the Arrow icon of the Toolbar start the execution of the verification.

  • The Verification Logbook contains a table listing the verification events with the date and time of their occurrence.

  • Select the parts of the system verification test you want to run.

  • Use this function to define your own verification test.


Open Instrument Verification

The Open Instrument Verification dialog box is displayed when you select Open from the File menu, or when you select the Folder icon from the Toolbar. It allows you to load previously-stored instrument verification test results. Instrument verification test results are stored with the extension .reg.

NOTE

If you intend to use a previously stored verification setup to run new tests, it is advisable to save the new verification under a new file name before starting the new verification tests. This will prevent you accidentally overwriting the results in the previously stored file.

NOTE

The .reg file extension is not exclusive to instrument verification tests or test results. Not all files with that extension are instrument verification tests or test results.

List Box

Contains a list of all the instrument verification test results stored in the current directory

Current Directory

Shows where the instrument verification test results appearing in the list box are stored. The default directory for instrument 1 instrument verification test results is:

C:\CHEM32\1\VERIFY

where

C is the disk drive.

CHEM32 is the directory containing the ChemStation software.

1 is the instrument number.

VERIFY is the subdirectory containing the instrument verification test results.

[..]

If [..] is selected, the current directory is moved one level closer to the root directory. For example, if the current directory is C:\CHEM32\1\VERIFY, choosing [..] changes the current directory to C:\CHEM32\1.

[A], [C] and [D] are disk drive identifiers. If you select [A], then disk drive A is selected.


Save Instrument Verification

The Save Instrument Verification dialog box is displayed when you select Save As from the File menu. It allows you to save the current instrument verification test results and setup configuration on disk. Instrument verification test results are saved with the extension .reg.

NOTE

You can also save the instrument verification while the verification procedure is running (using either Save or Save As). In this case, the verification setup and results of tests already completed will be saved, but the test which is currently running will be saved with the status “running”. On reloading the verification (.reg file), you will need to clear the running status of the test to repeat the test, or assign an “ignore” status to skip the test.

Current Directory

The directory where the instrument verification test results will be saved. The default directory for instrument 1 instrument verification test results is:

C:\CHEM32\1\VERIFY

where

C is the disk drive.

CHEM32 is the directory containing the ChemStation software.

1 is the instrument number.

VERIFY is the subdirectory containing the instrument verification test results.


Instrument Verification Test Report

The Instrument Verification Test Report is displayed when you select Preview from the File menu or the Report icon of the Toolbar of the Verification view. It shows a preview on the display of the current instrument verification test report; if verification test results are available, they are included in the report, otherwise only the parameters are shown.

  • Select the down arrow and select the size of the display from small, normal or large.

  • Select the down arrow and select the number of the page of a multi-page report to display.

  • Select the button to display the previous page of a multi-page report.

  • Select to display the next page of a multi-page report.

  • Select to print the report on the default printer.

You can print the Instrument Verification Test Report directly by selecting Print from the File menu or the Printer icon of the Toolbar of the Verification view.


Print Verification

The Print Verification dialog box is displayed when you select Print or Print Preview from the File menu, or the Print button on the Toolbar.It allows you to select the items that will be printed on the report. The following items can be selected:

  • Header Page

  • Test Results Summary

  • Instrument Configuration

  • Verification Logbook

  • Test Reports

The default condition is for all sections to be selected.

Select to set the print selections to the new values.

Select to close the Print Verification dialog box without changing the print selections.


Edit Instrument Verification

The Edit Instrument Verification dialog box is displayed when you select New or Edit from the Instrument Verification menu, or the Check box icon of the Toolbar of the Verification view. It enables you to specify which tests are included in the instrument verification procedure. The left panel contains a list of all available tests ( enhanced tests, capillary tests or prep system tests); the right panel contains a list of tests that are scheduled to be run, and their current status.

Append button

Adds the selected test in the list of available tests to the bottom of the list of scheduled tests.

Insert button

Inserts the selected test in the list of available tests above the selected test in the list of scheduled tests.

Note: For optimization of the automated verification procedure, select the tests in the order they are listed in the dialog box.

Delete button

Deletes the selected test in the list of scheduled tests.

Setup button

Displays the Setup Test dialog box for the selected test in the list of scheduled tests.

Results button

Displays the Test Results table for the selected test in the list of scheduled tests.

Clear button

Clears the status of the selected test and all subsequent tests in the schedule.

Ignore button

Sets the status of a selected test in the list of scheduled tests to Ignore; in this case, the test is excluded from the instrument verification procedure. Select Clear to reinstate the test in the schedule.

Failed Ignore button

Sets the status of a failed test in the list of scheduled test to Ignore; the results from the failed test are added to the register and will be part of the report.

When re-starting the test the datafiles for this test, stored in \CHEM32\x\DATA\OQPV are overwritten. To store them, they must be copied to a different location before the test is re-started.

Run Verification button

Runs the list of scheduled tests.


Setup Test

The Setup Test dialog box is displayed when you select a verification test from the list of scheduled tests in the Edit Instrument Verification dialog box and select button. It enables you to set up the parameters for the selected test. The Setup Test dialog box for all tests has the same format, although the parameters differ for each test.

Sequence to be used for test

If the test uses a sequence, the Sequence used for test group is displayed.

Standard | Use the default sequence for the verification test.
Custom | Use a customized sequence for the verification test. When you select the Custom option, displays the Load Sequence dialog box, which allows you to select a custom sequence for the test. The name of the selected sequence is displayed alongside the Custom option. Methods and sequences must be stored in the same folder as the other OQ/PV methods and sequences.
Select Detector Button | This button appears for tests for which more than one detector can be used. The UV detector is the default for all such tests. If this button is present, be sure to select it and specify the correct detector.
Pause before starting test if not first test

Selecting this causes the system to pause before loading the method to allow you to make any necessary modifications (for example exchanging solvents or flushing the pump).

Specials Button

displays a dialog box containing a field for a comment about the test.

For some tests, the dialog box also contains special settings that must be specified.

Wait time after loading method

If the test loads a new method, you can enter a time (in minutes) in the field if you want the system to pause after the method has been loaded, for example for system conditions to stabilize.

Limits for criteria to be checked

Enter a Limit for each of the criteria to be checked in the relevant fields.

Customizing Methods and Sequences

The factory-defined methods and sequences for OQ/PV are write-protected and should not be modified. Customized methods and sequences can be created by saving the factory-defined methods and sequences under new names, and then editing them accordingly.

Customized methods and sequences can be stored in the standard methods and sequences directories, or can be stored in a server directory. In this case, the two paths for OQ/PV Methods and OQ/PV Sequences must be changed in the ChemStation Configuration Editor (see the Configure Paths menu item in the Configuration Editor). Note that these paths apply to all OQ/PV methods and sequences for this instrument, so also the factory-defined OQ/PV methods and sequences must be copied to the new directories.


Enter Comment

You can use the Comment field to enter additional information about the test (for example the lot number of the standard).

    To get here

    The Enter Comment dialog box is displayed when you select in the setup test dialog box for all tests except Wavelength Accuracy.


Wavelengths at Maximum

You enter the wavelength minimum and maxima in the appropriate fields as documented in the data sheet supplied with the standards kit.

You can use the Comment field to enter additional information about the test (for example the lot number of the standard).

    To get here

    The Wavelengths at Maximum dialog box is displayed when you select in the Wavelength Accuracy setup test dialog box.


Test Results

The Test Results table is displayed at the completion of each verification test, and when you select a scheduled test and select from the Edit Instrument Verification dialog box. It contains a list of criteria, the Limit for each criterion as specified in the Setup Test dialog box and the measured result and status of each criterion.


Required Vials

The Required Vials table is displayed when you select Required Vials from the Instrument Verification menu of the Verification view. It displays the samples required for each of the scheduled tests, and is designed to show how to prepare the various samples and where to position them in the autosampler. The Required Vials table has five columns:

Scheduled Test Title | contains the name of the scheduled test.
Vial | shows the position of the required vial in the autosampler tray.
Inj. Volume | shows the volume of sample to be injected from the vial.
Sample Name | shows the name of the required sample.
Sample Info | contains additional information for the required sample.


Run Instrument Verification

The Run command of the Instrument Verification menu, and the Arrow icon of the Toolbar start the execution of the verification.

NOTE

Instrument Verification tests can be run only in the Classic ChemStation.

  1. A check is made for a test that has stopped in the Failed state. If this condition is true, the verification is not started. You must fix the problem, clear the failed test and either start the verification with that test or change its state to Ignored.

  2. If any test does not fulfill these criteria, you are asked if the test should be run anyway. If you select No, the test is placed in the Ignored state; the verification is not started and the Edit Instrument Verification dialog box is displayed.

    The scheduled tests are then checked for:

    • At least one criterion with a specified Limit

    • Capability of being run on the current instrument configuration. If the instrument configuration is insufficient, the missing modules are listed.

  3. The verification starts with the first test that is in the Cleared state. While the tests are running, the Verification Running table is displayed.

  4. When the verification finishes or is paused, the Edit Instrument Verification dialog box is displayed again.


Verification Running

The Verification Running table is displayed while the verification tests are taking place. It contains a list of the scheduled tests as defined in the Edit Instrument Verification dialog box, and the status of each test as it is completed. The status can be:

  • Running

  • Passed

  • Failed

  • Ignored

  • Error.

At the completion of all the scheduled verification tests, the Verification Running table is deleted.


Verification Logbook

The Verification Logbook is displayed during instrument verification when the Show Verification Logbook item of the Options menu of the Verification view is checked and the logbook is not empty. It contains a table listing the verification events with the date and time of their occurrence. You cannot edit the information in the Verification Logbook.

Any notes that you add using the Add Note item of the Instrument Verification menu are also included, identified by the label Note:.


Logbook Input

The Input dialog box is displayed when you select Add Note from the Instrument Verification menu of the Verification view. It enables you to insert a comment into the Verification Logbook.

Enter the text of the note in the Enter note for logbook field. You should limit the text to about 100 characters, otherwise it will be truncated in the Verification Logbook display. When you choose , the note is transferred to the Verification Logbook with the date and time.


Run Test (System Verification)

Select the parts of the system verification test you want to run.

You can select from the following:

  • Digital electronics (Agilent G1315A/B DAD only)

  • Integration

  • Quantification

  • Print Analytical Report

Verification test results are saved in binary format to the default subdirectory, together with the method and data files. The VERIFY subdirectory is at the same level as the SEQUENCE, METHODS, and DATA subdirectories. You can send the results to your printer, or save them to a file with a given name.

The test results, including a combined verification test result, are rated as either Pass or Fail.

Macros

You can use the following macros to automate the verification tests:

  • GLPSystemVerification [TestPath$], [TestName$], [DigitalElectronics], [Integ], [Quant], [AnalyticalReport], [TestResults], [TFile$]

  • GLPNewSystemVerificationTest [TestPath$], [TestName$], [DataPath$], [DataFile$]

      See also

    • To Run a System Verification Test


Define Test

Use this function to define your own verification test. You are prompted to specify both a data file (.D extension) and a method file (.M extension). They will both be stored in a protected register. When running the test the data is processed according to the test method and the results are compared to the original results.

      See also

    • To Define a System Verification Test


Enhanced OQ/PV Tests


Flow Accuracy/Precision Test

The Flow Accuracy/Precision test is used to determine the accuracy and precision of the instrument flow rate. Flow accuracy is determined at 1.0 ml/min and 2.0 ml /min using a traceable digital flow meter. Ten measurements are taken at each flow rate over a 10-minute run time. The flow accuracy is calculated as the % deviation the average flow rate from the set flow. The precision is calculated as the % RSD of the ten measurements.

Test Conditions


Flow Accuracy/Precision Conditions
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 2.0 ml/min. in channel A of main pump 0.5% Acetone in HPLC Grade Water, 2.0 ml/min in channel B of Main pump HPLC Grade Water, 2.0 ml/min in channel A and B of Regeneration pump
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

  • Binary Main pump only: Channel B of the degasser and pump purged with 0.5% Acetone in HPLC Grade Water.

Additional Parts and Materials

Digital flow meter.

Specials
Binary Pump Only

Click to enter the channel that should be tested (A or B).

Comment

Enter a comment for the test in this field.


Flow Accuracy/Precision - MSD

The Flow Accuracy/Precision - MSD test is used to determine the accuracy and precision of the instrument flow rate. Flow accuracy is determined at 0.5 ml/min and 0.8 ml /min using a traceable digital flow meter. Measurements are taken at each flow rate over a 13-minute run time. The flow accuracy is calculated as the % deviation the average flow rate from the set flow. The precision is calculated as the % RSD of the measurements.

Test Conditions


Flow Accuracy/Precision - MSD Conditions
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 0.8 ml/min. in channel A 0.1% Acetic Acid + 0.5% Acetone in HPLC Grade Water, 0.8 ml/min in channel B
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • LC/MS system baked out at least 2 hours, preferably overnight.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

  • Binary pumps only: Channel B of the degasser and pump purged with 0.1% Acetic Acid + 0.5% Acetone in HPLC Grade Water.

Additional Parts and Materials

Digital flow meter.

Specials
Binary Pump Only

Click to enter the channel that should be tested (A or B).

Comment

Enter a comment for the test in this field.


Temperature Accuracy

The Temperature Accuracy test is used to determine the column temperature accuracy. The temperature accuracy is reported as the deviation of the derived temperature from the set point. Accuracy is measured for both column compartments (Left and Right).

The temperature accuracy is determined using a traceable digital thermometer.

The Temperature Accuracy test is set up using the Setup Test dialog box.

Test Conditions


Temperature Accuracy Conditions
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A
Temperature | 40 °C
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

Additional Parts and Materials

Digital thermometer.

Specials
Comment

Enter a comment for the test in this field.


Wavelength Accuracy - DAD

The DAD Wavelength Accuracy test is used to determine the wavelength accuracy of UV detectors capable of extracting spectra from peaks.

The accuracy of the wavelength calibration is determined by measuring the spectrum of a traceable standard. The deviations of the wavelength measurements of specified absorbance bands from known values are used as a measure of the wavelength accuracy.

The DAD Wavelength Accuracy test is set up using the Setup Test dialog box.

Specials

Click to enter the wavelength minimum and maximum as documented in the data sheet supplied with the standards kit.

Test Conditions


Wavelength Accuracy - DAD Conditions
Wavelength Accuracy (DAD)
Sample 4 | Standard 4 (25 µg/ml Caffeine in water).
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standard #4 installed in vial position 4.

Specials
Wavelength at 1st maximum

Enter the required wavelength at the first maximum from the data sheet of the standard.

Wavelength at 2nd maximum

Enter the required wavelength at the second maximum from the data sheet of the standard.

Wavelength at minimum

Enter the required wavelength at the minimum from the data sheet of the standard.

Comment

Enter a comment for the test in this field.


Wavelength Accuracy - VWD/MWD

The VWD/MWD Wavelength Accuracy test uses a traceable standard to determine the wavelength accuracy of UV detectors not able to extract spectra from peaks.

The accuracy of the wavelength calibration is determined by measuring the spectrum of a traceable standard. The deviations of the wavelength measurements of specified absorbance bands from known values are used as a measure of the wavelength accuracy. An injection of a traceable standard is made, before the peak elutes a blank spectrum is taken. When the peak elutes the flow is stopped and a sample spectrum is taken. The blank spectrum is subtracted automatically from the standard spectrum, and the maximum and minimum absorbance wavelengths of the standard solution are determined.

The VWD/MWD Wavelength Accuracy test is set up using the Setup Test dialog box.

Specials

Click to enter the wavelength minimum and maximum as documented in the data sheet supplied with the standards kit.

Test Conditions


Wavelength Accuracy - VWD/MWD Conditions
Wavelength Accuracy (VWD/MWD)
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Sample 4 | Standard 4 (25 µg/ml Caffeine in water).
Mobile Phase | HPLC Grade Water, 0.1 ml/min in channel A.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standard #4 installed in vial position 4.

Specials
Wavelength at 1st maximum

Enter the required wavelength at the first maximum from the data sheet of the standard.

Wavelength at 2nd maximum

Enter the required wavelength at the second maximum from the data sheet of the standard.

Wavelength at minimum

Enter the required wavelength at the minimum from the data sheet of the standard.

Comment

Enter a comment for the test in this field.


Noise/Temperature Stability

The Noise/Temperature Stability test is used to verify noise, wander and drift performance of the detector and the column temperature stability.

Noise for UV/Vis absorbance detectors is determined by ASTM method E685-93. This test calculates the short-term noise, which is the average amplitude for all random variations of the detector signal of a frequency greater than two cycles per minute. This method allows the noise to be determined independent of such effects as wander or drift. Wander and Drift are also determined in this test, and the results are used as additional test criteria. The wander (long term noise) is determined as the maximum amplitude for all random variations of the detector signal of a frequency less than two cycles per minute. The drift is given as the linear slope of the signal measured during the test time. The temperature stability is reported as the difference between the highest and lowest temperatures measured in the column compartment over a 20-minute period.

The Noise/Temperature Stability test is set up using the Setup Test dialog box.

Test Conditions


Noise/Temperature Stability Conditions
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A
Temperature | 40 °C
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

Specials
Comment

Enter a comment for the test in this field.


Noise/Temperature Stability - RID

The Noise/Temperature Stability - RID test is used to verify noise, wander and drift performance of the refractive index detector and the column temperature stability.

Noise for refractive index detectors is determined by ASTM method E1303-95. This test calculates the short-term noise, which is the average amplitude for all random variations of the detector signal of a frequency greater than two cycles per minute. This method allows the noise to be determined independent of such effects as wander or drift. Wander and Drift are also determined in this test, and the results are used as additional test criteria. The wander (long term noise) is determined as the maximum amplitude for all random variations of the detector signal of a frequency less than two cycles per minute. The drift is given as the linear slope of the signal measured during the test time. The temperature stability is reported as the difference between the highest and lowest temperatures measured in the column compartment over a 20-minute period.

The Noise/Temperature Stability - RID test is set up using the Setup Test dialog box.

Test Conditions


Noise/Temperature Stability - RID Conditions
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A
Temperature | 40 °C
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

  • Detector reference cell purged with HPLC Grade Water.

  • Column compartment temperature & detector switched on, mobile phase A flowing for at least 12 hrs.

Specials
Comment

Enter a comment for the test in this field.


Excitation Wavelength Accuracy - FLD

The Excitation Wavelength Accuracy test uses the Raman band of Water to determine the excitation wavelength accuracy of fluorescence detectors.

The accuracy of the wavelength calibration is determined by measuring the excitation spectrum of HPLC Grade Water with the emission wavelength set to 397 nm. The deviation of the wavelength measured from the specified Raman band value (350 nm) is used as a measure of the excitation wavelength accuracy.

The Excitation Wavelength Accuracy test is set up using the Setup Test dialog box.

Test Conditions


Excitation Wavelength Accuracy - FLD Conditions
Excitation Wavelength Accuracy (FLD)
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature switched on for at least 1 hour.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

Specials
Comment

Enter a comment for the test in this field.


Emission Wavelength Accuracy - FLD

The Emission Wavelength Accuracy test uses the Raman band of Water to check the emission wavelength accuracy of fluorescence detectors.

The accuracy of the wavelength calibration is determined by measuring the emission spectrum of HPLC Grade Water with the excitation wavelength set to 350 nm. The deviation of the wavelength measured from the specified Raman band value (397 nm) is used as a measure of the emission wavelength accuracy.

The Emission Wavelength Accuracy test is set up using the Setup Test dialog box.

Test Conditions


Emission Wavelength Accuracy - FLD Conditions
Emission Wavelength Accuracy (FLD)
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature switched on for at least 1 hour.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

Specials
Comment

Enter a comment for the test in this field.


Signal-Noise Ratio/Temp. Stability

The Signal-Noise Ratio/Temp. Stability test is used to verify signal to noise performance of the detector and the column temperature stability.

This test calculates the ratio between the signal and the short-term noise for the Raman band of water. The short term noise is the maximum amplitude for all random variations of the detector signal of a frequency greater than two cycles per minute. The temperature stability is reported as the difference between the highest and lowest temperatures in the column compartment over the measurement period.

The Signal-Noise Ratio/Temp. Stability test is set up using the Setup Test dialog box.

Test Conditions


Signal-Noise Ratio/Temp. Stability Conditions
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A
Temperature | 40 °C
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature switched on for at least 1 hour.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

Specials
Comment

Enter a comment for the test in this field.


Injection Precision/Carry Over

The Injection Precision/Carry Over test is used to determine the precision and carryover of injections of traceable standards.

The Injection Precision/Carry Over test is based on a sequence of ten injections of the same volume - three blank injection followed by six standard injections and a fourth blank injection. The deviations of the areas of the peaks in the resulting chromatograms/electropherograms from the average of the areas should be minimal. The precision of the injection volumes is expressed as the relative standard deviation, which is the ratio of the standard deviation of the area measurements to the average of the areas. The Carry Over is the response in the fourth blank injection with the response of the third blank injection subtracted expressed as a percentage of the sixth standard peak response.

The Injection Precision/Carry Over test is set up using the Setup Test dialog box.

Test Conditions


Injection Precision/Carry Over Conditions
Sample 4 | Standard 4 (25 µg/ml Caffeine in water), in vial position 4.
Sample 6 | HPLC Grade Water (blank vial), in vial position 6.
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standard #4 installed in vial position 4.

  • Blank vial installed in vial position 6.

Specials
Comment

Enter a comment for the test in this field.


Injection Precision/Carry Over - RID

The Injection Precision/Carry Over - RID test is used to determine the precision and carryover of injections of traceable standards.

The Injection Precision/Carry Over - RID test is based on a sequence of ten injections of the same volume - three blank injection followed by six standard injections and a fourth blank injection. The deviations of the areas of the peaks in the resulting chromatograms/electropherograms from the average of the areas should be minimal. The precision of the injection volumes is expressed as the relative standard deviation, which is the ratio of the standard deviation of the area measurements to the average of the areas. The Carry Over is the response in the fourth blank injection with the response of the third blank injection subtracted expressed as a percentage of the sixth standard peak response.

The Injection Precision/Carry Over - RID test is set up using the Setup Test dialog box.

Test Conditions


Injection Precision/Carry Over - RID Conditions
Sample 4 | Standard 4 (25 mg/ml Glycerin in water), in vial position 4.
Sample 6 | HPLC Grade Water (blank vial), in vial position 6.
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

  • Detector reference cell purged with HPLC Grade Water.

  • Column compartment temperature and detector switched on, mobile phase A flowing for at least 12 hrs.

  • Glycerin standard #4 installed in vial position 4.

  • Blank vial installed in vial position 6.

NOTE

When executing an injector precision test on an ALS with a 900µl metering drive installed, use standard 1 (5mg/ml Glycerin in water). To select the sequence, choose ‘custom’ and select sequence OQINJE2a.s.

Specials
Comment

Enter a comment for the test in this field.


Injection Precision/Carry Over - MSD

The Injection Precision/Carry Over - MSD test is used to determine the precision and carryover of injections of traceable standards.

The Injection Precision/Carry Over - MSD test is based on a sequence of ten injections of the same volume - three blank injection followed by six standard injections and a fourth blank injection. The deviations of the areas of the peaks in the resulting chromatograms/electropherograms from the average of the areas should be minimal. The precision of the injection volumes is expressed as the relative standard deviation, which is the ratio of the standard deviation of the area measurements to the average of the areas. The Carry Over is the response in the fourth blank injection with the response of the third blank injection subtracted expressed as a percentage of the sixth standard peak response.

The Injection Precision/Carry Over - MSD test is set up using the Setup Test dialog box.

Test Conditions


Injection Precision/Carry Over - MSD Conditions
Sample 4 | Standard 4 (25 µg/ml Caffeine in water), in vial position 4.
Sample 7 | 0.1% Acetic Acid + 0.5% Acetone in HPLC Grade Water (blank vial), in vial position 7.
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | 0.1% Acetic Acid + 0.5% Acetone in HPLC Grade Water, 0.8 ml/min in channel B.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Channel B of the degasser and pump purged with 0.1% Acetic Acid + 0.5% Acetone in HPLC Grade Water.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Caffeine standard #4 installed in vial position 4.

  • Blank vial installed in vial position 7.

Specials
Comment

Enter a comment for the test in this field.


Response Linearity

The Response Linearity test is used to verify that the response of the detector to increasing sample concentrations is linear over a specified range.

The Response Linearity test is based on a sequence of injections of identical volumes of five standards of increasing concentrations. Each run recalibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Response Linearity test is set up using the Setup Test dialog box.

Test Conditions


Response Linearity Conditions
Sample 1 | Standard 1 (0.5 µg/ml caffeine in water).
Sample 2 | Standard 2 (1.0 µg/ml caffeine in water).
Sample 3 | Standard 3 (5 µg/ml caffeine in water).
Sample 4 | Standard 4 (25 µg/ml caffeine in water).
Sample 5 | Standard 5 (50 µg/ml caffeine in water).
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

    NOTE

    The visible lamp must be switched off.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standards #1- #5 installed in vial positions 1- 5.

Specials
Comment

Enter a comment for the test in this field.


Response Linearity - WPS

The Response Linearity test is used to verify that the response of the detector to increasing sample concentrations is linear over a specified range.

The Response Linearity test is based on a sequence of injections of identical volumes of five standards of increasing concentrations. Each run recalibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Response Linearity test is set up using the Setup Test dialog box.

Test Conditions


Response Linearity - WPS Conditions
Sample 1 | Standard 1 (0.5 µg/ml caffeine in water).
Sample 2 | Standard 2 (1.0 µg/ml caffeine in water).
Sample 3 | Standard 3 (5 µg/ml caffeine in water).
Sample 4 | Standard 4 (25 µg/ml caffeine in water).
Sample 5 | Standard 5 (50 µg/ml caffeine in water).
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

    NOTE

    The visible lamp must be switched off.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standards #1- #5 installed as follows:

    • Standard 1 in P1-A-01

    • Standard 2 in P2-A-12

    • Standard 3 in P2-E-06

    • Standard 4 in Vial 4

    • Standard 5 in P2-H-01

Specials
Comment

Enter a comment for the test in this field.


Response Linearity - RID

The Response Linearity - RID test is used to verify that the response of the detector to increasing sample concentrations is linear over a specified range.

The Response Linearity - RID test is based on a sequence of injections of identical volumes of five standards of increasing concentrations. Each run re-calibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Response Linearity - RID test is set up using the Setup Test dialog box.

Test Conditions


Response Linearity - RID Conditions
Sample 1 | Standard 1 (5 mg/ml Glycerin in water).
Sample 2 | Standard 2 (10 mg/ml Glycerin in water).
Sample 3 | Standard 3 (15 mg/ml Glycerin in water).
Sample 4 | Standard 4 (25 mg/ml Glycerin in water).
Sample 5 | Standard 5 (50 mg/ml Glycerin in water).
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

  • Detector reference cell purged with HPLC Grade Water.

  • Column compartment temperature and detector switched on, mobile phase A flowing for at least 12 hrs.

  • Glycerin standards #1- #5 installed in vial positions 1- 5.

Specials
Comment

Enter a comment for the test in this field.


Response Linearity - RID - WPS

The Response Linearity - RID test is used to verify that the response of the detector to increasing sample concentrations is linear over a specified range.

The Response Linearity - RID test is based on a sequence of injections of identical volumes of five standards of increasing concentrations. Each run re-calibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Response Linearity - RID test is set up using the Setup Test dialog box.

Test Conditions


Response Linearity - RID - WPS Conditions
Sample 1 | Standard 1 (5 mg/ml Glycerin in water).
Sample 2 | Standard 2 (10 mg/ml Glycerin in water).
Sample 3 | Standard 3 (15 mg/ml Glycerin in water).
Sample 4 | Standard 4 (25 mg/ml Glycerin in water).
Sample 5 | Standard 5 (50 mg/ml Glycerin in water).
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

  • Detector reference cell purged with HPLC Grade Water.

  • Column compartment temperature and detector switched on, mobile phase A flowing for at least 12 hrs.

  • Glycerin standards #1- #5 installed as follows:

    • Standard 1 in P1-A-03

    • Standard 2 in P2-A-10

    • Standard 3 in P2-E-08

    • Standard 4 in Vial 4

    • Standard 5 in P2-H-03

Specials
Comment

Enter a comment for the test in this field.


Response Linearity - MSD

The Response Linearity test is used to verify that the response of the detector to increasing sample concentrations is linear over a specified range.

The Response Linearity test is based on a sequence of injections of identical volumes of five standards of increasing concentrations. Each run recalibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Response Linearity test is set up using the Setup Test dialog box.

Test Conditions


Response Linearity - MSD Conditions
Sample 1 | Standard 1 (0.5 µg/ml caffeine in water).
Sample 2 | Standard 2 (1.0 µg/ml caffeine in water).
Sample 3 | Standard 3 (5 µg/ml caffeine in water).
Sample 4 | Standard 4 (25 µg/ml caffeine in water).
Sample 5 | Standard 5 (50 µg/ml caffeine in water).
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | 0.1% Acetic Acid + 0.5% Acetone in HPLC Grade Water, 0.8 ml/min in channel B.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel B of the degasser and pump purged with 0.1% Acetic Acid + 0.5% Acetone in HPLC Grade Water.

  • Caffeine standards #1- #5 installed in vial positions 1- 5.

Specials
Comment

Enter a comment for the test in this field.


Response Linearity - MSD - WPS

The Response Linearity test is used to verify that the response of the detector to increasing sample concentrations is linear over a specified range.

The Response Linearity test is based on a sequence of injections of identical volumes of five standards of increasing concentrations. Each run recalibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Response Linearity test is set up using the Setup Test dialog box.

Test Conditions


Response Linearity - MSD - WPS Conditions
Sample 1 | Standard 1 (0.5 µg/ml caffeine in water).
Sample 2 | Standard 2 (1.0 µg/ml caffeine in water).
Sample 3 | Standard 3 (5 µg/ml caffeine in water).
Sample 4 | Standard 4 (25 µg/ml caffeine in water).
Sample 5 | Standard 5 (50 µg/ml caffeine in water).
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | 0.1% Acetic Acid + 0.5% Acetone in HPLC Grade Water, 0.8 ml/min in channel B.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel B of the degasser and pump purged with 0.1% Acetic Acid + 0.5% Acetone in HPLC Grade Water.

  • Caffeine standards #1- #5 installed as follows:

    • Standard 1 in P1-A-01

    • Standard 2 in P2-A-12

    • Standard 3 in P2-E-06

    • Standard 4 in Vial 4

    • Standard 5 in P2-H-01

Specials
Comment

Enter a comment for the test in this field.


Gradient Composition

The Gradient Composition test is used to check that the pump delivers an accurate, precise and linear gradient profile. After a ten minute pre-purge the test runs a 15-step gradient (ascending and descending) using HPLC Grade Water and 0.5% Acetone in HPLC Grade Water tracer while monitoring the detector signal at 265 nm. The test compares the absorbance of each composition step with the theoretical absorbance for each step (100% tracer is used as the reference). The composition accuracy (deviation of the actual absorbance from the theoretical absorbance) is expressed in terms of %B (tracer). The composition precision (precision of the average accuracy of the three replicates of the steps at 5%, 6% and 50% B) is determined, expressed in terms of % B. The composition ripple (mixing noise) is determined as the peak-to-peak noise of one step expressed in terms of % B. The composition linearity is determined for the steps 100% - 0% B and is expressed in terms of correlation.

The Gradient Composition test is set up using the Setup Test dialog box.

Specials (Quaternary Pump Only)

Click to enter the channels that should be tested (A and B, or C and D).

Test Conditions


Gradient Composition Conditions
Gradient Composition Conditions
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 2.0 ml/min in channel A/C 0.5% Acetone in HPLC Grade Water, 2.0 ml/min in channel B/D
Test Prerequisites

  • Restriction capillary installed in the column thermostat.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A of the degasser and pump purged with at least 36 ml HPLC Grade Water Channel B of the degasser and pump purged with at least 36 ml 0.5% Acetone in HPLC Grade Water

NOTE

If an MSD is included in the qualified instrument, mobile phase B is 0.1% Acetic Acid + 0.5% Acetone in HPLC Grade Water.

Specials
Comment

Enter a comment for the test in this field.


Vial Contents Temperature Accuracy

The Vial Temperature Accuracy test is used to determine the accuracy of the vial contents temperature. The temperature accuracy is reported as the deviation of the measured temperatures from the set point. Accuracy is measured at four vial locations in the module.

The vial contents temperature accuracy is determined using a traceable digital thermometer.

The Vial Contents Temperature Accuracy test is set up using the Setup Test dialog box.

Test Conditions


Vial Contents Temperature Accuracy Conditions

Vial Temperature

4 °C
Test Prerequisites

  • Vials in autosampler tray equilibrated at 4 °C for 2 hours.

  • Environmental conditions met; Ambient temperature < 30 °C, Relative Humidity < 60% .

Additional Parts and Materials

Digital thermometer.

2 mL vials and caps

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect - Analytical ALS

The Fraction Collection test is used to verify the proper operation of the fraction collector

The proper operation of the Fraction Collector is verified by collecting multiple peaks from a traceable standard during a single run (Collect test). Collecting fractions is done either time based or via peak detection. The collected fractions are re-injected to confirm the peak was properly collected (Confirm step).

The Fraction Collection - Collect does not require a setup

Test Conditions


Fraction Collection - Confirm - Analytical ALS

The Fraction Collection test is used to verify the proper operation of the fraction collector

The proper operation of the Fraction Collector is verified by collecting multiple peaks from a traceable standard during a single run (Collect step). Collecting fractions is done either time based or via peak detection. The tray with the collected fractions is transferred to the ALS. The peak height found in the initial blank run is subtracted from each peak height found in each of the other fractions. The remaining peak must be identified as the applicable standard for the test to pass (Confirm step).

The Fraction Collection - Confirm test is set up using the Setup Test dialog box.

Test Conditions


Fraction Collection - Confirm Conditions - Analytical ALS

The half-tray from the Fraction Collector is transferred from the Fraction Collector to the left-most position of the ALS.

Fraction Collection (confirm)
Vial 1 | Blank (mobile phase)
Vial 2 | 1st collected fraction
Vial 3 | 2nd collected fraction
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A
Test Prerequisites

  • Restriction Capillary installed.

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the pump purged with HPLC Grade Water.

  • Tray from fraction collector transferred to the correct position in the ALS

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect Conditions - Analytical ALS
Fraction Collection (collect)
 |  | Time based | Peak detected
UV-detector | Standard 5 (50 µg/ml Caffeine) | Vial 5 | Vial 5
Fraction Collector | 40 x 2 ml half tray in left-most position, vials in the following positions: Vial 1, blank, mobile phase Vial 2 and 3 empty vials |  |
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d. |  |
Mobile Phase | HPLC Grade Water, 1.00 ml/min in channel A |  |
Test Prerequisites

  • Restriction Capillary installed.

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the pump purged with HPLC Grade Water.

  • Appropriate type and concentration standard installed in vial position 5.

  • Correct tray type and vials installed in Fraction Collector.

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect - WPS

The Fraction Collection test is used to verify the proper operation of the fraction collector

The proper operation of the Fraction Collector is verified by collecting multiple peaks from a traceable standard during a single run (Collect test). Collecting fractions is done either time based or via peak detection. The collected fractions are re-injected to confirm the peak was properly collected (Confirm step).

The Fraction Collection - Collect does not require a setup

Test Conditions


Fraction Collection - Confirm - WPS

The Fraction Collection test is used to verify the proper operation of the fraction collector

The proper operation of the Fraction Collector is verified by collecting multiple peaks from a traceable standard during a single run (Collect step). Collecting fractions is done either time based or via peak detection. The tray with the collected fractions is transferred to the WPS. The peak height found in the initial blank run is subtracted from each peak height found in each of the other fractions. The remaining peak must be identified as the applicable standard for the test to pass (Confirm step).

The Fraction Collection - Confirm test is set up using the Setup Test dialog box.

Test Conditions


Fraction Collection - Confirm Conditions - WPS

The half-tray from the Fraction Collector is transferred from the Fraction Collector to the left-most position of the Well Plate Sampler

Fraction Collection (confirm)
Vial 1 | Blank (mobile phase)
Vial 2 | 1st collected fraction
Vial 3 | 2nd collected fraction
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A
Test Prerequisites

  • Restriction Capillary installed.

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the pump purged with HPLC Grade Water.

  • Tray from fraction collector transferred to the correct position in the Well Plate Sampler

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect Conditions - WPS
Fraction Collection (collect)
 |  | Time based | Peak detected
UV-detector | Standard 5 (50 µg/ml Caffeine in water) | Vial 8 | Vial 8
Fraction Collector | 40 x 2 ml half tray in left-most position, vials in the following positions: Vial 1, blank, mobile phase Vial 2 and 3 empty vials |  |
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d. |  |
Mobile Phase | HPLC Grade Water, 1.00 ml/min in channel A |  |
Test Prerequisites

  • Restriction Capillary installed.

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the pump purged with HPLC Grade Water.

  • Appropriate type and concentration standard installed in vial position 8.

  • Correct tray type and vials installed in Fraction Collector.

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect - 2 AFCs

The Fraction Collection test is used to verify the proper operation of multiple fraction collectors

The proper operation of the Fraction Collector (FC) is verified by collecting multiple peaks from a traceable standard during a single run (Collect test). Collecting fractions is done either time based or via peak detection. The collected fractions are re-injected to confirm the peak was properly collected ( Confirm step).

Fraction collection starts at the end of FC1 and must switch to FC2

The Fraction Collection - Collect does not require a setup

Test Conditions


Fraction Collection - Confirm - 2 AFCs

The Fraction Collection test is used to verify the proper operation of the fraction collector

The proper operation of the Fraction Collector is verified by collecting multiple peaks from a traceable standard during a single run (Collect step). Collecting fractions is done either time based or via peak detection. The tray with the collected fractions is transferred to the ALS. The peak height found in the initial blank run is subtracted from each peak height found in each of the other fractions. The remaining peak must be identified as the applicable standard for the test to pass (Confirm step).

The Fraction Collection - Confirm test is set up using the Setup Test dialog box.

Test Conditions


Fraction Collection - Confirm conditions - 2 AFCs

Both half-trays from the Fraction Collectors are moved from the Fraction Collector to the ALS:

  • Fraction Collector 1 half-tray to the left

  • Fraction Collector 2 half-tray to the right

Fraction Collection (confirm)
Vial 38 | Blank (mobile phase)
Vial 39 | 1st collected fraction
Vial 40 | 2nd collected fraction
Vial 101 | 3rd collected fraction
Vial 102 | 4th collected fraction
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A
Test Prerequisites

  • Restriction Capillary installed.

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the pump purged with HPLC Grade Water.

  • Tray from fraction collector transferred to the correct position in the ALS

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect Conditions - 2 AFCs
Fraction Collection (collect)
 |  | Time based | Peak detected
UV-detector | Standard 5 (50 µg/ml Caffeine in water) | Vial 5 | Vial 5
Fraction Collector 1 | 40 x 2 ml half tray in right-most position, vials in the following positions: Vial 38, blank, mobile phase Vial 39 and 40 empty vials |  |
Fraction Collector 2 | 40 x 2 ml half tray in left-most position, vials in the following positions: Vial 1 and 2 empty vials |  |
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d. |  |
Mobile Phase | HPLC Grade Water, 1.00 ml/min in channel A |  |
Test Prerequisites

  • Restriction Capillary installed.

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the pump purged with HPLC Grade Water.

  • Appropriate type and concentration standard installed in vial position 5.

  • Correct tray type and vials installed in Fraction Collector.

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect - 2 AFCs - WPS

The Fraction Collection test is used to verify the proper operation of multiple fraction collectors

The proper operation of the Fraction Collector (FC) is verified by collecting multiple peaks from a traceable standard during a single run (Collect test). Collecting fractions is done either time based or via peak detection. The collected fractions are re-injected to confirm the peak was properly collected ( Confirm step).

Fraction collection starts at the end of FC1 and must switch to FC2

The Fraction Collection - Collect does not require a setup

Test Conditions


Fraction Collection - Confirm - 2 AFCs - WPS

The Fraction Collection test is used to verify the proper operation of the fraction collector

The proper operation of the Fraction Collector is verified by collecting multiple peaks from a traceable standard during a single run (Collect step). Collecting fractions is done either time based or via peak detection. The tray with the collected fractions is transferred to the Wellplate Sampler. The peak height found in the initial blank run is subtracted from each peak height found in each of the other fractions. The remaining peak must be identified as the applicable standard for the test to pass (Confirm step).

The Fraction Collection - Confirm test is set up using the Setup Test dialog box.

Test Conditions


Fraction Collection - Confirm Conditions - 2 AFCs - WPS

Both half-trays from the Fraction Collectors are moved from the Fraction Collector to the WPS:

  • Fraction Collector 1 half-tray to the left

  • Fraction Collector 2 half-tray to the right

Fraction Collection (confirm)
Vial 38 | Blank (mobile phase)
Vial 39 | 1st collected fraction
Vial 40 | 2nd collected fraction
Vial 101 | 3rd collected fraction
Vial 102 | 4th collected fraction
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A
Test Prerequisites

  • Restriction Capillary installed.

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the pump purged with HPLC Grade Water.

  • Tray from fraction collector transferred to the correct position in the Well Plate Sampler.

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect Conditions - 2 AFCs - WPS
 |  | Time based | Peak detected
UV detector | Standard 5 (50 µg/ml Caffeine in water) | Vial 8 | Vial 8
Fraction Collector 1 | 40 x 2 ml half tray in right-most position, vials in the following positions: Vial 38, blank, mobile phase Vial 39 and 40 empty vials |  |
Fraction Collector 2 | 40 x 2 ml half tray in left-most position, vials in the following positions: Vial 1 and 2 empty vials |  |
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d. |  |
Mobile Phase | HPLC Grade Water, 1.00 ml/min in channel A |  |
Test Prerequisites

  • Restriction Capillary installed.

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the pump purged with HPLC Grade Water.

  • Appropriate type and concentration standard installed in vial position 8.

  • Correct tray type and vials installed in Fraction Collector.

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect - 3 AFCs

The Fraction Collection test is used to verify the proper operation of multiple fraction collectors

The proper operation of the Fraction Collector (FC) is verified by collecting multiple peaks from a traceable standard during a single run (Collect test). Collecting fractions is done either time based or via peak detection. The collected fractions are re-injected to confirm the peak was properly collected ( Confirm step).

Fraction collection starts at the end of FC2 and must switch to FC3

The Fraction Collection - Collect does not require a setup

Test Conditions


Fraction Collection - Confirm - 3 AFCs

The Fraction Collection test is used to verify the proper operation of the fraction collector

The proper operation of the Fraction Collector is verified by collecting multiple peaks from a traceable standard during a single run (Collect step). Collecting fractions is done either time based or via peak detection. The tray with the collected fractions is transferred to the ALS. The peak height found in the initial blank run is subtracted from each peak height found in each of the other fractions. The remaining peak must be identified as the applicable standard for the test to pass (Confirm step).

The Fraction Collection - Confirm test is set up using the Setup Test dialog box.

Test Conditions


Fraction Collection - Confirm Conditions - 3 AFCs

Both half-trays from the Fraction Collectors are moved from the Fraction Collector to the ALS:

  • Fraction Collector 2 half-tray to the left

  • Fraction Collector 3 half-tray to the right

Fraction Collection (confirm)
Vial 38 | Blank (mobile phase)
Vial 39 | 1st collected fraction
Vial 40 | 2nd collected fraction
Vial 101 | 3rd collected fraction
Vial 102 | 4th collected fraction
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A
Test Prerequisites

  • Restriction Capillary installed.

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the pump purged with HPLC Grade Water.

  • Tray from fraction collector transferred to the correct position in the ALS

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect Conditions - 3 AFCs
Fraction Collection (collect)
 |  | Time based | Peak detected
UV-detector | Standard 5 (50 µg/ml Caffeine in water) | Vial 5 | Vial 5
Fraction Collector 2 | 40 x 2 ml half tray in right-most position, vials in the following positions: Vial 38, blank, mobile phase Vial 39 and 40 empty vials |  |
Fraction Collector 3 | 40 x 2 ml half tray in left-most position, vials in the following positions: Vial 1 and 2 empty vials |  |
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d. |  |
Mobile Phase | HPLC Grade Water, 1.00 ml/min in channel A |  |
Test Prerequisites

  • Restriction Capillary installed.

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the pump purged with HPLC Grade Water.

  • Appropriate type and concentration standard installed in vial position 5.

  • Correct tray type and vials installed in Fraction Collector.

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect - Three Fraction Collectors - Wellplate Sampler

The fraction collection test is used to verify the proper operation of multiple fraction collectors

The proper operation of the Fraction Collector (FC) is verified by collecting multiple peaks from a traceable standard during a single run (Collect test). Collecting fractions is done either time based or via peak detection. The collected fractions are re-injected to confirm the peak was properly collected ( Confirm step).

Fraction collection starts at the end of FC2 and must switch to FC3

The Fraction Collection - Collect does not require a setup

Test Conditions

    See also

  • To Define a System Verification Test


Fraction Collection - Confirm - Three Fraction Collectors - Wellplate Sampler

The fraction confirm test is used to verify the proper operation of the fraction collector

The proper operation of the Fraction Collector is verified by collecting multiple peaks from a traceable standard during a single run (Collect step). Collecting fractions is done either time based or via peak detection.The tray with the collected fractions is transferred to the Wellplate Sampler. The peak height found in the initial blank run is subtracted from each peak height found in each of the other fractions. The remaining peak must be identified as the applicable standard for the test to pass (Confirm step).

The Fraction Collection - Confirm test is set up using the Setup Test dialog box.

Test Conditions

      See also

    • To Define a System Verification Test


Fraction Collection - Confirm Conditions - 3 AFCs - WPS
Both half-trays from the Fraction Collectors are moved from the Fraction Collector to the WPS:

  • Fraction Collector 2 half-tray to the left

  • Fraction Collector 3 half-tray to the right

Fraction Collection (confirm)
Vial 38 | Blank (mobile phase)
Vial 39 | 1st collected fraction
Vial 40 | 2nd collected fraction
Vial 101 | 3rd collected fraction
Vial 102 | 4th collected fraction
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A
Test Prerequisites

  • Restriction Capillary installed.

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the pump purged with HPLC Grade Water.

  • Tray from fraction collector transferred to the correct position in the Well Plate Sampler.

Specials
Comment

Enter a comment for the test in this field.

      See also

    • To Define a System Verification Test


Fraction Collection - Collect Conditions - 3 AFCs - WPS
Fraction Collection (collect)
 |  | Time based | Peak detected
UV-detector | Standard 5 (50µg/ml Caffeine in water) | Vial 8 | Vial 8
Fraction Collector 2 | 40 x 2 ml half tray in right-most position, vials in the following positions:
 | Vial 38, blank, mobile phase
 | Vial 39 and 40 empty vials
Fraction Collector 3 | 40 x 2 ml half tray in left-most position, vials in the following positions:
 | Vial 1 and 2 empty vials
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.00 ml/min in channel A
Test Prerequisites

  • Restriction Capillary installed.

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the pump purged with HPLC Grade Water.

  • Appropriate type and concentration standard installed in vial position 8.

  • Correct tray type and vials installed in Fraction Collector.

Specials
Comment

Enter a comment for the test in this field.

      See also

    • To Define a System Verification Test


Fraction Collection - Collect - MSD - Analytical ALS

The Fraction Collection test is used to verify the proper operation of the fraction collector

The proper operation of the Fraction Collector is verified by collecting multiple peaks from a traceable standard during a single run (Collect test). Collecting fractions is done via peak detection. The collected fractions are re-injected to confirm the peak was properly collected (Confirm step).

The Fraction Collection - Collect does not require a setup

Test Conditions


Fraction Collection - Confirm - MSD - Analytical ALS

The Fraction Collection test is used to verify the proper operation of the fraction collector

The proper operation of the Fraction Collector is verified by collecting multiple peaks from a traceable standard during a single run (Collect step). Collecting fractions is done via peak detection. The tray with the collected fractions is transferred to the ALS. The peak height found in the initial blank run is subtracted from each peak height found in each of the other fractions. The remaining peak must be identified as Caffeine for the test to pass (Confirm step).

The Fraction Collection - Confirm test is set up using the Setup Test dialog box.

Test Conditions


Fraction Collection - Confirm Conditions - MSD - Analytical ALS

The half-tray from the Fraction Collector is transferred from the Fraction Collector to the left-most position of the ALS.

Fraction Collection (confirm)
Vial 1 | Blank (mobile phase)
Vial 2 | 1st collected fraction
Vial 3 | 2nd collected fraction
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 2.0 ml/min in channel A of Main pump. 0.1% Acetic Acid in HPLC Grade Water, 0.78 ml/min in channel A of Make-up Pump.
Test Prerequisites

  • Restriction Capillary installed.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel A of the main pump purged with HPLC Grade Water.

  • Channel A of the make-up pump purged with 0.1% Acetic Acid in HPLC Grade Water.

  • Tray from fraction collector transferred to the correct position in the ALS

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect Conditions - MSD - Analytical ALS
Fraction Collection (collect)
Standard | Standard 5 (50 µg/ml Caffeine in Water) in vial position 5
Fraction Collector | 40 x 2 ml half tray in left-most position, vials in the following positions: Vial 1, blank, mobile phase Vial 2 and 3 empty vials
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 2.00 ml/min in channel A of Main pump. 0.1% Acetic Acid in HPLC Grade Water, 0.78 ml/min in channel A of Make-up Pump
Test Prerequisites

  • Restriction Capillary installed.

  • LC/MSD system baked out at least 2 hours, preferably overnight

  • Channel A of the main pump purged with HPLC Grade Water.

  • Channel A of the make-up pump purged with 0.1% Acetic Acid in HPLC Grade Water.

  • Appropriate type and concentration standard installed in vial position 5.

  • Correct tray type and vials installed in Fraction Collector.

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect - MSD - WPS

The Fraction Collection test is used to verify the proper operation of the fraction collector

The proper operation of the Fraction Collector is verified by collecting multiple peaks from a traceable standard during a single run (Collect test). Collecting fractions is done via peak detection. The collected fractions are re-injected to confirm the peak was properly collected (Confirm step).

The Fraction Collection - Collect does not require a setup

Test Conditions


Fraction Collection - Confirm - MSD - WPS

The Fraction Collection test is used to verify the proper operation of the fraction collector

The proper operation of the Fraction Collector is verified by collecting multiple peaks from a traceable standard during a single run (Collect step). Collecting fractions is done via peak detection. The tray with the collected fractions is transferred to the WPS. The peak height found in the initial blank run is subtracted from each peak height found in each of the other fractions. The remaining peak must be identified as the applicable standard for the test to pass (Confirm step).

The Fraction Collection - Confirm test is set up using the Setup Test dialog box.

Test Conditions


Fraction Collection - Confirm Conditions - MSD - WPS

The half-tray from the Fraction Collector is transferred from the Fraction Collector to the left-most position of the Well Plate Sampler.

Fraction Collection (confirm)
Vial 1 | Blank (mobile phase)
Vial 2 | 1st collected fraction
Vial 3 | 2nd collected fraction
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A of Main pump. 0.1% Acetic Acid in HPLC Grade Water, 0.78 ml/min in channel A of Make-up Pump.
Test Prerequisites

  • Restriction Capillary installed.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel A of the main pump purged with HPLC Grade Water.

  • Channel A of the make-up pump purged with 0.1% Acetic Acid in HPLC Grade Water.

  • Tray from fraction collector transferred to the correct position in the Well Plate Sampler

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect Conditions - MSD - WPS
Fraction Collection (collect)
Standard | Standard 5 (50 µg/ml Caffeine in Water) in vial position 5
Fraction Collector | 40 x 2 ml half tray in left-most position, vials in the following positions: Vial 1, blank, mobile phase Vial 2 and 3 empty vials
Restriction Capillary | Restriction Capillary 20 M x 0.120 mm i.d.
Mobile Phase | HPLC Grade Water, 2.000 ml/min in channel A of Main pump. 0.1% Acetic Acid in HPLC Grade Water, 0.78 ml/min in channel A of Make-up Pump.
Test Prerequisites

  • Restriction Capillary installed.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel A of the main pump purged with HPLC Grade Water.

  • Channel A of the make-up pump purged with 0.1% Acetic Acid in HPLC Grade Water.

  • Appropriate type and concentration standard installed in vial position 5.

  • Correct tray type and vials installed in Fraction Collector.

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect - MSD - 2 AFCs

The Fraction Collection test is used to verify the proper operation of multiple fraction collectors

The proper operation of the Fraction Collector (FC) is verified by collecting multiple peaks from a traceable standard during a single run (Collect test). Collecting fractions is done via peak detection. The collected fractions are re-injected to confirm the peak was properly collected (Confirm step).

Fraction collection starts at the end of FC1 and must switch to FC2

The Fraction Collection - Collect does not require a setup

Test Conditions


Fraction Collection - Collect Conditions - MSD - 2 AFCs
Fraction Collection (collect)
Standard | Standard 5 (50 µg/ml Caffeine in Water) in vial position 5
Fraction Collector 1 | 40 x 2 ml half tray in right-most position, vials in the following positions: Vial 38, blank, mobile phase Vial 39 and 40 empty vials
Fraction Collector 2 | 40 x 2 ml half tray in left-most position, vials in the following positions: Vial 1 and 2 empty vials
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 2.00 ml/min in channel A of Main pump. 0.1% Acetic Acid in HPLC Grade Water, 0.78 ml/min in channel A of Make-up Pump.
Test Prerequisites

  • Restriction Capillary installed.

  • LC/MS system baked out at least 2 hours, preferably overnight.

  • Channel A of the main pump purged with HPLC Grade Water.

  • Channel A of the make-up pump purged with 0.1% Acetic Acid in HPLC Grade Water.

  • Appropriate type and concentration standard installed in vial position 5.

  • Correct tray type and vials installed in Fraction Collector.

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Confirm - MSD - 2 AFCs

The Fraction Collection test is used to verify the proper operation of the fraction collector

The proper operation of the Fraction Collector is verified by collecting multiple peaks from a traceable standard during a single run (Collect step). Collecting fractions is done via peak detection. The tray with the collected fractions is transferred to the ALS. The peak height found in the initial blank run is subtracted from each peak height found in each of the other fractions. The remaining peak must be identified as Caffeine for the test to pass (Confirm step).

The Fraction Collection - Confirm test is set up using the Setup Test dialog box.

Test Conditions


Fraction Collection - Confirm Conditions - MSD - 2 AFCs

Both half-trays from the Fraction Collectors are moved from the Fraction Collector to the ALS:

  • Fraction Collector 1 half-tray to the left

  • Fraction Collector 2 half-tray to the right

Fraction Collection (confirm)
Vial 38 | Blank (mobile phase)
Vial 39 | 1st collected fraction
Vial 40 | 2nd collected fraction
Vial 101 | 3rd collected fraction
Vial 102 | 4th collected fraction
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A of Main pump. 0.1% Acetic Acid in HPLC Grade Water, 0.78 ml/min in channel A of Make-up Pump.
Test Prerequisites

  • Restriction Capillary installed.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel A of the main pump purged with HPLC Grade Water.

  • Channel A of the make-up pump purged with 0.1% Acetic Acid in HPLC Grade Water.

  • Tray from fraction collector transferred to the correct position in the ALS

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect - MSD - 2 AFCs - WPS

The Fraction Collection test is used to verify the proper operation of multiple fraction collectors

The proper operation of the Fraction Collector (FC) is verified by collecting multiple peaks from a traceable standard during a single run (Collect test). Collecting fractions is done via peak detection. The collected fractions are re-injected to confirm the peak was properly collected (Confirm step).

Fraction collection starts at the end of FC1 and must switch to FC2

The Fraction Collection - Collect does not require a setup

Test Conditions


Fraction Collection - Confirm - MSD - 2 AFCs - WPS

The Fraction Collection test is used to verify the proper operation of the fraction collector

The proper operation of the Fraction Collector is verified by collecting multiple peaks from a traceable standard during a single run (Collect step). Collecting fractions is done via peak detection. The tray with the collected fractions is transferred to the Wellplate Sampler. The peak height found in the initial blank run is subtracted from each peak height found in each of the other fractions. The remaining peak must be identified as the applicable standard for the test to pass (Confirm step).

The Fraction Collection - Confirm test is set up using the Setup Test dialog box.

Test Conditions


Fraction Collection - Confirm Conditions - MSD - 2 AFCs - WPS

Both half-trays from the Fraction Collectors are moved from the Fraction Collector to the WPS:

  • Fraction Collector 1 half-tray to the left

  • Fraction Collector 2 half-tray to the right

Fraction Collection (confirm)
Vial 38 | Blank (mobile phase)
Vial 39 | 1st collected fraction
Vial 40 | 2nd collected fraction
Vial 101 | 3rd collected fraction
Vial 102 | 4th collected fraction
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 2.0 ml/min in channel A of Main pump. 0.1% Acetic Acid in HPLC Grade Water, 0.78 ml/min in channel A of Make-up Pump.
Test Prerequisites

  • Restriction Capillary installed.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel A of the main pump purged with HPLC Grade Water.

  • Channel A of the make-up pump purged with 0.1% Acetic Acid in HPLC Grade Water.

  • Tray from fraction collector transferred to the correct position in the Well Plate Sampler.

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect Conditions - MSD - 2 AFCs - WPS
Fraction Collection (collect)
Standard | Standard 5 (50 µg/ml Caffeine in Water) in vial position 5
Fraction Collector 1 | 40 x 2 ml half tray in right-most position, vials in the following positions: Vial 38, blank, mobile phase Vial 39 and 40 empty vials
Fraction Collector 2 | 40 x 2 ml half tray in left-most position, vials in the following positions: Vial 1 and 2 empty vials
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 2.00 ml/min in channel A of Main pump. 0.1% Acetic Acid in HPLC Grade Water, 0.78 ml/min in channel A of Make-up Pump.
Test Prerequisites

  • Restriction Capillary installed.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel A of the main pump purged with HPLC Grade Water.

  • Channel A of the make-up pump purged with 0.1% Acetic Acid in HPLC Grade Water.

  • Appropriate type and concentration standard installed in vial position 5.

  • Correct tray type and vials installed in Fraction Collector.

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect - MSD - 3 AFCs

The Fraction Collection test is used to verify the proper operation of multiple fraction collectors

The proper operation of the Fraction Collector (FC) is verified by collecting multiple peaks from a traceable standard during a single run (Collect test). Collecting fractions is done via peak detection. The collected fractions are re-injected to confirm the peak was properly collected (Confirm step).

Fraction collection starts at the end of FC2 and must switch to FC3

The Fraction Collection - Collect does not require a setup

Test Conditions


Fraction Collection - Confirm - MSD - 3 AFCs

The Fraction Collection test is used to verify the proper operation of the fraction collector

The proper operation of the Fraction Collector is verified by collecting multiple peaks from a traceable standard during a single run (Collect step). Collecting fractions is done via peak detection. The tray with the collected fractions is transferred to the ALS. The peak height found in the initial blank run is subtracted from each peak height found in each of the other fractions. The remaining peak must be identified as the applicable standard for the test to pass (Confirm step).

The Fraction Collection - Confirm test is set up using the Setup Test dialog box.

Test Conditions


Fraction Collection - Confirm Conditions - MSD - 3 AFCs

Both half-trays from the Fraction Collectors are moved from the Fraction Collector to the ALS:

  • Fraction Collector 2 half-tray to the left

  • Fraction Collector 3 half-tray to the right

Fraction Collection (confirm)
Vial 38 | Blank (mobile phase)
Vial 39 | 1st collected fraction
Vial 40 | 2nd collected fraction
Vial 101 | 3rd collected fraction
Vial 102 | 4th collected fraction
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A of Main pump. 0.1% Acetic Acid in HPLC Grade Water, 0.78 ml/min in channel A of Make-up pump.
Test Prerequisites

  • Restriction Capillary installed.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel A of the main pump purged with HPLC Grade Water.

  • Channel A of the make-up pump purged with 0.1% Acetic Acid in HPLC Grade Water.

  • Tray from fraction collector transferred to the correct position in the ALS

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect Conditions - MSD - 3 AFCs
Fraction Collection (collect)
Standard | Standard 5 (50 µg/ml Caffeine in Water) in vial position 5
Fraction Collector 2 | 40 x 2 ml half tray in right-most position, vials in the following positions: Vial 38, blank, mobile phase Vial 39 and 40 empty vials
Fraction Collector 3 | 40 x 2 ml half tray in left-most position, vials in the following positions: Vial 1 and 2 empty vials
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 2.00 ml/min in channel A of Main pump. 0.1% Acetic Acid in HPLC Grade Water, 0.78 ml/min in channel A of Make-up Pump.
Test Prerequisites

  • Restriction Capillary installed.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel A of the main pump purged with HPLC Grade Water.

  • Channel A of the make-up pump purged with 0.1% Acetic Acid in HPLC Grade Water.

  • Appropriate type and concentration standard installed in vial position 5.

  • Correct tray type and vials installed in Fraction Collector.

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect - MSD - 3 AFCs - WPS

The fraction collection test is used to verify the proper operation of multiple fraction collectors

The proper operation of the Fraction Collector (FC) is verified by collecting multiple peaks from a traceable standard during a single run (Collect test). Collecting fractions is done via peak detection. The collected fractions are re-injected to confirm the peak was properly collected (Confirm step).

Fraction collection starts at the end of FC2 and must switch to FC3

The Fraction Collection - Collect does not require a setup

Test Conditions


Fraction Collection - Confirm - MSD - 3 AFCs - WPS

The fraction confirm test is used to verify the proper operation of the fraction collector

The proper operation of the Fraction Collector is verified by collecting multiple peaks from a traceable standard during a single run (Collect step). Collecting fractions is done via peak detection. The tray with the collected fractions is transferred to the Wellplate Sampler. The peak height found in the initial blank run is subtracted from each peak height found in each of the other fractions. The remaining peak must be identified as the applicable standard for the test to pass (Confirm step).

The Fraction Collection - Confirm test is set up using the Setup Test dialog box.

Test Conditions

      See also

    • To Define a System Verification Test


Fraction Collection - Confirm Conditions - MSD - 3 AFCs - WPS

Both half-trays from the Fraction Collectors are moved from the Fraction Collector to the WPS:

  • Fraction Collector 2 half-tray to the left

  • Fraction Collector 3 half-tray to the right

Fraction Collection (confirm)
Vial 38 | Blank (mobile phase)
Vial 39 | 1st collected fraction
Vial 40 | 2nd collected fraction
Vial 101 | 3rd collected fraction
Vial 102 | 4th collected fraction
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 2.0 ml/min in channel A of Main pump.0.1% Acetic Acid in HPLC Grade Water, 0.78 ml/min in channel A of Make-up Pump.
Test Prerequisites

  • Restriction Capillary installed.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel A of the main pump purged with HPLC Grade Water.

  • Channel A of the make-up pump purged with 0.1% Acetic Acid in HPLC Grade Water.

  • Tray from fraction collector transferred to the correct position in the Well Plate Sampler.

Specials
Comment

Enter a comment for the test in this field.

      See also

    • To Define a System Verification Test


Fraction Collection - Collect Conditions - MSD - 3 AFCs - WPS
Fraction Collection (collect)
Standard | Standard 5 (50 µg/ml Caffeine in Water) in vial position 5
Fraction Collector 2 | 40 x 2 ml half tray in right-most position, vials in the following positions:
 | Vial 38, blank, mobile phase
 | Vial 39 and 40 empty vials
Fraction Collector 3 | 40 x 2 ml half tray in left-most position, vials in the following positions:
 | Vial 1 and 2 empty vials
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 2.00 ml/min in channel A of Main pump.0.1% Acetic Acid in HPLC Grade Water, 0.78 ml/min in channel A of Make-up Pump.
Test Prerequisites

  • Restriction Capillary installed.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel A of the main pump purged with HPLC Grade Water.

  • Channel A of the make-up pump purged with 0.1% Acetic Acid in HPLC Grade Water.

  • Appropriate type and concentration standard installed in vial position 5.

  • Correct tray type and vials installed in Fraction Collector.

Specials
Comment

Enter a comment for the test in this field.


Wavelength Accuracy - DAD - Wellplate Handler

The DAD Wavelength Accuracy test is used to determine the wavelength accuracy of UV detectors capable of extracting spectra from peaks.

The accuracy of the wavelength calibration is determined by measuring the spectrum of a traceable standard. The deviations of the wavelength measurements of specified absorbance bands from known values are used as a measure of the wavelength accuracy.

The DAD Wavelength Accuracy test is set up using the Setup Test dialog box.

Specials

Click to enter the wavelength minimum and maximum as documented in the data sheet supplied with the standards kit.

Test Conditions


Wavelength Accuracy - DAD Conditions - Well-Plate Handler

This test uses the 54-vial rack installed in the front position of the well-plate sampler. The test does not take its sample via the well-plate handler.

Wavelength Accuracy (DAD)
Sample 4 | Standard 4 (25 µg/ml Caffeine in water).
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature & detector UV lamp switched on for at least 1 hour.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standard #4 installed in location P1-E-06.

Specials
Wavelength at 1st maximum

Enter the required wavelength at the first maximum from the data sheet of the standard.

Wavelength at 2nd maximum

Enter the required wavelength at the second maximum from the data sheet of the standard.

Wavelength at minimum

Enter the required wavelength at the minimum from the data sheet of the standard.

Comment

Enter a comment for the test in this field.


Wavelength Accuracy - VWD/MWD - Wellplate Handler

The VWD/MWD Wavelength Accuracy test uses a traceable standard to determine the wavelength accuracy of UV detectors not able to extract spectra from peaks.

The accuracy of the wavelength calibration is determined by measuring the spectrum of a traceable standard. The deviations of the wavelength measurements of specified absorbance bands from known values are used as a measure of the wavelength accuracy. An injection of a traceable standard is made, before the peak elutes a blank spectrum is taken. When the peak elutes, the flow is stopped and a sample spectrum is taken. The blank spectrum is subtracted automatically from the standard spectrum, and the maximum and minimum absorbance wavelengths of the standard solution are determined.

The VWD/MWD Wavelength Accuracy test is set up using the Setup Test dialog box.

Specials

Click to enter the wavelength minimum and maximum as documented in the data sheet supplied with the standards kit.

Test Conditions


Wavelength Accuracy - VWD/MWD Conditions - Well-Plate Handler

This test uses the 54-vial rack installed in the front position of the well-plate sampler. The test does not take its sample via the well-plate handler.

Wavelength Accuracy (VWD/MWD)
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Sample 4 | Standard 4 (25 µg/ml Caffeine in water).
Mobile Phase | HPLC Grade Water, 0.1 ml/min in channel A.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature & detector UV lamp switched on for at least 1 hour.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standard #4 installed in location P1-E-06.

Specials
Wavelength at 1st maximum

Enter the required wavelength at the first maximum from the data sheet of the standard.

Wavelength at 2nd maximum

Enter the required wavelength at the second maximum from the data sheet of the standard.

Wavelength at minimum

Enter the required wavelength at the minimum from the data sheet of the standard.

Comment

Enter a comment for the test in this field.


Injection Precision/Carry Over - Wellplate Handler

The Injection Precision/Carry Over test is used to determine the precision and carryover of injections of traceable standards.

The Injection Precision/Carry Over test is based on a sequence of ten injections of the same volume - three blank injection followed by six standard injections and a fourth blank injection. The deviations of the areas of the peaks in the resulting chromatograms/electropherograms from the average of the areas should be minimal. The precision of the injection volumes is expressed as the relative standard deviation, which is the ratio of the standard deviation of the area measurements to the average of the areas. The Carry Over is the response in the fourth blank injection with the response of the third blank injection subtracted expressed as a percentage of the sixth standard peak response.

The Injection Precision/Carry Over test is set up using the Setup Test dialog box.

Test Conditions


Injection Precision/Carry Over Conditions – Well-Plate Handler

This test uses by default the 54-vial rack installed in the front position of the well plate sampler and does not get its sample via the well plate handler.

To use the well plate handler, select a custom sequence, select hypersequence and enter a number in the field. The software splits the custom sequence into two smaller sequences to run a hypersequence. After this run number the well plate handler switches to the next plate.

NOTE

The number entered are runs, not sequence lines. In the case of injection precision and value = 2, the second plate needs to run one blank vial first. (default sequence has 3 injections of the same vial in its first line).

To run a hypersequence, all locations in the sequence must be from plate 2.

Sample 4 | Standard 4 (25 µg/ml Caffeine in water)
Sample 6 | HPLC Grade Water (blank vial)
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standard #4 installed in location P1-E-06.

  • Blank vial installed in location P1-B-02.

Specials
Comment

Enter a comment for the test in this field.


Injection Precision/Carry Over - RID - Wellplate Handler

The Injection Precision/Carry Over - RID test is used to determine the precision and carryover of injections of traceable standards.

The Injection Precision/Carry Over - RID test is based on a sequence of ten injections of the same volume - three blank injection followed by six standard injections and a fourth blank injection. The deviations of the areas of the peaks in the resulting chromatograms/electropherograms from the average of the areas should be minimal. The precision of the injection volumes is expressed as the relative standard deviation, which is the ratio of the standard deviation of the area measurements to the average of the areas. The Carry Over is the response in the fourth blank injection with the response of the third blank injection subtracted expressed as a percentage of the sixth standard peak response.

The Injection Precision/Carry Over - RID test is set up using the Setup Test dialog box.

Test Conditions


Injection Precision/Carry Over - RID Conditions – Well-Plate Handler

This test uses by default the 54-vial rack installed in the front position of the well plate sampler and does not get its sample via the well plate handler.

To use the well plate handler, select a custom sequence, select hypersequence and enter a number in the field. The software splits the custom sequence into two smaller sequences to run a hypersequence. After this run number the well plate handler switches to the next plate.

NOTE

The number entered are runs, not sequence lines. In the case of injection precision and value = 2, the second plate needs to run one blank vial first. (default sequence has 3 injections of the same vial in its first line).

To run a hypersequence, all locations in the sequence must be from plate 2.

Sample 4 | Standard 4 (25 mg/ml Glycerin in water)
Sample 6 | HPLC Grade Water (blank vial)
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

  • Detector reference cell purged with HPLC Grade Water.

  • Column compartment temperature & detector switched on, mobile phase A flowing for at least 12 hrs.

  • Glycerin standard #4 installed in location P1-E-06.

  • Blank vial installed in location P1-B-02.

NOTE

When executing an injector precision test on an ALS with a 900 µl metering drive installed, use standard 1 (5 mg/ml Glycerin in water). To select the sequence, choose custom and select sequence
OQINJE2a.s

Specials
Comment

Enter a comment for the test in this field.


Injection Precision/Carry Over - FLD

The Injection Precision/Carry Over - FLD test is used to determine the precision and carryover of injections of traceable standards.

The Injection Precision/Carry Over - FLD test is based on a sequence of ten injections of the same volume - three blank injection followed by six standard injections and a fourth blank injection. The deviations of the areas of the peaks in the resulting chromatograms/electropherograms from the average of the areas should be minimal. The precision of the injection volumes is expressed as the relative standard deviation, which is the ratio of the standard deviation of the area measurements to the average of the areas. The Carry Over is the response in the fourth blank injection with the response of the third blank injection subtracted expressed as a percentage of the sixth standard peak response.

The Injection Precision/Carry Over - FLD test is set up using the Setup Test dialog box.

Test Conditions


Injection Precision/Carry Over - FLD Conditions
Sample 1 | Standard 5 (50 µg/mL Caffeine in Water), in vial position 5.
Sample 2 | HPLC Grade Water (blank vial), in vial position 6.
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

  • Column compartment temperature and detector switched on, mobile phase A flowing for at least 1 hrs.

  • Standard 5 (50 µg/mL Caffeine in Water) installed in vial position 5.

  • Blank vial installed in vial position 6.

Specials
Comment

Enter a comment for the test in this field.


Injection Precision/Carry Over - FLD - Wellplate Handler

The Injection Precision/Carry Over - FLD test is used to determine the precision and carryover of injections of traceable standards.

The Injection Precision/Carry Over - FLD test is based on a sequence of ten injections of the same volume - three blank injection followed by six standard injections and a fourth blank injection. The deviations of the areas of the peaks in the resulting chromatograms/electropherograms from the average of the areas should be minimal. The precision of the injection volumes is expressed as the relative standard deviation, which is the ratio of the standard deviation of the area measurements to the average of the areas. The Carry Over is the response in the fourth blank injection with the response of the third blank injection subtracted expressed as a percentage of the sixth standard peak response.

The Injection Precision/Carry Over - FLD test is set up using the Setup Test dialog box.

Test Conditions


Injection Precision/Carry Over - FLD Conditions – Well-Plate Handler

This test uses by default the 54-vial rack installed in the front position of the well plate sampler and does not get its sample via the well plate handler.

To use the well plate handler, select a custom sequence, select hypersequence and enter a number in the field. The software splits the custom sequence into two smaller sequences to run a hypersequence. After this run number the well plate handler switches to the next plate.

NOTE

The number entered are runs, not sequence lines. In the case of injection precision and value = 2, the second plate needs to run one blank vial first. (default sequence has 3 injections of the same vial in its first line).

To run a hypersequence, all locations in the sequence must be from plate 2.

Sample 1 | Standard 5 (50 µg/mL Caffeine in Water), in vial position 5.
Sample 2 | HPLC Grade Water (blank vial)
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

  • Column compartment temperature & detector switched on, mobile phase A flowing for at least 1 hrs.

  • 4-hydroxy acetophenone standard #3 installed in location P1-E-06.

  • Blank vial installed in location P1-B-02.

Specials
Comment

Enter a comment for the test in this field.


Injection Precision/Carry Over - MSD - Wellplate Handler

The Injection Precision/Carry Over - MSD test is used to determine the precision and carryover of injections of traceable standards.

The Injection Precision/Carry Over - MSD test is based on a sequence of ten injections of the same volume - three blank injection followed by six standard injections and a fourth blank injection. The deviations of the areas of the peaks in the resulting chromatograms/electropherograms from the average of the areas should be minimal. The precision of the injection volumes is expressed as the relative standard deviation, which is the ratio of the standard deviation of the area measurements to the average of the areas. The Carry Over is the response in the fourth blank injection with the response of the third blank injection subtracted expressed as a percentage of the sixth standard peak response.

The Injection Precision/Carry Over - MSD test is set up using the Setup Test dialog box.

Test Conditions


Injection Precision/Carry Over - MSD Conditions – Well-Plate Handler

This test uses by default the 54-vial rack installed in the front position of the well plate sampler and does not get its sample via the well plate handler.

To use the well plate handler, select a custom sequence, select hypersequence and enter a number in the field. The software splits the custom sequence into two smaller sequences to run a hypersequence. After this run number the well plate handler switches to the next plate.

NOTE

The number entered are runs, not sequence lines. In the case of injection precision and value = 2, the second plate needs to run one blank vial first. (default sequence has 3 injections of the same vial in its first line).

To run a hypersequence, all locations in the sequence must be from plate 2.

Sample 4 | Standard 4 (25 µg/ml Caffeine in water)
Sample 7 | 0.1% Acetic Acid + 0.5% Acetone in HPLC Grade Water (blank vial)
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | 0.1% Acetic Acid + 0.5% Acetone in HPLC Grade Water, 0.8 ml/min in channel B.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Channel B of the degasser and pump purged with 0.1% Acetic Acid + 0.5% Acetone in HPLC Grade Water.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Caffeine standard #4 installed in location P1-E-06.

  • Blank vial installed in location P1-B-02.

Specials
Comment

Enter a comment for the test in this field.


Response Linearity - Wellplate Handler

The Response Linearity test is used to verify that the response of the detector to increasing sample concentrations is linear over a specified range.

The Response Linearity test is based on a sequence of injections of identical volumes of five standards of increasing concentrations. Each run recalibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Response Linearity test is set up using the Setup Test dialog box.

Test Conditions


Response Linearity – Well Plate Handler Conditions

This test uses by default two 96-well plates installed in rack 2 of the well-plate handler.

The software splits the sequence into two smaller sequences to run like a hypersequence. The well-plate handler switches to the next plate after run #2.

NOTE

To run this test as a sequence from the well-plate sampler only, create a custom sequence that runs all samples from plate 1, and deselect the hypersequence check box.

NOTE

To switch plates after a different run number than the default, select custom sequence, use the same sequence name, but enter a different run number. If this field is left empty, or the number entered is greater than the number of runs in the sequence, all runs will be executed from the first well-plate.

Sample 1 | Standard 1 (0.5 µg/ml caffeine in water).
Sample 2 | Standard 2 (1.0 µg/ml caffeine in water).
Sample 3 | Standard 3 (5 µg/ml caffeine in water).
Sample 4 | Standard 4 (25 µg/ml caffeine in water).
Sample 5 | Standard 5 (50 µg/ml caffeine in water).
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

    NOTE

    The visible lamp must be switched off.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standards #1- #5 installed as follows:

    • Standard 1 in P2-B-03 Uppermost well-plate

    • Standard 2 in P2-G-05

    • Standard 3 in P2-D-06 Second uppermost well-plate

    • Standard 4 in P2-C-11

    • Standard 5 in P2-H-12

Specials
Comment

Enter a comment for the test in this field.


Response Linearity - RID - Wellplate Handler

The Response Linearity - RID test is used to verify that the response of the detector to increasing sample concentrations is linear over a specified range.

The Response Linearity - RID test is based on a sequence of injections of identical volumes of five standards of increasing concentrations. Each run re-calibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Response Linearity - RID test is set up using the Setup Test dialog box.

Test Conditions


Response Linearity - RID - Well-Plate Handler Conditions

This test uses by default two 96-well plates installed in rack 2 of the well-plate handler.

The software splits the sequence into two smaller sequences to run like a hypersequence. The well-plate handler switches to the next plate after run #2.

NOTE

To run this test as a sequence from the well-plate sampler only, create a custom sequence that runs all samples from plate 1, and deselect the hypersequence check box.

Sample 1 | Standard 1 (5 mg/ml Glycerin in water).
Sample 2 | Standard 2 (10 mg/ml Glycerin in water).
Sample 3 | Standard 3 (15 mg/ml Glycerin in water).
Sample 4 | Standard 4 (25 mg/ml Glycerin in water).
Sample 5 | Standard 5 (50 mg/ml Glycerin in water).
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | HPLC Grade Water, 1.0 ml/min in channel A.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Channel A of the degasser and pump purged with HPLC Grade Water.

  • Detector reference cell purged with HPLC Grade Water.

  • Column compartment temperature & detector switched on, mobile phase A flowing for at least 12 hrs.

  • Glycerin standards #1- #5 installed as follows:

    • Standard 1 in P2-B-03 Uppermost well-plate

    • Standard 2 in P2-G-05

    • Standard 3 in P2-D-06 Second uppermost well-plate

    • Standard 4 in P2-C-11

    • Standard 5 in P2-H-12

Specials
Comment

Enter a comment for the test in this field.


Response Linearity - MSD - Wellplate Handler

The Response Linearity - MSD test is used to verify that the response of the detector to increasing sample concentrations is linear over a specified range.

The Response Linearity - MSD test is based on a sequence of injections of identical volumes of five standards of increasing concentrations. Each run recalibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Response Linearity - MSD test is set up using the Setup Test dialog box.

Test Conditions


Response Linearity - MSD - Well Plate Handler Conditions

This test uses by default two 96-well plates installed in rack 2 of the well-plate handler.

The software splits the sequence into two smaller sequences to run like a hypersequence. The well-plate handler switches to the next plate after run #2.

NOTE

To run this test as a sequence from the well-plate sampler only, create a custom sequence that runs all samples from plate 1, and deselect the hypersequence check box.

Sample 1 | Standard 1 (0.5 µg/ml caffeine in water).
Sample 2 | Standard 2 (1.0 µg/ml caffeine in water).
Sample 3 | Standard 3 (5 µg/ml caffeine in water).
Sample 4 | Standard 4 (25 µg/ml caffeine in water).
Sample 5 | Standard 5 (50 µg/ml caffeine in water).
Restriction Capillary | Restriction Capillary 2 M x 0.12 mm i.d.
Mobile Phase | 0.1% Acetic Acid + 0.5% Acetone in HPLC Grade Water, 0.8 ml/min in channel B.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel B of the degasser and pump purged with 0.1% Acetic Acid + 0.5% Acetone HPLC Grade Water.

  • Caffeine standards #1- #5 installed as follows:

    • Standard 1 in P2-B-03 Uppermost well-plate

    • Standard 2 in P2-G-05

    • Standard 3 in P2-D-06 Second uppermost well-plate

    • Standard 4 in P2-C-11

    • Standard 5 in P2-H-12

Specials
Comment

Enter a comment for the test in this field.


Holmium Oxide Test

The Holmium Oxide test uses three characteristic absorbance maxima of the built-in holmium oxide filter to verify wavelength accuracy. When the test is started, holmium oxide filter is moved into the light path automatically. To eliminate effects due to absorbing solvents, the test is done with HPLC Grade Water in the flow cell

The Holmium Oxide test is set up using the Setup Test dialog box.

Test Conditions


Holmium Oxide Conditions

Mobile Phase

HPLC-grade water, channel A

Flow = flow used in most of OQ/PV tests
Test Prerequisites

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the degasser and pump purged with HPLC-grade water.

  • Column (if installed) equilibrated with water at flow used during OQ/PV.

  • Capillary: 20 or 80 µl/minute, analytical: 1 ml/minute, preparative: 20 ml/minute.

NOTE

For capillary systems, the flow cell must be removed from the detector before starting the test. Replace the flow cell when prompted by the software.

Specials
Comment

Enter a comment for the test in this field.


DAC Accuracy, Precision and Linearity

This procedure uses a traceable digital voltmeter to determine the digital to analog conversion accuracy, precision and linearity via the measurement of an output a signal that is a series of 6 horizontal voltage steps, each 20 seconds in length. The same signal is repeated a further 2 times to give a total of 3 outputs.

DAC accuracy is calculated for each step as the absolute % difference between the average measured voltage and the defined step voltage. DAC precision is calculated as the %RSD of the 3 voltage measurements for each step. DAC linearity is calculated as the correlation coefficient (r) of the linear regression of average measured voltage versus defined step voltage.

The DAC Accuracy, Precision and Linearity test is set up using the Setup Test dialog box.

Test Conditions


DAC Accuracy, Precision and Linearity Conditions

    Digital voltmeter Test cable

    Agilent Part Number G1979-60021
    Test Prerequisites

    • Test cable connected to the rear panel of the multi-signal output accessory

    • Voltmeter connected to test cable.

    Specials
    Comment

    Enter a comment for the test in this field.

    1Using the voltmeter measure the stable voltage of each of the horizontal steps.
    2Record each step voltage.
    3Enter the voltage readings recorded above into the ChemStation dialog box.


Capillary OQ/PV Tests

    See also

  • To Define a System Verification Test


Flow Accuracy - Channels B1/A1 - 20 µL/minute sensor

The Flow Accuracy test is used to determine the accuracy of the instrument channels B1/A1 flow rate. Flow accuracy is determined at 20 µL/minute using a traceable digital syringe. Pumped solvent is collected in the syringe over a 10 minute period. Flow rate is calculated as the collected volume divided by 10 and the flow accuracy is calculated as the % deviation of the calculated flow rate from the set flow

Test Conditions


Flow Accuracy - Channels B1/A1 - 20 µL/minute sensor Conditions
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 20.0 µl/min. in channel A10. 5% Acetone in HPLC Grade Water, 20.0 µl/min in channel B1
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A1 of the degasser and pump purged with HPLC Grade Water.

  • Channel B1 of the degasser and pump purged with 0.5% Acetone in HPLC Grade Water.

Additional Parts and Materials

Traceable Digital Syringe.

Specials
Binary Pump Only

Click to enter the channel that should be tested (A or B).

Comment

Enter a comment for the test in this field.


Flow Accuracy - Channels B2/A2 - 20 µL/minute sensor

The Flow Accuracy test is used to determine the accuracy of the instrument channels B2/A2 flow rate. Flow accuracy is determined at 20 µL/minute using a traceable digital syringe. Pumped solvent is collected in the syringe over a 10 minute period. Flow rate is calculated as the collected volume divided by 10 and the flow accuracy is calculated as the % deviation of the calculated flow rate from the set flow

Test Conditions


Flow Accuracy - Channels B2/A2 - 20 µL/minute sensor Conditions
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 20.0 µl/min. in channel A2 0.5% Acetone in HPLC Grade Water, 20.0 µl/min in channel B2
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A2 of the degasser and pump purged with HPLC Grade Water.

  • Channel B2 of the degasser and pump purged with 0.5% Acetone in HPLC Grade Water.

Additional Parts and Materials

Traceable Digital Syringe.

Specials
Binary Pump Only

Click to enter the channel that should be tested (A or B).

Comment

Enter a comment for the test in this field.


Flow Accuracy - Channels B1/A1 - 100 µL/minute sensor

The Flow Accuracy test is used to determine the accuracy of the instrument channels B1/A1 flow rate. Flow accuracy is determined at 80 µL/minute using a traceable digital syringe. Pumped solvent is collected in the syringe over a 2.5 minute period. Flow rate is calculated as the collected volume divided by 2.5 and the flow accuracy is calculated as the % deviation of the calculated flow rate from the set flow

Test Conditions


Flow Accuracy - Channels B1/A1 - 100 µL/minute sensor Conditions
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 80.0 µl/min. in channel A1 0.5% Acetone in HPLC Grade Water, 80.0 µl/min in channel B1
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A1 of the degasser and pump purged with HPLC Grade Water.

  • Channel B1 of the degasser and pump purged with 0.5% Acetone in HPLC Grade Water.

Additional Parts and Materials

Traceable Digital Syringe.

Specials
Binary Pump Only

Click to enter the channel that should be tested (A or B).

Comment

Enter a comment for the test in this field.


Flow Accuracy - Channels B2/A2 - 100 µL/minute sensor

The Flow Accuracy test is used to determine the accuracy of the instrument channels B2/A2 flow rate. Flow accuracy is determined at 80 µL/minute using a traceable digital syringe. Pumped solvent is collected in the syringe over a 2.5 minute period. Flow rate is calculated as the collected volume divided by 2.5 and the flow accuracy is calculated as the % deviation of the calculated flow rate from the set flow

Test Conditions


Flow Accuracy - Channels B2/A2 - 100 µL/minute sensor Conditions
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 80.0 µl/min. in channel A2 0.5% Acetone in HPLC Grade Water, 80.0 µl/min in channel B2
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A2 of the degasser and pump purged with HPLC Grade Water.

  • Channel B2 of the degasser and pump purged with 0.5% Acetone in HPLC Grade Water.

Additional Parts and Materials

Traceable Digital Syringe.

Specials
Binary Pump Only

Click to enter the channel that should be tested (A or B).

Comment

Enter a comment for the test in this field.


Temperature Accuracy - 20 µL/minute sensor

The Temperature Accuracy test is used to determine the column temperature accuracy. The temperature accuracy is reported as the deviation of the derived temperature from the set point. Accuracy is measured for both column compartments (Left and Right).

The temperature accuracy is determined using a traceable digital thermometer.

The Temperature Accuracy test is set up using the Setup Test dialog box.

Test Conditions


Temperature Accuracy- 20 µL minute sensor Conditions
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 20.0 µl/min. in channel A1
Temperature | 40 °C
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A1 of the degasser and pump purged with HPLC Grade Water.

Additional Parts and Materials

Digital thermometer.

Specials
Comment

Enter a comment for the test in this field.


Temperature Accuracy - 100 µL/minute sensor

The Temperature Accuracy test is used to determine the column temperature accuracy. The temperature accuracy is reported as the deviation of the derived temperature from the set point. Accuracy is measured for both column compartments (Left and Right).

The temperature accuracy is determined using a traceable digital thermometer.

The Temperature Accuracy test is set up using the Setup Test dialog box.

Test Conditions


Temperature Accuracy- 100 µL minute sensor Conditions
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 80.0 µl/min. in channel A1
Temperature | 40 °C
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A1 of the degasser and pump purged with HPLC Grade Water.

Additional Parts and Materials

Digital thermometer.

Specials
Comment

Enter a comment for the test in this field.


Wavelength Accuracy - DAD - 20 µL/minute sensor

The DAD Wavelength Accuracy test is used to determine the wavelength accuracy of UV detectors capable of extracting spectra from peaks.

The accuracy of the wavelength calibration is determined by measuring the spectrum of a traceable standard. The deviations of the wavelength measurements of specified absorbance bands from known values are used as a measure of the wavelength accuracy.

The DAD Wavelength Accuracy test is set up using the Setup Test dialog box.

Specials

Click to enter the wavelength minimum and maximum as documented in the data sheet supplied with the standards kit.

Test Conditions


Wavelength Accuracy - DAD - 20 µL/minute sensor Conditions
Sample 4 | Standard 4 (100 µg/ml Caffeine).
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 20.0 µL/min in channel A1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A1 of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standard #4 installed in vial position 4.

Specials
Wavelength at 1st maximum

Enter the required wavelength at the first maximum from the data sheet of the standard.

Wavelength at 2nd maximum

Enter the required wavelength at the second maximum from the data sheet of the standard.

Wavelength at minimum

Enter the required wavelength at the minimum from the data sheet of the standard.

Comment

Enter a comment for the test in this field.


Wavelength Accuracy - DAD - 100 µL/minute sensor

The DAD Wavelength Accuracy test is used to determine the wavelength accuracy of UV detectors capable of extracting spectra from peaks.

The accuracy of the wavelength calibration is determined by measuring the spectrum of a traceable standard. The deviations of the wavelength measurements of specified absorbance bands from known values are used as a measure of the wavelength accuracy.

The DAD Wavelength Accuracy test is set up using the Setup Test dialog box.

Specials

Click to enter the wavelength minimum and maximum as documented in the data sheet supplied with the standards kit.

Test Conditions


Wavelength Accuracy - DAD - 100 µL/minute sensor Conditions
Sample 4 | Standard 4 (100 µg/ml Caffeine).
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 80.0 µL/min in channel A1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A1 of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standard #4 installed in vial position 4.

Specials
Wavelength at 1st maximum

Enter the required wavelength at the first maximum from the data sheet of the standard.

Wavelength at 2nd maximum

Enter the required wavelength at the second maximum from the data sheet of the standard.

Wavelength at minimum

Enter the required wavelength at the minimum from the data sheet of the standard.

Comment

Enter a comment for the test in this field.


Noise/Temperature Stability - 20 µL/minute sensor

The Noise/Temperature Stability test is used to verify noise, wander and drift performance of the detector and the column temperature stability.

Noise for UV/Vis absorbance detectors is determined by ASTM method E685-93. This test calculates the short-term noise, which is the average amplitude for all random variations of the detector signal of a frequency greater than two cycles per minute. This method allows the noise to be determined independent of such effects as wander or drift. Wander and Drift are also determined in this test, and the results are used as additional test criteria. The wander (long term noise) is determined as the maximum amplitude for all random variations of the detector signal of a frequency less than two cycles per minute. The drift is given as the linear slope of the signal measured during the test time. The temperature stability is reported as the difference between the highest and lowest temperatures measured in the column compartment over a 20-minute period.

The Noise/Temperature Stability test is set up using the Setup Test dialog box.

Test Conditions


Noise/Temperature Stability - 20 µL/minute sensor Conditions
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 20.0 µl/min. in channel A1
Temperature | 40 °C
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A1 of the degasser and pump purged with HPLC Grade Water.

Specials
Comment

Enter a comment for the test in this field.


Noise/Temperature Stability - 100 µL/minute sensor

The Noise/Temperature Stability test is used to verify noise, wander and drift performance of the detector and the column temperature stability.

Noise for UV/Vis absorbance detectors is determined by ASTM method E685-93. This test calculates the short-term noise, which is the average amplitude for all random variations of the detector signal of a frequency greater than two cycles per minute. This method allows the noise to be determined independent of such effects as wander or drift. Wander and Drift are also determined in this test, and the results are used as additional test criteria. The wander (long term noise) is determined as the maximum amplitude for all random variations of the detector signal of a frequency less than two cycles per minute. The drift is given as the linear slope of the signal measured during the test time. The temperature stability is reported as the difference between the highest and lowest temperatures measured in the column compartment over a 20-minute period.

The Noise/Temperature Stability test is set up using the Setup Test dialog box.

Test Conditions


Noise/Temperature Stability - 100 µL/minute sensor Conditions
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 80.0 µl/min. in channel A1
Temperature | 40 °C
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A1 of the degasser and pump purged with HPLC Grade Water.

Specials
Comment

Enter a comment for the test in this field.


Injection Precision/Carry Over - 20 µL/minute sensor

The Injection Precision and Carry Over test is used to determine the precision and carryover of injections of traceable standards.

The Injection Precision and Carry Over test is based on a sequence of ten injections of the same volume - three blank injection followed by six standard injections and a fourth blank injection. The deviations of the areas of the peaks in the resulting chromatograms/electropherograms from the average of the areas should be minimal. The precision of the injection volumes is expressed as the relative standard deviation, which is the ratio of the standard deviation of the area measurements to the average of the areas. The Carry Over is the response in the fourth blank injection with the response of the third blank injection subtracted expressed as a percentage of the sixth standard peak response.

The Injection Precision and Carry Over test is set up using the Setup Test dialog box.

Test Conditions


Injection Precision/Carry Over - 20 µL/minute sensor Conditions
Sample 4 | Standard 4 (100 µg/ml Caffeine), in vial position 4.
Sample 6 | HPLC Grade Water (blank vial), in vial position 6.
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 20 µL/min in channel A1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A1 of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standard #4 installed in vial position 4.

  • Blank vial installed in vial position 6.

Specials
Comment

Enter a comment for the test in this field.


Injection Precision/Carry Over - 100 µL/minute sensor

The Injection Precision and Carry Over test is used to determine the precision and carryover of injections of traceable standards.

The Injection Precision and Carry Over test is based on a sequence of ten injections of the same volume - three blank injection followed by six standard injections and a fourth blank injection. The deviations of the areas of the peaks in the resulting chromatograms/electropherograms from the average of the areas should be minimal. The precision of the injection volumes is expressed as the relative standard deviation, which is the ratio of the standard deviation of the area measurements to the average of the areas. The Carry Over is the response in the fourth blank injection with the response of the third blank injection subtracted expressed as a percentage of the sixth standard peak response.

The Injection Precision and Carry Over test is set up using the Setup Test dialog box.

Test Conditions


Injection Precision/Carry Over - 100 µL/minute sensor Conditions
Sample 4 | Standard 4 (100 µg/ml Caffeine), in vial position 4.
Sample 6 | HPLC Grade Water (blank vial), in vial position 6.
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 80.0 µL/min in channel A1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A1 of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standard #4 installed in vial position 4.

  • Blank vial installed in vial position 6.

Specials
Comment

Enter a comment for the test in this field.


Response Linearity - 20 µL/minute sensor

The Response Linearity test is used to verify that the response of the detector to increasing sample concentrations is linear over a specified range.

The Response Linearity test is based on a sequence of injections of identical volumes of five standards of increasing concentrations. Each run recalibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Response Linearity test is set up using the Setup Test dialog box.

Test Conditions


Response Linearity - 20 µL/minute sensor Conditions
Sample 1 | Standard 1 (2.0 µg/ml caffeine).
Sample 2 | Standard 2 (4.0 µg/ml caffeine).
Sample 3 | Standard 3 (20.0 µg/ml Caffeine).
Sample 4 | Standard 4 (100.0 µg/ml caffeine).
Sample 5 | Standard 5 (200.0 µg/ml caffeine).
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 20.0 µL/min in channel A1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

    NOTE

    The visible lamp must be switched off.

  • Channel A1 of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standards #1- #5 installed in vial positions 1- 5.

Specials
Comment

Enter a comment for the test in this field.


Response Linearity - 100 µL/minute sensor

The Response Linearity test is used to verify that the response of the detector to increasing sample concentrations is linear over a specified range.

The Response Linearity test is based on a sequence of injections of identical volumes of five standards of increasing concentrations. Each run recalibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Response Linearity test is set up using the Setup Test dialog box.

Test Conditions


Response Linearity - 100 µL/minute sensor Conditions
Sample 1 | Standard 1 (2.0 µg/ml caffeine).
Sample 2 | Standard 2 (4.0 µg/ml caffeine).
Sample 3 | Standard 3 (20.0 µg/ml Caffeine).
Sample 4 | Standard 4 (100.0 µg/ml caffeine).
Sample 5 | Standard 5 (200.0 µg/ml caffeine).
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 80.0 µL/min in channel A1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

    NOTE

    The visible lamp must be switched off.

  • Channel A1 of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standards #1- #5 installed in vial positions 1- 5.

Specials
Comment

Enter a comment for the test in this field.


Injection Linearity - 20 µL/minute sensor

The Injection Linearity test is used to verify that the response of the detector to increasing injection volumes is linear over a specified range.

The Injection Linearity test is based on a sequence of injections of increasing volumes of a single standard concentration. Each run recalibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Injection Linearity test is set up using the Setup Test dialog box.

Test Conditions


Injection Linearity - 20 µL/minute sensor Conditions
Sample 4 | Standard 4 (100.0 µg/ml caffeine).
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 20.0 µL/min in channel A1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature & detector UV lamp switched on for at least 1 hour.

  • Channel A1 of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standards #4 installed in vial position 4.

Specials
Comment

Enter a comment for the test in this field.


Injection Linearity - 100 µL/minute sensor

The Injection Linearity test is used to verify that the response of the detector to increasing injection volumes is linear over a specified range.

The Injection Linearity test is based on a sequence of injections of increasing volumes of a single standard concentration. Each run recalibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Injection Linearity test is set up using the Setup Test dialog box.

Test Conditions


Injection Linearity - 100 µL/minute sensor Conditions
Sample 4 | Standard 4 (100.0 µg/ml caffeine).
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 80.0 µL/min in channel A1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A1 of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standards #4 installed in vial position 4.

Specials
Comment

Enter a comment for the test in this field.


Gradient Composition - 20 µL/minute sensor

The Gradient Composition test is used to check that the pump delivers an accurate, precise and linear gradient profile. After a ten minute pre-purge the test runs a 15-step gradient (ascending and descending) using HPLC Grade Water and 0.5% Acetone in HPLC Grade Water tracer while monitoring the detector signal at 265 nm. The test compares the absorbance of each composition step with the theoretical absorbance for each step (100% tracer is used as the reference). The composition accuracy (deviation of the actual absorbance from the theoretical absorbance) is expressed in terms of %B (tracer). The composition precision (precision of the average accuracy of the three replicates of the steps at 5%, 6% and 50%B) is determined, expressed in terms of %B. The composition ripple (mixing noise) is determined as the peak-to-peak noise of one step expressed in terms of %B. The composition linearity is determined for the steps 100% - 0%B and is expressed in terms of correlation.

The Gradient Composition test is set up using the Setup Test dialog box.

Test Conditions


Gradient Composition - 20 µL/minute sensor Conditions
Sample | Blank vial in position 6
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 20.0 µL/min in channel A1, 0.5% Acetone in HPLC Grade Water, 20.0 µL/min in channel B1.
Test Prerequisites

  • Restriction capillary installed in the column thermostat.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A1 of the degasser and pump purged with at least 5 ml HPLC Grade Water

  • Channel B1 of the degasser and pump purged with at least 5 ml 0.5% Acetone in HPLC Grade Water

NOTE

The vial in position 6 can be an empty vial also. The vial is used to make the sampler switch to bypass to decrease the delay volume while running the gradient test.

Specials
Comment

Enter a comment for the test in this field.


Gradient Composition - 100 µL/minute sensor

The Gradient Composition test is used to check that the pump delivers an accurate, precise and linear gradient profile. After a ten minute pre-purge the test runs a 15-step gradient (ascending and descending) using HPLC Grade Water and 0.5% Acetone in HPLC Grade Water tracer while monitoring the detector signal at 265 nm. The test compares the absorbance of each composition step with the theoretical absorbance for each step (100% tracer is used as the reference). The composition accuracy (deviation of the actual absorbance from the theoretical absorbance) is expressed in terms of %B (tracer). The composition precision (precision of the average accuracy of the three replicates of the steps at 5%, 6% and 50%B) is determined, expressed in terms of %B. The composition ripple (mixing noise) is determined as the peak-to-peak noise of one step expressed in terms of %B. The composition linearity is determined for the steps 100% - 0%B and is expressed in terms of correlation.

The Gradient Composition test is set up using the Setup Test dialog box.

Test Conditions


Gradient Composition - 100 µL/minute sensor Conditions
Sample | Blank vial in position 6
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 80.0µL/min in channel A1, 0.5% Acetone in HPLC Grade Water, 80.0 µL/min in channel B1.
Test Prerequisites

  • Restriction capillary installed in the column thermostat.

  • Column compartment temperature and detector UV lamp switched on for at least 1 hour.

  • Channel A1 of the degasser and pump purged with at least 5 ml HPLC Grade Water

  • Channel B1 of the degasser and pump purged with at least 5 ml 0.5% Acetone in HPLC Grade Water

NOTE

The vial in position 6 can be an empty vial also. The vial is used to make the sampler switch to bypass to decrease the delay volume while running the gradient test.

Specials
Comment

Enter a comment for the test in this field.


Vial Contents Temperature Accuracy (Capillary System)

The Vial Contents Temperature Accuracy test is used to determine the accuracy of the vial contents temperature. The temperature accuracy is reported as the deviation of the measured temperatures from the set point. Accuracy is measured at four locations in the vial tray

The vial contents temperature accuracy is determined using a traceable digital thermometer.

The Vial Contents Temperature Accuracy test is set up using the Setup Test dialog box.

Test Conditions


Vial Contents Temperature Accuracy Conditions

Vial Temperature

4 °C
Test Prerequisites

  • Vials in autosampler tray equilibrated at 4 °C for 2 hours.

  • Environmental conditions met; Ambient temperature < 30 °C, Relative Humidity < 60% .

Additional Parts and Materials

Digital thermometer.

2 mL vials & caps

Specials
Comment

Enter a comment for the test in this field.


Injection Precision/Carry Over - MSD - µ-WPS - 20 µL/minute sensor

The Injection Precision and Carry Over - MSD - µ-WPS test is used to determine the precision and carryover of injections of traceable standards.

The Injection Precision and Carry Over - MSD - µ-WPS test is based on a sequence of ten injections of the same volume - three blank injection followed by six standard injections and a fourth blank injection. The deviations of the areas of the peaks in the resulting chromatograms/electropherograms from the average of the areas should be minimal. The precision of the injection volumes is expressed as the relative standard deviation, which is the ratio of the standard deviation of the area measurements to the average of the areas. The Carry Over is the response in the fourth blank injection with the response of the third blank injection subtracted expressed as a percentage of the sixth standard peak response.

The Injection Precision and Carry Over - MSD - µ-WPS test is set up using the Setup Test dialog box.

Test Conditions


Injection Precision/Carry Over - MSD - µ-WPS - 20 µL/minute sensor Conditions
Sample 13 | Standard 3 (5 µg/ml Caffeine in water), in vial position 13.
Sample 16 | 0.1% acetic acid + 0.5% acetone in HPLC Grade Water (blank vial), in vial position 16.
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | 0.1% acetic acid + 0.5% acetone in HPLC Grade Water, 20 µL/min in channel B1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • LC/MSD baked out at least 2 hours, preferably overnight

  • Channel B1 of the degasser and pump purged with 0.1% acetic acid + 0.5% acetone in HPLC Grade Water.

  • Caffeine standard #3 installed in vial position 13.

  • Blank vial installed in vial position 16.

Specials
Comment

Enter a comment for the test in this field.


Injection Precision/Carry Over - MSD - 100 µL/minute sensor - µWell Plate Sampler

The Injection Precision and Carry Over - MSD - 100 µL/minute sensor - µWPS test is used to determine the precision and carryover of injections of traceable standards.

The Injection Precision and Carry Over - MSD - 100 µL/minute sensor - µWPS test is based on a sequence of ten injections of the same volume - three blank injection followed by six standard injections and a fourth blank injection. The deviations of the areas of the peaks in the resulting chromatograms/electropherograms from the average of the areas should be minimal. The precision of the injection volumes is expressed as the relative standard deviation, which is the ratio of the standard deviation of the area measurements to the average of the areas. The Carry Over is the response in the fourth blank injection with the response of the third blank injection subtracted expressed as a percentage of the sixth standard peak response.

The Injection Precision and Carry Over - MSD - 100 µL/minute sensor - µWPS test is set up using the Setup Test dialog box.

Test Conditions

      See also

    • To Define a System Verification Test


Injection Precision/Carry Over - MSD - 100 µL/minute sensor Conditions
Sample 13 | Standard 3 (5 µg/ml Caffeine in water), in vial position 13.
Sample 16 | 0.1% acetic acid + 0.5% acetone in HPLC Grade Water (blank vial), in vial position 16.
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | 0.1% acetic acid + 0.5% acetone in HPLC Grade Water, 80 µL/min in channel B1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40Â°C.

  • LC/MSD baked out at least 2 hours, preferably overnight

  • Channel B1 of the degasser and pump purged with 0.1% acetic acid + 0.5% acetone in HPLC Grade Water.

  • Caffeine standard #3 installed in vial position 13.

  • Blank vial installed in vial position 16.

Specials
Comment

Enter a comment for the test in this field.

      See also

    • To Define a System Verification Test


Response Linearity - MSD -20 µL/minute sensor

The Response Linearity - MSD - 20 µL/minute sensor test is used to verify that the response of the detector to increasing sample concentrations is linear over a specified range.

The Response Linearity - MSD - 20 µL/minute sensor test is based on a sequence of injections of identical volumes of five standards of increasing concentrations. Each run recalibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Response Linearity - MSD - 20 µL/minute sensor test is set up using the Setup Test dialog box.

Test Conditions

      See also

    • To Define a System Verification Test


Response Linearity - MSD - 20 µL/minute sensor Conditions
Sample 11 | Standard 1 (0.5 µg/ml caffeine in water).
Sample 12 | Standard 2 (1.0 µg/ml caffeine in water)
Sample 13 | Standard 3 (5.0 µg/ml caffeine in water).
Sample 14 | Standard 4 (25.0 µg/ml caffeine in water).
Sample 15 | Standard 5 (50.0 µg/ml caffeine in water).
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | 0.1% acetic acid + 0.5% acetone in HPLC Grade Water, 20.0 µL/min in channel B1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40Â°C.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel B1 of the degasser and pump purged with 0.1% acetic acid + 0.5% acetone in HPLC Grade Water.

  • Caffeine standards #1- #5 installed in vial positions 11 - 15.

Specials
Comment

Enter a comment for the test in this field.

      See also

    • To Define a System Verification Test


Response Linearity - MSD -100 µL/minute sensor

The Response Linearity - MSD - 100 µL/minute sensor test is used to verify that the response of the detector to increasing sample concentrations is linear over a specified range.

The Response Linearity - MSD - 100 µL/minute sensor test is based on a sequence of injections of identical volumes of five standards of increasing concentrations. Each run recalibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Response Linearity - MSD - 100 µL/minute sensor test is set up using the Setup Test dialog box.

Test Conditions

      See also

    • To Define a System Verification Test


Response Linearity - MSD - 100 µL/minute sensor Conditions
Sample 11 | Standard 1 (0.5 µg/ml caffeine in water).
Sample 12 | Standard 2 (1.0 µg/ml caffeine in water).
Sample 13 | Standard 3 (5.0 µg/ml caffeine in water).
Sample 14 | Standard 4 (25.0 µg/ml caffeine in water).
Sample 15 | Standard 5 (50.0 µg/ml caffeine in water).
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | 0.1% acetic acid + 0.5% acetone in HPLC Grade Water, 80.0 µL/min in channel B1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40Â°C.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel B1 of the degasser and pump purged with 0.1% acetic acid + 0.5% acetone in HPLC Grade Water.

  • Caffeine standards #1- #5 installed in vial positions 11 - 15.

Specials
Comment

Enter a comment for the test in this field.

      See also

    • To Define a System Verification Test


Injection Linearity - MSD - 20 µL/minute sensor

The Injection Linearity - MSD - 20 µL/minute sensor test is used to verify that the response of the detector to increasing injection volumes is linear over a specified range.

The Injection Linearity - MSD - 20 µL/minute sensor test is based on a sequence of injections of increasing volumes of a single standard concentration. Each run recalibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Injection Linearity - MSD - 20 µL/minute sensor test is set up using the Setup Test dialog box.

Test Conditions

      See also

    • To Define a System Verification Test


Injection Linearity - 20 µL/minute sensor Conditions
Sample 12 | Standard 2 (1.0 µg/ml caffeine in water), in vial position 12
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | 0.1% Acetic Acid + 0.5% Acetone in HPLC Grade Water, 20.0 µL/min in channel B1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40Â°C.

  • Channel B1 of the degasser and pump purged with 0.1% Acetic Acid + 0.5% Acetone in HPLC grade water.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Caffeine standard #2 installed in vial position 12.

Specials
Comment

Enter a comment for the test in this field.

      See also

    • To Define a System Verification Test


Injection Linearity - MSD - 100 µL/minute sensor

The Injection Linearity - MSD - 100 µL/minute sensor test is used to verify that the response of the detector to increasing injection volumes is linear over a specified range.

The Injection Linearity - MSD - 100 µL/minute sensor test is based on a sequence of injections of increasing volumes of a single standard concentration. Each run recalibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Injection Linearity - MSD - 100 µL/minute sensor test is set up using the Setup Test dialog box.

Test Conditions

      See also

    • To Define a System Verification Test


Injection Linearity - 100 µL/minute sensor Conditions
Sample 12 | Standard 2 (1.0 µg/ml caffeine in water), in vial position 12
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | 0.1% Acetic Acid + 0.5% Acetone in HPLC Grade Water, 80.0 µL/min in channel B1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40Â°C.

  • Channel B1 of the degasser and pump purged with 0.1% Acetic Acid + 0.5% Acetone in HPLC grade water.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Caffeine standard #2 installed in vial position 12.

Specials
Comment

Enter a comment for the test in this field.

      See also

    • To Define a System Verification Test


Injection Precision/Carry Over - MSD - 20 µL/minute sensor - µWell Plate Sampler

The Injection Precision and Carry Over - MSD - 20 µL/minute sensor - µWPS test is used to determine the precision and carry over of injections of traceable standards.

The Injection Precision and Carry Over - MSD - 20 µL/minute sensor - µWPS test is based on a sequence of ten injections of the same volume - three blank injection followed by six standard injections and a fourth blank injection. The deviations of the areas of the peaks in the resulting chromatograms/electropherograms from the average of the areas should be minimal. The precision of the injection volumes is expressed as the relative standard deviation, which is the ratio of the standard deviation of the area measurements to the average of the areas. The Carry Over is the response in the fourth blank injection with the response of the third blank injection subtracted expressed as a percentage of the sixth standard peak response.

The Injection Precision and Carry Over - MSD - 20 µL/minute sensor - µWPS test is set up using the Setup Test dialog box.

Test Conditions

      See also

    • To Define a System Verification Test


Injection Precision/Carry Over - MSD - µ-WPS - 20 µL/minute sensor Conditions
Sample 3 | Standard 3 (5 µg/ml caffeine in water), in vial position 3.
Sample 7 | 0.1% acetic acid + 0.5% acetone in HPLC Grade Water (blank vial), in vial position 7.
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | 0.1% acetic acid + 0.5% acetone in HPLC Grade Water, 20 µL/min in channel B1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • LC/MSD baked out at least 2 hours, preferably overnight

  • Channel B1 of the degasser and pump purged with 0.1% acetic acid + 0.5% acetone in HPLC Grade Water.

  • Caffeine standard #3 installed in vial position 3.

  • Blank vial installed in vial position 7.

Specials
Comment

Enter a comment for the test in this field.


Injection Precision/Carry Over - MSD - µ-WPS - 100 µL/minute sensor

The Injection Precision and Carry Over - MSD - µ-WPS test is used to determine the precision and carryover of injections of traceable standards.

The Injection Precision and Carry Over - MSD - µ-WPS test is based on a sequence of ten injections of the same volume - three blank injection followed by six standard injections and a fourth blank injection. The deviations of the areas of the peaks in the resulting chromatograms/electropherograms from the average of the areas should be minimal. The precision of the injection volumes is expressed as the relative standard deviation, which is the ratio of the standard deviation of the area measurements to the average of the areas. The Carry Over is the response in the fourth blank injection with the response of the third blank injection subtracted expressed as a percentage of the sixth standard peak response.

The Injection Precision and Carry Over - MSD - µ-WPS test is set up using the Setup Test dialog box.

Test Conditions


Injection Precision/Carry Over - MSD - µ-WPS - 100 µL/minute sensor Conditions
Sample 3 | Standard 3 (5 µg/ml caffeine in water), in vial position 3.
Sample 7 | 0.1% acetic acid + 0.5% acetone in HPLC Grade Water (blank vial), in vial position 7.
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | 0.1% acetic acid + 0.5% acetone in HPLC Grade Water, 80 µL/min in channel B1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • LC/MSD baked out at least 2 hours, preferably overnight

  • Channel B1 of the degasser and pump purged with 0.1% acetic acid + 0.5% acetone in HPLC Grade Water.

  • Caffeine standard #3 installed in vial position 3.

  • Blank vial installed in vial position 7.

Specials
Comment

Enter a comment for the test in this field.


Response Linearity - MSD - µ-WPS - 20 µL/minute sensor

The Response Linearity - MSD - µ-WPS test is used to verify that the response of the detector to increasing sample concentrations is linear over a specified range.

The Response Linearity - MSD - µ-WPS test is based on a sequence of injections of identical volumes of five standards of increasing concentrations. Each run recalibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Response Linearity - MSD - µ-WPS test is set up using the Setup Test dialog box.

Test Conditions


Response Linearity - MSD - µ-WPS - 20 µL/minute sensor Conditions
Sample 11 | Standard 1 (0.5 µg/ml caffeine in water).
Sample 12 | Standard 2 (1.0 µg/ml caffeine in water).
Sample 13 | Standard 3 (5.0 µg/ml Caffeine in water).
Sample 14 | Standard 4 (25.0 µg/ml caffeine in water).
Sample 15 | Standard 5 (50.0 µg/ml caffeine in water).
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | 0.1% acetic acid + 0.5% acetone in HPLC Grade Water, 20.0 µL/min in channel B1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel B1 of the degasser and pump purged with 0.1% acetic acid + 0.5% acetone in HPLC Grade Water.

  • Caffeine standards #1- #5 installed as follows:

    • Standard 1 in P2-A-01

    • Standard 2 in P1-A-12

    • Standard 3 in P1-E-06

    • Standard 4 in vial 8

    • Standard 5 in P1-H-01

Specials
Comment

Enter a comment for the test in this field.


Response Linearity - MSD - µ-WPS - 100 µL/minute sensor

The Response Linearity - MSD - µ-WPS test is used to verify that the response of the detector to increasing sample concentrations is linear over a specified range.

The Response Linearity - MSD - µ-WPS test is based on a sequence of injections of identical volumes of five standards of increasing concentrations. Each run recalibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Response Linearity - MSD - µ-WPS test is set up using the Setup Test dialog box.

Test Conditions


Response Linearity - MSD - µ-WPS - 100 µL/minute sensor Conditions
Sample 1 | Standard 1 (0.5 µg/ml caffeine in water).
Sample 2 | Standard 2 (1.0 µg/ml caffeine in water).
Sample 3 | Standard 3 (5.0 µg/ml Caffeine in water).
Sample 4 | Standard 4 (25.0 µg/ml caffeine in water).
Sample 5 | Standard 5 (50.0 µg/ml caffeine in water).
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | 0.1% acetic acid + 0.5% acetone in HPLC Grade Water, 80.0 µL/min in channel B1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel B1 of the degasser and pump purged with 0.1% acetic acid + 0.5% acetone in HPLC Grade Water.

  • Caffeine standards #1- #5 installed as follows:

    • Standard 1 in P2-A-01

    • Standard 2 in P1-A-12

    • Standard 3 in P1-E-06

    • Standard 4 in vial 8

    • Standard 5 in P1-H-01

Specials
Comment

Enter a comment for the test in this field.


Injection Linearity - MSD - µ-WPS - 20 µL/minute sensor

The Injection Linearity - MSD - µ-WPS test is used to verify that the response of the detector to increasing injection volumes is linear over a specified range.

The Injection Linearity - MSD - µ-WPS test is based on a sequence of injections of increasing volumes of a single standard concentration. Each run recalibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Injection Linearity - MSD - µ-WPS test is set up using the Setup Test dialog box.

Test Conditions


Injection Linearity - MSD - µ-WPS - 20 µL/minute sensor Conditions
Sample 2 | Standard 2 (1.0 µg/ml caffeine in water), in vial position 2
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | 0.1% Acetic Acid + 0.5% Acetone in HPLC Grade Water, 20.0 µL/min in channel B1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Channel B1 of the degasser and pump purged with 0.1% Acetic Acid + 0.5% Acetone in HPLC grade water.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Caffeine standard #2 installed in vial position 2.

Specials
Comment

Enter a comment for the test in this field.


Injection Linearity - MSD - µ-WPS - 100 µL/minute sensor

The Injection Linearity - MSD - µ-WPS test is used to verify that the response of the detector to increasing injection volumes is linear over a specified range.

The Injection Linearity - MSD - µ-WPS test is based on a sequence of injections of increasing volumes of a single standard concentration. Each run recalibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Injection Linearity - MSD - µ-WPS test is set up using the Setup Test dialog box.

Test Conditions


Injection Linearity - MSD - µ-WPS - 100 µL/minute sensor Conditions
Sample 2 | Standard 2 (1.0 µg/ml caffeine in water), in vial position 2
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | 0.1% Acetic Acid + 0.5% Acetone in HPLC Grade Water, 80.0 µL/min in channel B1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Channel B1 of the degasser and pump purged with 0.1% Acetic Acid + 0.5% Acetone in HPLC grade water.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Caffeine standard #2 installed in vial position 2.

Specials
Comment

Enter a comment for the test in this field.


Injection Precision/Carry Over - µ-WPS - 20 µL/minute sensor

The Injection Precision and Carry Over - µ-WPS test is used to determine the precision and carryover of injections of traceable standards.

The Injection Precision and Carry Over - µ-WPS test is based on a sequence of ten injections of the same volume - three blank injection followed by six standard injections and a fourth blank injection. The deviations of the areas of the peaks in the resulting chromatograms/electropherograms from the average of the areas should be minimal. The precision of the injection volumes is expressed as the relative standard deviation, which is the ratio of the standard deviation of the area measurements to the average of the areas. The Carry Over is the response in the fourth blank injection with the response of the third blank injection subtracted expressed as a percentage of the sixth standard peak response.

The Injection Precision and Carry Over - µ-WPS test is set up using the Setup Test dialog box.

Test Conditions


Injection Precision/Carry Over - µ-WPS - 20 µL/minute sensor Conditions
Sample 4 | Standard 4 (100 µg/ml caffeine in water), in vial position 4.
Sample 6 | HPLC Grade Water (blank vial), in vial position 6.
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 20 µL/min in channel A1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and UV lamp switched on for at least 1 hour

  • Channel A1 of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standard #4 installed in vial position 4.

  • Blank vial installed in vial position 6.

Specials
Comment

Enter a comment for the test in this field.


Injection Precision/Carry Over - µ-WPS - 100 µL/minute sensor

The Injection Precision and Carry Over - µ-WPS test is used to determine the precision and carryover of injections of traceable standards.

The Injection Precision and Carry Over - µ-WPS test is based on a sequence of ten injections of the same volume - three blank injection followed by six standard injections and a fourth blank injection. The deviations of the areas of the peaks in the resulting chromatograms/electropherograms from the average of the areas should be minimal. The precision of the injection volumes is expressed as the relative standard deviation, which is the ratio of the standard deviation of the area measurements to the average of the areas. The Carry Over is the response in the fourth blank injection with the response of the third blank injection subtracted expressed as a percentage of the sixth standard peak response.

The Injection Precision and Carry Over - µ-WPS test is set up using the Setup Test dialog box.

Test Conditions


Injection Precision/Carry Over - µ-WPS - 100 µL/minute sensor Conditions
Sample 4 | Standard 4 (100 µg/ml caffeine in water), in vial position 4.
Sample 6 | HPLC Grade Water (blank vial), in vial position 6.
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 80 µL/min in channel A1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and UV lamp switched on for at least 1 hour

  • Channel A1 of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standard #4 installed in vial position 4.

  • Blank vial installed in vial position 6.

Specials
Comment

Enter a comment for the test in this field.


Response Linearity - µWPS - 20 µL/minute sensor

The Response Linearity - µ-WPS test is used to verify that the response of the detector to increasing sample concentrations is linear over a specified range.

The Response Linearity - µ-WPS test is based on a sequence of injections of identical volumes of five standards of increasing concentrations. Each run recalibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Response Linearity - µ-WPS test is set up using the Setup Test dialog box.

Test Conditions


Response Linearity - µ-WPS - 20 µL/minute sensor Conditions
Sample 1 | Standard 1 (2.0 µg/ml caffeine in water).
Sample 2 | Standard 2 (4.0 µg/ml caffeine in water).
Sample 3 | Standard 3 (20 µg/ml caffeine in water).
Sample 4 | Standard 4 (100 µg/ml caffeine in water).
Sample 5 | Standard 5 (200 µg/ml caffeine in water).
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | 0.1% acetic acid + 0.5% acetone in HPLC Grade Water, 20.0 µL/min in channel A1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and UV lamp switched on for at least 1 hour

  • Channel A1 of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standards #1- #5 installed as follows:

    • Standard 1 in P1-A-01

    • Standard 2 in P2-A-12

    • Standard 3 in P2-E-06

    • Standard 4 in vial 4

    • Standard 5 in P2-H-01

Specials
Comment

Enter a comment for the test in this field.


Response Linearity - µ-WPS - 100 µL/minute sensor

The Response Linearity - µ-WPS test is used to verify that the response of the detector to increasing sample concentrations is linear over a specified range.

The Response Linearity - µ-WPS test is based on a sequence of injections of identical volumes of five standards of increasing concentrations. Each run recalibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Response Linearity - µ-WPS test is set up using the Setup Test dialog box.

Test Conditions


Response Linearity - µ-WPS - 100 µL/minute sensor Conditions
Sample 1 | Standard 1 (2.0 µg/ml caffeine in water).
Sample 2 | Standard 2 (4.0 µg/ml caffeine in water).
Sample 3 | Standard 3 (20 µg/ml caffeine in water).
Sample 4 | Standard 4 (100 µg/ml caffeine in water).
Sample 5 | Standard 5 (200 µg/ml caffeine in water).
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 80.0 µL/min in channel A1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and UV lamp switched on for at least 1 hour

  • Channel A1 of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standards #1- #5 installed as follows:

    • Standard 1 in P1-A-01

    • Standard 2 in P2-A-12

    • Standard 3 in P2-E-06

    • Standard 4 in vial 4

    • Standard 5 in P2-H-01

Specials
Comment

Enter a comment for the test in this field.


Injection Linearity - µ-WPS - 20 µL/minute sensor

The Injection Linearity - µ-WPS test is used to verify that the response of the detector to increasing injection volumes is linear over a specified range.

The Injection Linearity - µ-WPS test is based on a sequence of injections of increasing volumes of a single standard concentration. Each run recalibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Injection Linearity - µ-WPS test is set up using the Setup Test dialog box.

Test Conditions


Injection Linearity - µ-WPS - 20 µL/minute sensor Conditions
Sample 4 | Standard 4 (100 µg/ml caffeine in water), in vial position 4
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 20.0 µL/min in channel A1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and UV lamp switched on for at least 1 hour

  • Channel A1 of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standard #4 installed in vial position 4.

Specials
Comment

Enter a comment for the test in this field.


Injection Linearity - µ-WPS - 100 µL/minute sensor

The Injection Linearity - µ-WPS test is used to verify that the response of the detector to increasing injection volumes is linear over a specified range.

The Injection Linearity - µ-WPS test is based on a sequence of injections of increasing volumes of a single standard concentration. Each run recalibrates its appropriate level by replacing the response factors. The data of these five levels form a linear calibration curve; the correlation of this curve is used as the measure of the linearity.

The Injection Linearity - µ-WPS test is set up using the Setup Test dialog box.

Test Conditions


Injection Linearity - µ-WPS - 100 µL/minute sensor Conditions
Sample 4 | Standard 4 (100 µg/ml caffeine in water), in vial position 4
Restriction Capillary | Restriction Capillary 0.4 M x 50 µm i.d.
Mobile Phase | HPLC Grade Water, 80.0 µL/min in channel A1.
Test Prerequisites

  • Restriction Capillary installed in the column thermostat, and equilibrated at 40 °C.

  • Column compartment temperature and UV lamp switched on for at least 1 hour

  • Channel A1 of the degasser and pump purged with HPLC Grade Water.

  • Caffeine standard #4 installed in vial position 4.

Specials
Comment

Enter a comment for the test in this field.


Holmium Oxide Test - 20 µL/minute sensor

The Holmium Oxide test uses three characteristic absorbance maxima of the built-in holmium oxide filter to verify wavelength accuracy. When the test is started, the holmium oxide filter is moved into the light path automatically. To eliminate effects due to absorbing solvents, the test is done with HPLC Grade Water in the flow cell

The Holmium Oxide test is set up using the Setup Test dialog box.

Test Conditions


Holmium Oxide Conditions - 20 µL/minute sensor

Mobile Phase

HPLC-grade water, channel A

Flow = flow used in most of OQ/PV tests
Test Prerequisites

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the degasser and pump purged with HPLC-grade water.

  • Column (if installed) equilibrated with water at flow used during OQ/PV.

  • Capillary: 20 or 80 µl/minute, analytical: 1 ml/minute, preparative: 20 ml/minute.

NOTE

For capillary systems, the flow cell must be removed from the detector before starting the test. Replace the flow cell when prompted by the software.

Specials
Comment

Enter a comment for the test in this field.


Holmium Oxide Test - 100 µL/minute sensor

The Holmium Oxide test uses three characteristic absorbance maxima of the built-in holmium oxide filter to verify wavelength accuracy. When the test is started, the holmium oxide filter is moved into the light path automatically. To eliminate effects due to absorbing solvents, the test is done with HPLC Grade Water in the flow cell

The Holmium Oxide test is set up using the Setup Test dialog box.

Test Conditions


Holmium Oxide Conditions - 100 µL/minute sensor

Mobile Phase

HPLC-grade water, channel A

Flow = flow used in most of OQ/PV tests
Test Prerequisites

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the degasser and pump purged with HPLC-grade water.

  • Column (if installed) equilibrated with water at flow used during OQ/PV.

  • Capillary: 20 or 80 µl/minute, analytical: 1 ml/minute, preparative: 20 ml/minute.

NOTE

For capillary systems, the flow cell must be removed from the detector before starting the test. Replace the flow cell when prompted by the software.

Specials
Comment

Enter a comment for the test in this field.


Preparative LC System Tests

    See also

  • To Define a System Verification Test


Flow Precision Test

The Flow Precision test is used to determine the precision of the instrument flow rate. Flow precision is determined at 20.0 ml/min using a traceable digital flow meter. Ten measurements are taken at this flow rate over a 3-minute run time. The precision is calculated as the % RSD of the ten measurements.

Test Conditions


Flow Precision Conditions
Restriction Capillary | Restriction Capillary 4 M x 0.25 mm i.d.
Mobile Phase | HPLC Grade Water, 20.0ml/min. in channel A Acetone (0.5 or 10%) in HPLC Grade Water, 20.0ml/min in channel B 0.5% Acetone for 3 mm flow cell, 10% acetone for 0.3 and 0.06 mm flow cell.
Test Prerequisites

  • Restriction Capillary installed.

  • Channel A of the pump purged with HPLC Grade Water.

  • Binary prep. pumps only: Channel B of the pump purged with Acetone (0.5 or 10%) in HPLC Grade Water.

Additional Parts and Materials

Digital flow meter.

Specials (Binary Pump Only)

Click to enter the channel that should be tested (A or B).

Comment

Enter a comment for the test in this field.


DAD Wavelength Accuracy (Prep. System)

The DAD Wavelength Accuracy test is used to determine the wavelength accuracy of UV detectors capable of extracting spectra from peaks.

The accuracy of the wavelength calibration is determined by measuring the spectrum of a traceable standard. The deviations of the wavelength measurements of specified absorbance bands from known values are used as a measure of the wavelength accuracy.

The DAD Wavelength Accuracy test is set up using the Setup Test dialog box.

Specials

Click to enter the wavelength minimum and maximum as documented in the data sheet supplied with the standards kit.

Test Conditions


DAD Wavelength Accuracy Conditions
Wavelength Accuracy (DAD)
Restriction Capillary | 4 M x 0.25 mm i.d.
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A.
Vial Positions |  |  | ALS | DLA
 | 3 mm flow cell | Standard 2 (25 µg/ml Caffeine) | 4 | 1
 | 0.3 mm flow cell | Standard 4 (250 µg/ml Caffeine) | 4 | 1
 | 0.06 mm flow cell | Standard 5 (500 µg/ml Caffeine) | 4 | 1
Test Prerequisites

  • Restriction Capillary installed.

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the pump purged with HPLC Grade Water.

  • Caffeine standard installed in appropriate vial position.

Specials
Wavelength at 1st maximum

Enter the required wavelength at the first maximum from the data sheet of the standard.

Wavelength at 2nd maximum

Enter the required wavelength at the second maximum from the data sheet of the standard.

Wavelength at minimum

Enter the required wavelength at the minimum from the data sheet of the standard.

Comment

Enter a comment for the test in this field.


MWD Wavelength Accuracy (Prep. System)

The MWD Wavelength Accuracy test uses a traceable standard to determine the wavelength accuracy of UV detectors not able to extract spectra from peaks.

The accuracy of the wavelength calibration is determined by measuring the spectrum of a traceable standard. The deviations of the wavelength measurements of specified absorbance bands from known values are used as a measure of the wavelength accuracy. An injection of a traceable standard is made, before the peak elutes a blank spectrum is taken. When the peak elutes the flow is stopped and a sample spectrum is taken. The blank spectrum is subtracted automatically from the standard spectrum, and the maximum and minimum absorbance wavelengths of the standard solution are determined.

The MWD Wavelength Accuracy test is set up using the Setup Test dialog box.

Specials

Click to enter the wavelength minimum and maximum as documented in the data sheet supplied with the standards kit.

Test Conditions


MWD Wavelength Accuracy Conditions
Wavelength Accuracy (MWD)
Restriction Capillary | 4 M x 0.25 mm i.d.
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A.
Vial Positions |  |  | ALS | DLA
 | 3 mm flow cell | Standard 2 (25 µg/ml Caffeine) | 4 | 1
 | 0.3 mm flow cell | Standard 4 (250 µg/ml Caffeine) | 4 | 1
 | 0.06 mm flow cell | Standard 5 (500 µg/ml Caffeine) | 4 | 1
Test Prerequisites

  • Restriction Capillary installed.

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the pump purged with HPLC Grade Water.

  • Caffeine standard installed in appropriate vial position.

Specials
Wavelength at 1st maximum

Enter the required wavelength at the first maximum from the data sheet of the standard.

Wavelength at 2nd maximum

Enter the required wavelength at the second maximum from the data sheet of the standard.

Wavelength at minimum

Enter the required wavelength at the minimum from the data sheet of the standard.

Comment

Enter a comment for the test in this field.


Carry Over (Prep. System)

The Carry Over test is used to determine the carryover of an injection of a traceable standard.

The Carry Over test is based on a sequence of five injections of the same volume - three blank injection followed by one standard injection and a fourth blank injection. The Carry Over is the response in the fourth blank injection with the response of the third blank injection subtracted expressed as a percentage of the standard peak response.

The Carry Over test is set up using the Setup Test dialog box.

Test Conditions


Carry Over Conditions
Carry Over
Restriction Capillary | 4 M x 0.25 mm i.d.
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A.
Vial Positions |  |  | ALS | DLA
 | 3 mm flow cell | Standard 2 (25 µg/ml Caffeine) | 4 | 1
 | 0.3 mm flow cell | Standard 4 (250 µg/ml Caffeine) | 4 | 1
 | 0.06 mm flow cell | Standard 5 (500 µg/ml Caffeine) | 4 | 1
 | BLANK | HPLC Grade Water (blank vial) | 11 - 14 | 4 - 7
Test Prerequisites

  • Restriction Capillary installed.

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the pump purged with HPLC Grade Water.

  • Appropriate Caffeine standard installed in vial position 4.

  • HPLC Grade Water (blank vial), in appropriate vial position.

Specials
Comment

Enter a comment for the test in this field.


Carry Over - MSD (Prep. System)

The Carry Over - MSD test is used to determine the carryover of the injection of a traceable standard.

The Carry Over - MSD test is based on a sequence of five injections of the same volume - three blank injection followed by one standard injection and a fourth blank injection. The Carry Over is the response in the fourth blank injection with the response of the third blank injection subtracted expressed as a percentage of the standard peak response.

The Carry Over - MSD test is set up using the Setup Test dialog box.

Test Conditions


Carry Over - MSD Conditions
Carry Over
Restriction Capillary | 4 M x 0.25 mm i.d.
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A of Prep pump.0.1% Acetic Acid in HPLC Grade Water, 0.78 ml/min in channel A of Make-up Pump.
Vial Positions |  |  | ALS | DLA
 | 3 mm flow cell | Standard 2 (25 µg/ml Caffeine) | 4 | 1
 | 0.3 mm flow cell | Standard 4 (250 µg/ml Caffeine) | 4 | 1
 | 0.06 mm flow cell | Standard 5 (500 µg/ml Caffeine) | 4 | 1
 | BLANK | HPLC Grade Water (blank vial) | 11 - 14 | 4 - 7
Test Prerequisites

  • Restriction Capillary installed.

  • Channel A of the prep pump purged with HPLC Grade Water.

  • Channel A of the make-up pump purged with 0.1% Acetic Acid in HPLC Grade Water.

  • LC/MS system baked out at least 2 hours, preferably overnight.

  • Caffeine standard installed in appropriate vial position.

  • Blank installed in appropriate vial position.

Specials
Comment

Enter a comment for the test in this field.


Gradient Composition

The Gradient Composition test is used to check that the pump delivers an accurate and linear gradient profile. After a three-minute pre-purge the test runs an ascending linear gradient followed by a descending step gradient using HPLC Grade Water and 0.5% or 10% Acetone in HPLC Grade Water tracer while monitoring the detector signal at 265 nm. The test compares the absorbance of each composition step with the theoretical absorbance for each step (100% tracer is used as the reference). The composition accuracy (deviation of the actual absorbance from the theoretical absorbance) is expressed in terms of %B (tracer). The composition linearity is determined for the steps 100% - 0%B and is expressed in terms of correlation.

The Gradient Composition test is set up using the Setup Test dialog box.

Test Conditions


Gradient Composition Conditions
Gradient Composition Conditions
Restriction Capillary | 4 M x 0.25 mm i.d.
Mobile Phase when using a 3 mm flow cell | HPLC Grade Water, 20.0 ml/min in channel A, 0.5% Acetone in HPLC Grade Water, 20.0 ml/min in channel B.
Mobile Phase when using a 0.3 or 0.06 mm flow cell | HPLC Grade Water, 20.0 ml/min in channel A, 10% Acetone in HPLC Grade Water, 20.0 ml/min in channel B.
Test Prerequisites

  • Restriction capillary installed.

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the pump purged with HPLC Grade Water

  • Channel B of the pump purged with 0.5% or 10% Acetone in HPLC Grade Water

Specials
Comment

Enter a comment for the test in this field.


Vial Contents Temperature Accuracy (Prep. System)

The Vial Contents Temperature Accuracy test is used to determine the accuracy of the vial contents temperature. The temperature accuracy is reported as the deviation of the measured temperatures from the set point. Accuracy is measured at four vial locations in the module.

The vial contents temperature accuracy is determined using a traceable digital thermometer.

The Vial Contents Temperature Accuracy test is set up using the Setup Test dialog box.

Test Conditions


Vial Contents Temperature Accuracy Conditions

Vial Temperature

4 °C
Test Prerequisites

  • Vials in autosampler tray equilibrated at 4 °C for 2 hours.

  • Environmental conditions met; Ambient temperature < 30 °C, Relative Humidity < 60%.

Additional Parts and Materials

Digital thermometer.

2 mL vials & caps

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - DAD/MWD (Prep. System)

The Fraction Collection test is used to verify the proper operation of the fraction collector

The proper operation of the Fraction Collector is verified by collecting multiple peaks from a traceable standard during a single run (Collect test). Collecting fractions is done either time based or via peak detection. The collected fractions are re-injected to confirm the peak was properly collected (Confirm step).

The Fraction Collection - Collect test does not require a setup

Test Conditions


Fraction Collection - Confirm - DAD/MWD (Prep. System)

The Fraction Collection test is used to verify the proper operation of the fraction collector

The proper operation of the Fraction Collector is verified by collecting multiple peaks from a traceable standard during a single run (Collect step). Collecting fractions is done either time based or via peak detection. The tray with the collected fractions is transferred to the ALS. The peak height found in the initial blank run is subtracted from each peak height found in each of the other fractions. The remaining peak must be identified as caffeine for the test to pass (Confirm step).

The Fraction Collection - Confirm test is set up using the Setup Test dialog box.

Test Conditions


Fraction Collection - Confirm Conditions - DAD/MWD
ALS

The half-tray from the Fraction Collector is transferred from the Fraction Collector to the left-most position of the ALS.

Vial 1 | Blank (mobile phase)
Vial 2 | 1st collected fraction
Vial 3 | 2nd collected fraction
Restriction Capillary | Restriction Capillary 4 M x 0.25 mm i.d.
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A
DLA

A 15-vial plate is installed as plate 1 (front) in the DLA. The vials from the fraction collector are transferred to the following positions.

P1-A-01 | Blank (mobile phase)
P1-A-02 | 1st collected fraction
P1-A-03 | 2nd collected fraction
Restriction Capillary | 4M x 0.25 mm i.d.
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A
Test Prerequisites

  • Restriction Capillary installed.

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the pump purged with HPLC Grade Water.

  • Tray from fraction collector transferred to the correct position in the ALS or vials placed in the correct positions in the DLA

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect Conditions - DAD/MWD
ALS
Restriction Capillary | 4 M x 0.25 mm i.d. |  |  |
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A |  |  |
Vial Positions |  |  | Time based | Peak detected
 | 3 mm flow cell | Standard 2 (25 µg/ml Caffeine in water) | 21 | 22
 | 0.3 mm flow cell | Standard 4 (250 µg/ml Caffeine in water) | 21 | 22
 | 0.06 mm flow cell | Standard 5 (500 µg/ml Caffeine in water) | 21 | 22
Fraction Collector | 15 x 6 ml half tray in left-most position, vials in the following positions: Vial 1, blank, mobile phase Vial 2 and 3 empty vials |  |  |
DLA
Restriction Capillary | 4 M x 0.25 mm i.d. |  |  |
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A |  |  |
Vial Positions |  |  | Time based | Peak detected
 | 3 mm flow cell | Standard 2 (25 µg/ml Caffeine in water) | 2 | 2
 | 0.3 mm flow cell | Standard 4 (250 µg/ml Caffeine in water) | 2 | 2
 | 0.06 mm flow cell | Standard 5 (500 µg/ml Caffeine in water) | 2 | 2
Fraction Collector | 15 x 6 ml half tray in left-most position, vials in the following positions: Vial 1, blank, mobile phase Vial 2 and 3 empty vials |  |  |
Test Prerequisites

  • Restriction Capillary installed.

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the pump purged with HPLC Grade Water.

  • Caffeine standard installed in appropriate vial position.

  • Correct tray type and vials installed in Fraction Collector.

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - DAD/MWD - 2 AFCs (Prep. System)

The Fraction Collection test is used to verify the proper operation of multiple fraction collectors

The proper operation of the Fraction Collector (FC) is verified by collecting multiple peaks from a traceable standard during a single run (Collect test). Collecting fractions is done either time based or via peak detection. The collected fractions are re-injected to confirm the peak was properly collected (Confirm step).

Fraction collection starts at the end of FC1 and must switch to FC2

The Fraction Collection - Collect test does not require a setup

Test Conditions


Fraction Collection - Confirm - DAD/MWD - 2 AFCs (Prep. System)

The Fraction Collection test is used to verify the proper operation of the fraction collectors

The proper operation of the Fraction Collectors is verified by collecting multiple peaks from a traceable standard during a single run (Collect step). Collecting fractions is done either time based or via peak detection. The tray with the collected fractions is transferred to the ALS. The peak height found in the initial blank run is subtracted from each peak height found in each of the other fractions. The remaining peak must be identified as caffeine for the test to pass (Confirm step).

The Fraction Collection - Confirm test is set up using the Setup Test dialog box.

Test Conditions


Fraction Collection - Confirm Conditions - DAD/MWD - 2 AFCs
ALS

Both half-trays from the Fraction Collectors are moved from the Fraction Collector to the ALS:

Fraction Collector 1 half-tray to the left

Fraction Collector 2 half-tray to the right

Vial 13 | Blank (mobile phase)
Vial 14 | 1st collected fraction
Vial 15 | 2nd collected fraction
Vial 101 | 3rd collected fraction
Vial 102 | 4th collected fraction
Restriction Capillary | 4 M x 0.25 mm i.d.
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A
DLA

A 15-vial plate is installed as plate 1 (front) in the DLA. The vials from the fraction collector are transferred to the following positions.

P1-A-01 | Blank (mobile phase)
P1-A-02 | 1st collected fraction
P1-A-03 | 2nd collected fraction
P1-A-04 | 3rd collected fraction
P1-A-05 | 4th collected fraction
Restriction Capillary | 4 M x 0.25 mm i.d.
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A
Test Prerequisites

  • Restriction Capillary installed.

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the pump purged with HPLC Grade Water.

  • Trays from fraction collector transferred to the correct position in the ALS or vials placed in the correct positions in the DLA.

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect Conditions - DAD/MWD - 2 AFCs
ALS
Restriction Capillary | 4 M x 0.25 mm i.d. |  |  |
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A |  |  |
Vial Positions |  |  | Time based | Peak detected
 | 3 mm flow cell | Standard 2 (25 µg/ml Caffeine in water) | 21 | 22
 | 0.3 mm flow cell | Standard 4 (250 µg/ml Caffeine in water) | 21 | 22
 | 0.06 mm flow cell | Standard 5 (500 µg/ml Caffeine in water) | 21 | 22
Fraction Collector 1 | 15 x 6 ml half tray in right-most position, vials in the following positions: Vial 13, blank, mobile phase Vial 14 and 15 empty vials |  |  |
Fraction Collector 2 | 15 x 6 ml half tray in left-most position, vials in the following positions: Vial 1 and 2 empty vials |  |  |
DLA
Restriction Capillary | 4 M x 0.25 mm i.d. |  |  |
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A |  |  |
Vial Positions |  |  | Time based | Peak detected
 | 3 mm flow cell | Standard 2 (25 µg/ml Caffeine in water) | 2 | 2
 | 0.3 mm flow cell | Standard 4 (250 µg/ml Caffeine in water) | 2 | 2
 | 0.06 mm flow cell | Standard 5 (500 µg/ml Caffeine in water) | 2 | 2
Fraction Collector 1 | 15 x 6 ml half tray in right-most position, vials in the following positions: Vial 13, blank, mobile phase Vial 14 and 15 empty vials |  |  |
Fraction Collector 2 | 15 x 6 ml half tray in left-most position, vials in the following positions: Vial 1 and 2 empty vials |  |  |
Test Prerequisites

  • Restriction Capillary installed.

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the pump purged with HPLC Grade Water.

  • Caffeine standard installed in appropriate vial position.

  • Correct tray type and vials installed in Fraction Collectors.

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - DAD/MWD - 3 AFCs (Prep. System)

The Fraction Collection test is used to verify the proper operation of multiple fraction collectors

The proper operation of the Fraction Collector (FC) is verified by collecting multiple peaks from a traceable standard during a single run (Collect test). Collecting fractions is done either time based or via peak detection. The collected fractions are re-injected to confirm the peak was properly collected (Confirm step).

Fraction collection starts at the end of FC2 and must switch to FC3

The Fraction Collection - Collect test does not require a setup

Test Conditions


Fraction Collection - Confirm - DAD/MWD - 3 AFCs (Prep. System)

The Fraction Collection test is used to verify the proper operation of the fraction collectors

The proper operation of the Fraction Collectors is verified by collecting multiple peaks from a traceable standard during a single run (Collect step). Collecting fractions is done either time based or via peak detection. The tray with the collected fractions is transferred to the ALS. The peak height found in the initial blank run is subtracted from each peak height found in each of the other fractions. The remaining peak must be identified as caffeine for the test to pass (Confirm step).

The Fraction Collection - Confirm test is set up using the Setup Test dialog box.

Test Conditions


Fraction Collection - Confirm Conditions - DAD/MWD - 3 AFCs
ALS

Both half-trays from the Fraction Collectors are moved from the Fraction Collector to the ALS:

Fraction Collector 2 half-tray to the left

Fraction Collector 3 half-tray to the right

Vial 13 | Blank (mobile phase)
Vial 14 | 1st collected fraction
Vial 15 | 2nd collected fraction
Vial 101 | 3rd collected fraction
Vial 102 | 4th collected fraction
Restriction Capillary | 4 M x 0.25 mm i.d.
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A
DLA

A 15-vial plate is installed as plate 1 (front) in the DLA. The vials from the fraction collector are transferred to the following positions.

P1-A-01 | Blank (mobile phase)
P1-A-02 | 1st collected fraction
P1-A-03 | 2nd collected fraction
P1-A-04 | 3rd collected fraction
P1-A-05 | 4th collected fraction
Restriction Capillary | 4 M x 0.25 mm i.d.
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A
Test Prerequisites

  • Restriction Capillary installed.

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the pump purged with HPLC Grade Water.

  • Trays from fraction collector transferred to the correct position in the ALS or vials placed in the correct positions in the DLA.

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect Conditions - DAD/MWD - 3 AFCs
ALS
Restriction Capillary | 4 M x 0.25 mm i.d. |  |  |
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A |  |  |
Vial Positions |  |  | Time based | Peak detected
 | 3 mm flow cell | Standard 2 (25 µg/ml Caffeine in water) | 21 | 22
 | 0.3 mm flow cell | Standard 4 (250 µg/ml Caffeine in water) | 21 | 22
 | 0.06 mm flow cell | Standard 5 (500 µg/ml Caffeine in water) | 21 | 22
Fraction Collector 2 | 15 x 6 ml half tray in right-most position, vials in the following positions: Vial 13, blank, mobile phase Vial 14 and 15 empty vials |  |  |
Fraction Collector 3 | 15 x 6 ml half tray in left-most position, vials in the following positions: Vial 1 and 2 empty vials |  |  |
DLA
Restriction Capillary | 4 M x 0.25 mm i.d. |  |  |
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A |  |  |
Vial Positions |  |  | Time based | Peak detected
 | 3 mm flow cell | Standard 2 (25 µg/ml Caffeine in water) | 3 | 3
 | 0.3 mm flow cell | Standard 4 (250 µg/ml Caffeine in water) | 3 | 3
 | 0.06 mm flow cell | Standard 5 (500 µg/ml Caffeine in water) | 3 | 3
Fraction Collector 2 | 15 x 6 ml half tray in right-most position, vials in the following positions: Vial 13, blank, mobile phase Vial 14 and 15 empty vials |  |  |
Fraction Collector 3 | 15 x 6 ml half tray in left-most position, vials in the following positions: Vial 1 and 2 empty vials |  |  |
Test Prerequisites

  • Restriction Capillary installed.

  • Detector UV lamp switched on for at least 1 hour.

  • Channel A of the pump purged with HPLC Grade Water.

  • Caffeine standard installed in appropriate vial position 21.

  • Correct tray type and vials installed in Fraction Collectors.

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - MSD (Prep. System)

The Fraction Collection test is used to verify the proper operation of the fraction collector

The proper operation of the Fraction Collector is verified by collecting multiple peaks from a traceable standard during a single run (Collect test). Collecting fractions is done via peak detection. The collected fractions are re-injected to confirm the peak was properly collected (Confirm step).

The Fraction Collection - Collect test does not require a setup

Test Conditions


Fraction Collection - Confirm - MSD (Prep. System)

The Fraction Collection test is used to verify the proper operation of the fraction collector

The proper operation of the Fraction Collector is verified by collecting multiple peaks from a traceable standard during a single run (Collect step). Collecting fractions is done via peak detection. The tray with the collected fractions is transferred to the ALS. The peak height found in the initial blank run is subtracted from each peak height found in each of the other fractions. The remaining peak must be identified as caffeine for the test to pass (Confirm step).

The Fraction Collection - Confirm test is set up using the Setup Test dialog box.

Test Conditions


Fraction Collection - Confirm Conditions - MSD (Prep. System)
ALS

The half-tray from the Fraction Collector is transferred from the Fraction Collector to the left-most position of the ALS.

Vial 1 | Blank (mobile phase)
Vial 2 | 1st collected fraction
Vial 3 | 2nd collected fraction
Restriction Capillary | 4 M x 0.25 mm i.d.
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A of Prep pump. 0.1% Acetic Acid in HPLC Grade Water, 0.78 ml/min in channel A of Make-up Pump
DLA

A 15-vial plate is installed as plate 1 (front) in the DLA. The vials from the fraction collector are transferred to the following positions.

P1-A-01 | Blank (mobile phase)
P1-A-02 | 1st collected fraction
P1-A-03 | 2nd collected fraction
Restriction Capillary | 4 M x 0.25 mm i.d.
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A of Prep pump. 0.1% Acetic Acid in HPLC Grade Water, 0.78 ml/min in channel A of Make-up Pump
Test Prerequisites

  • Restriction Capillary installed.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel A of the prep pump purged with HPLC Grade Water.

  • Channel A of the make-up pump purged with 0.1% Acetic Acid in HPLC Grade Water.

  • Tray from fraction collector transferred to the correct position in the ALS or vials placed in the correct positions in the DLA.

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect Conditions - MSD (Prep. System)
Fraction Collection (collect) MSD
Standard | Standard 3 (125 µg/ml Caffeine in water) in vial position 22 of ALS or 2 of DLA.
Fraction Collector | 15 x 6 ml half tray in left-most position, vials in the following positions: Vial 1, blank, mobile phase Vial 2 and 3 empty vials
Restriction Capillary | Restriction Capillary 4 M x 0.25 mm i.d.
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A of Prep pump. 0.1% Acetic Acid in HPLC Grade Water, 0.78 ml/min in channel A of Make-up Pump.
Test Prerequisites

  • Restriction Capillary installed.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel A of the prep pump purged with HPLC Grade Water.

  • Channel A of the make-up pump purged with 0.1% Acetic Acid in HPLC Grade Water.

  • Caffeine standard installed in appropriate vial position.

  • Correct tray type and vials installed in Fraction Collector.

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - MSD - 2 AFCs (Prep. System)

The Fraction Collection test is used to verify the proper operation of multiple fraction collectors

The proper operation of the Fraction Collector (FC) is verified by collecting multiple peaks from a traceable standard during a single run (Collect test). Collecting fractions is done via peak detection. The collected fractions are re-injected to confirm the peak was properly collected (Confirm step).

Fraction collection starts at the end of FC1 and must switch to FC2

The Fraction Collection - Collect test does not require a setup

Test Conditions


Fraction Collection - Confirm - MSD - 2 AFCs (Prep. System)

The Fraction Collectionm test is used to verify the proper operation of the fraction collectors

The proper operation of the Fraction Collectors is verified by collecting multiple peaks from a traceable standard during a single run (Collect step). Collecting fractions is done via peak detection. The tray with the collected fractions is transferred to the ALS. The peak height found in the initial blank run is subtracted from each peak height found in each of the other fractions. The remaining peak must be identified as caffeine for the test to pass (Confirm step).

The Fraction Collection - Confirm test is set up using the Setup Test dialog box.

Test Conditions


Fraction Collection - Confirm Conditions -MSD - 2 AFCs (Prep. System)
ALS

Both half-trays from the Fraction Collectors are moved from the Fraction Collector to the ALS:

Fraction Collector 1 half-tray to the left

Fraction Collector 2 half-tray to the right

Vial 13 | Blank (mobile phase)
Vial 14 | 1st collected fraction
Vial 15 | 2nd collected fraction
Vial 101 | 3rd collected fraction
Vial 102 | 4th collected fraction
Restriction Capillary | 4 M x 0.25 mm i.d.
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A of Prep pump. 0.1% Acetic Acid in HPLC Grade Water, 0.78 ml/min in channel A of Make-up Pump
DLA

A 15-vial plate is installed as plate 1 (front) in the DLA. The vials from the fraction collector are transferred to the following positions.

P1-A-01 | Blank (mobile phase)
P1-A-02 | 1st collected fraction
P1-A-03 | 2nd collected fraction
P1-A-04 | 3rd collected fraction
P1-A-05 | 4th collected fraction
Restriction Capillary | 4 M x 0.25 mm i.d.
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A of Prep pump. 0.1% Acetic Acid in HPLC Grade Water, 0.78 ml/min in channel A of Make-up Pump
Test Prerequisites

  • Restriction Capillary installed.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel A of the prep pump purged with HPLC Grade Water.

  • Channel A of the make-up pump purged with 0.1% Acetic Acid in HPLC Grade Water.

  • Trays from fraction collector transferred to the correct position in the ALS or vials placed in the correct positions in the DLA.

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect conditions - MSD - 2 AFCs (Prep. System)
Fraction Collection (collect) MSD
Standard | Standard 3 (125 µg/ml Caffeine in water) in vial position 22 of ALS or 2 of DLA.
Fraction Collector 1 | 15 x 6 ml half tray in right-most position, vials in the following positions: Vial 13, blank, mobile phase Vial 14 and 15 empty vials
Fraction Collector 2 | 15 x 6 ml half tray in left-most position, vials in the following positions: Vial 1 and 2 empty vials
Restriction Capillary | 4 M x 0.25 mm i.d.
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A of Prep pump. 0.1% Acetic Acid in HPLC Grade Water, 0.78 ml/min in channel A of Make-up Pump
Test Prerequisites

  • Restriction Capillary installed.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel A of the prep pump purged with HPLC Grade Water.

  • Caffeine standard installed in appropriate vial position.

  • Correct tray type and vials installed in Fraction Collectors.

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - MSD - 3 AFCs (Prep. System)

The Fraction Collection test is used to verify the proper operation of multiple fraction collectors

The proper operation of the Fraction Collector (FC) is verified by collecting multiple peaks from a traceable standard during a single run (Collect test). Collecting fractions is done via peak detection. The collected fractions are re-injected to confirm the peak was properly collected (Confirm step).

Fraction collection starts at the end of FC2 and must switch to FC3

The Fraction Collection - Collect test does not require a setup

Test Conditions


Fraction Collection - Confirm - MSD - 3 AFCs (Prep. System)

The Fraction Collection test is used to verify the proper operation of the fraction collectors

The proper operation of the Fraction Collectors is verified by collecting multiple peaks from a traceable standard during a single run (Collect step). Collecting fractions is done via peak detection. The tray with the collected fractions is transferred to the ALS. The peak height found in the initial blank run is subtracted from each peak height found in each of the other fractions. The remaining peak must be identified as caffeine for the test to pass (Confirm step).

The Fraction Collection - Confirm test is set up using the Setup Test dialog box.

Test Conditions


Fraction Collection - Confirm Conditions - MSD - 3 AFCs (Prep. System)
ALS

Both half-trays from the Fraction Collectors are moved from the Fraction Collector to the ALS:

Fraction Collector 2 half-tray to the left

Fraction Collector 3 half-tray to the right

Vial 13 | Blank (mobile phase)
Vial 14 | 1st collected fraction
Vial 15 | 2nd collected fraction
Vial 101 | 3rd collected fraction
Vial 102 | 4th collected fraction
Restriction Capillary | 4 M x 0.25 mm i.d.
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A of Prep pump 0.1% Acetic Acid in HPLC Grade Water, 0.78 ml/min in channel A of Make-up Pump
DLA

A 15-vial plate is installed as plate 1 (front) in the DLA. The vials from the fraction collector are transferred to the following positions.

P1-A-01 | Blank (mobile phase)
P1-A-02 | 1st collected fraction
P1-A-03 | 2nd collected fraction
P1-A-04 | 3rd collected fraction
P1-A-05 | 4th collected fraction
Restriction Capillary | 4 M x 0.25 mm i.d.
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A of Prep pump. 0.1% Acetic Acid in HPLC Grade Water, 0.78 ml/min in channel A of Make-up Pump
Test Prerequisites

  • Restriction Capillary installed.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel A of the prep pump purged with HPLC Grade Water.

  • Channel A of the make-up pump purged with 0.1% Acetic Acid in HPLC Grade Water.

  • Trays from fraction collector transferred to the correct position in the ALS or vials placed in the correct positions in the DLA.

Specials
Comment

Enter a comment for the test in this field.


Fraction Collection - Collect Conditions - MSD - 3 AFCs (Prep. System)
Fraction Collection (collect) MSD
Standard | Standard 3 (125 µg/ml Caffeine in Water) in vial position 22 for ALS or 3 for DLA.
Fraction Collector 2 | 15 x 6 ml half tray in right-most position, vials in the following positions: Vial 13, blank, mobile phase Vial 14 and 15 empty vials
Fraction Collector 3 | 15 x 6 ml half tray in left-most position, vials in the following positions: Vial 1 and 2 empty vials
Restriction Capillary | 4 M x 0.25 mm i.d.
Mobile Phase | HPLC Grade Water, 20.0 ml/min in channel A of Prep pump 0.1% Acetic Acid in HPLC Grade Water, 0.78 ml/min in channel A of Make-up Pump
Test Prerequisites

  • Restriction Capillary installed.

  • LC/MSD system baked out at least 2 hours, preferably overnight.

  • Channel A of the prep pump purged with HPLC Grade Water.

  • Channel A of the make-up pump purged with 0.1% Acetic Acid in HPLC Grade Water.

  • Caffeine standard installed in appropriate vial position.

  • Correct tray type and vials installed in Fraction Collectors.

Specials
Comment

Enter a comment for the test in this field.


Diagnosis View (Classic ChemStation only)

The Diagnosis view is available only in the Classic ChemStation. To run diagnostic tests with RC.NET Drivers, use either the Agilent Instrument Utilities or Agilent Lab Advisor.


Instrument Panel

The Instrument Panel contains either a top-level instrument panel of the currently-configured instrument, or the module details of a selected unit: Pump, Injector, Column Oven or a Detector.


Top-level instrument panel

The top-level instrument panel shows a diagrammatic representation of the currently-configured instrument using a series of icons for the Pump, Injector, Column Oven and Detector. The icons are active, denoted by a change of cursor, and the name of the unit is displayed in the information line. Selecting an icon displays a context menu.

You display the General Information for a unit in the Instrument Variables panel by selecting the icon and selecting Update Variables Display from the context menu.

You display the module details of a unit in the Instrument Panel by selecting the icon and selecting Show Module Details from the context menu.

You can display the Test Selection dialog box containing the list of tests for the selected unit by selecting the icon and selecting Show Module Tests from the context menu.

If more than one unit of a particular type is configured (for example, a DAD and a VWD), the icons are shown in a cascade, and the context menu contains all the configured units of that type. Select the specific unit to display from the context menu.

A separate state indicator is displayed for each unit configured; the names of all units except the selected one are grayed. The state indicators are color-coded:

  • Blue = Running

  • Green = Ready

  • Yellow = Not ready

  • Red = Error

You display the EMF Information Pad by selecting the EMF icon at the top right of the top-level instrument panel. The EMF icon also acts as an indicator of the state of the system:

  • Green = All parameters are within their set limits.

  • Yellow = One or more parameters has reached a warning limit.


Instrument Panel Context Menus

The context menus are displayed when you select a unit from the top-level instrument panel or an active component or an icon from the module details of the Instrument Panel.

Update variables display updates the Instrument Variables panel with information relating to the selected unit or component, or logbook, method parameters or temperatures if an icon has been selected.

In the top-level instrument panel, Show Module Details switches the Instrument Panel display to the module details of the selected unit.

In the module details, Switch to Instrument Panel switches the Instrument Panel display to a diagrammatic representation of the currently-configured instrument using a series of icons for the Pump, Injector, Column Oven and Detector.

Show Module Tests displays the Test Selection dialog box containing the list of tests for the selected unit or component.

If more than one unit of a particular type has been configured (e.g. a DAD and a VWD), the context menu for the unit in the top-level instrument panel contains additional items to allow you to select the active unit and display its general information in the Instrument Variables panel.

The Maintenance Logbook Entry item in the context menu of the Logbook icon displays the Maintenance Logbook Entry dialog box to allow you to add an entry into the Maintenance Logbook.

The context menus displayed by the Method icon allow you to access the unit’s method parameters using the method dialog boxes. Select the dialog box to display from the context menu.


Module details

The module details shows a diagram of the components of the currently-selected unit. The active components are denoted by a change of cursor, and the name of the component is displayed on the information line. Selecting an active component displays a context menu .

Display the Variables for a component in the Instrument Variables panel by selecting the active component and selecting Update variables display from the context menu.

Display the top-level instrument panel of the configured instrument in the Instrument Panel either by selecting the active component and selecting Switch to Instrument Panel from the context menu, or by selecting the Top-level instrument panel icon at the top left of the module details.

You can display the Test Selection dialog box containing the list of tests for the selected component by selecting the active component and selecting Show Module Tests from the context menu.

The module details contains three icons on the right which represent the Logbooks, Method and Temperatures of the currently-selected unit. Selecting an icon displays a context menu .

Display the list of logbooks for the currently-selected unit by selecting the Logbooks icon and selecting Update variables display from the context menu. Display a Logbook by selecting the appropriate button.

When you select the Method icon, the context menu allows you to access the unit’s method parameters using the method dialog boxes. Select the dialog box to display from the context menu.

Display the temperature history for the currently-selected unit by selecting the Temperatures icon and selecting Update variables display from the context menu. Display the Instrument Temperature Histories by selecting the appropriate button in the Instrument Variables panel.


Instrument Variables

The Instrument Variables panel contains information relating to the selected unit or component. It is updated when you select Update variables display from a context menu of the Instrument Panel. The information displayed depends on whether the Instrument Panel showed a top-level instrument panel or the module details when the variables panel was updated.

General Information

When the Instrument Variables panel is updated from the top-level instrument panel of the Instrument Panel, it displays general information about the selected unit.

Component Variables

When the Instrument Variables panel is updated from a component of the module details of the Instrument Panel, it displays the variables for the selected component, and allows you to reset the logbook for each variable by selecting the relevant button.

Logbooks

When the Instrument Variables panel is updated from the Logbook icon of the module details of the Instrument Panel, it displays the list of Logbooks for the currently-selected unit, and allows you to display a Logbook by selecting the relevant button.

Temperatures

When the Instrument Variables panel is updated from the Temperatures icon of the module details of the Instrument Panel, it displays the list of temperature histories for the currently-selected unit, and allows you to display the Instrument Temperature Histories by selecting the appropriate button.

You can copy any line of the Instrument Variables panel to the Memo Pad by selecting the name of the variable to highlight it and selecting . The line of information is copied into the next line of the Memo Pad. The two lines of information, in the Instrument Variables panel and the Memo Pad, are linked so that any changes you make to one are automatically made in the other.

When you have made changes to set points, you can select to update the method and bring the changes into effect, or button to revert to the original set-point values.


Edit/Review Limits

The Edit/Review Limits dialog box is displayed when you select an Actual field from the Instrument Variables panel or the Memo Pad . It allows you to view and change the limits of a parameter. The title bar of the dialog box contains the name of the parameter.

NOTE

The limits you set here affect the background color of the variables display; they do not affect the state of the EMF icon. You set the conditions for the EMF icon display in the EMF Information Pad .

Choose to make the changes effective and close the Edit/Review Limits dialog box.

Choose to reset the limits to their original values and close the Edit/Review Limits dialog box.

Choose to clear all the current limits.

Choose to make the changes effective.

Choose to display all edit fields.

Choose to display online help for this dialog box.


Memo Pad

The Memo Pad is displayed by selecting the Memo Pad tab from the information pad at the right of the display. It contains the information that you have copied from the Instrument Variables panel. The information in the Memo Pad can be used exactly like the same information in the Instrument Variables panel; for example any changes you make to set points in the Memo Pad are automatically also made in the Instrument Variables panel.

When you have made changes to set points, select to update the method and bring the changes into effect, or to revert to the original set-point values.

You can delete a line from the Memo Pad by selecting the variable name to highlight the line and selecting .


EMF Information Pad

The Early Maintenance Feedback Information Pad replaces the Cause Information Pad when you select the EMF icon at the top right of the Instrument Panel. It contains a list of the limits and actual values of the parameters used to assess the current state of maintenance of the system.

You can set a limit for the parameter by entering the value in the edit field. This value is used to change the color of the EMF icon from green to yellow when the limit is reached.

When you have made changes to limits, you select to update the parameter and bring the changes into effect, or to revert to the original limits.

A value is reset when an entry for the associated part is made in the Maintenance Logbook.


Cause Information Pad

The Cause Information Pad is displayed by selecting the right tab from the information pad at the right of the display. It contains information and tests relevant to the cause displayed in the tab and in the Possible Causes field of the Top Toolbar. You cannot edit the information in the Cause Information Pad.

You can run a test by clicking , which displays the Test Procedure dialog box to allow you to run the test.

Select the Repair icon to display information on the relevant repair procedure from the Maintenance CD.

Select the Help icon to display information on the test procedure and test limits.


Load Test Results/Logbook

The Load Test Results/Logbook dialog box is displayed when you select Open from the File menu and Results or Logbook from the submenu, or when you select the Folder icon from the Toolbar. It allows you to load previously-stored diagnosis test results or a previously-stored logbook. Diagnosis test results are stored with the extension .dgr.

List Box

Contains a list of all the diagnosis test results stored in the current directory.

Current Directory

Shows where the diagnosis test results appearing in the list box are stored. The default directory for instrument 1 diagnosis test results is:

C:\CHEM32\1\DIAGNOSE

where

C is the disk drive.

CHEM32 is the directory containing the ChemStation software.

1 is the instrument number.

DIAGNOSE is the subdirectory containing the diagnosis test results.

[..]

If [..] is selected, the current directory is moved one level closer to the root directory. For example, if the current directory is C:\CHEM32\1\DIAGNOSE, choosing [..] changes the current directory to C:\CHEM32\1.

[A], [C] and [D] are disk drive identifiers. If you select [A], then disk drive A is selected.


Save Test Results/Logbook

The Save Test Results/Logbook dialog box is displayed when you select Save from the File menu and Results or Logbook from the submenu, or when you select the Disk icon from the Toolbar. It allows you to save the current diagnosis test results or the current logbook on disk. Diagnosis test results are saved with the extension .dgr.

Current Directory

The directory where the diagnosis test results will be saved. The default directory for instrument 1 diagnosis test results is:

C:\CHEM32\1\DIAGNOSE

where

C is the disk drive.

CHEM32 is the directory containing the ChemStation software.

1 is the instrument number.

DIAGNOSE is the subdirectory containing the diagnosis test results.


Test Selection

The Test Selection dialog box is displayed when you select Test from the Diagnosis menu, or when you select Show Possible Tests from a context menu of the Instrument Panel.

The Test Selection dialog box has tabs that allow you to select the tests for each configured unit. Each tab option contains two panels: the left panel contains a list of test procedures for the selected unit (shown by the tab title), the right panel contains a short description of the selected test procedure.

NOTE

If no tests are shown for a module, for example G1312B Binary Pump SL, run the Agilent Lab Advisor application, where the tests are implemented.

To display the test procedures for a different unit, select the appropriate tab to bring it to the front.

Select a test from the left panel to show its description in the right panel.

Select to display the Test Procedure dialog box for the selected test and start the test procedure.

Select to append the test to the Memo Pad. The resulting line in the Memo Pad includes a button and a field for the test result. If the Memo Pad is not on top, is disabled.

Select to close the Test Selection dialog box.


Test Procedure

The Test Procedure dialog box is displayed when you select from the Cause Information Pad, or when you select a test from the Procedures List of the Test Selection dialog box then select . The title bar contains the name of the test procedure.

The Test Procedure dialog box contains a table with three columns containing a list of steps that constitute the test, in the order in which they are carried out, the Result of the step and the current Status of the step.

Select to start the test with the first step. When the test has started, is replaced by two buttons, and , if a user interaction is required.

You can choose to with each step, or to the step. provides an explanation of the test procedure.

Select to abort the test and close the Test Procedure dialog box.


Test Results Windows

The Test Results windows show a graphical representation of the diagnosis test results. The title of the window shows which test results it contains.

Zooming in and out

When you move the mouse pointer into the graphical part of the window, it changes to indicate that you can zoom in on a part of the graph to see it in greater detail.

To zoom in on a part of the graph,

  1. Place the cross on one corner of the area that you want to magnify.

  2. Press the left mouse button and hold it down while you draw a box around the region of interest.

  3. Release the mouse button; the area inside the box now fills the window.

  4. To zoom out, double-click the left mouse button.

Using the cursor

You can get detailed information about any part of the curve using the special cursor.

  • To switch on the cursor, place the mouse pointer on or near the curve and click the right mouse button; the mouse pointer changes to a black vertical arrow.

  • The values of the curve at the cursor’s position are shown on the message line.

  • You can move the mouse pointer either by dragging the mouse horizontally or by using the forward and back arrows on your keyboard. As you change the cursor’s position, the values on the message line change accordingly.

  • To switch off the cursor, click the right mouse button again.


Test Result Tables

The Test Results tables show the results of diagnosis tests in tabular form. The title of the table shows which test results it contains.

The table contains four columns:

  • The first column shows the test parameters. The top cell of this column contains the date and time of the test.

  • The Limits column contains the target value for the parameter.

  • The Measured column contains the measured value for the parameter.

  • The Result column shows the result (Passed or Failed) for each parameter.

Select from the DAD Self-Test Results Table, to display the Test Info table, which contains the following information about the test results:

  • The name of the Operator who performed the self test.

  • The Date of the self test.

  • The Time of the self test.

  • The Instr. Serial No. of the tested instrument.

  • The Self-test mode, single or repetitive.

  • The full path and file name of the self test results file.


MSD SmartCard Initialize

This item on the Diagnosis menu in the Diagnosis view (Classic ChemStation only) returns the SmartCard and all SmartCard parameters to their initial state. The MSD SmartCard is the circuit board responsible for direct control of the MSD. This item is used when there is a problem that requires that the SmartCard be reinitialized (rebooted).

During this process, all temperatures and flows are set to standby values, so when acquisition or tuning is re-initiated, there may be a delay while these reach the values in the method or tune file. The temperatures and flows can be returned to the appropriate values by opening the MSD Spray Chamber dialog box in Method and Run Control, MSD Tune, or Diagnosis (Classic ChemStation only).


MSD SmartCard State

Selecting this item on the Diagnosis menu in the Diagnosis view (Classic ChemStation only) generates a SmartCard State file in the current data directory. This file contains extremely detailed information about the state of the MSD, which can be useful when troubleshooting a problem.

    See also

  • MSD SmartCard State File


MSD SmartCard State File

The MSD SmartCard State file is generated automatically whenever an error occurs in Method and Run Control view. It can also be generated by selecting MSD SmartCard State from the Diagnosis menu in the Diagnosis view (Classic ChemStation only), or at any time by typing the command
MSLogSCState 1
on the command line.

In general, this is most useful for determining the detailed errors that occurred during a run. If firmware or software problems are being investigated, the rest of the information is most useful for communication with your Agilent Technologies Service Representative.

The file, SCSTATE.TXT, is stored in the current data directory and contains the following detailed information:

  • Instrument configuration: MSD model number, serial number, mass range.

  • SmartCard configuration: SmartCard model, processor speed, memory configuration, and firmware revision.

  • Options: Note that these are firmware options, not hardware options.

  • Run table for the last run: This is recorded in SmartCard command syntax.

  • Events during the last run: Any error events are recorded here, time stamped with run time. Errors must be decoded manually; see Decoding MS Faults manually.

  • Instrument parameters: This complete list of operating parameters is recorded using SmartCard parameter naming conventions.

  • Instrument sensors: This complete list of all sensor readings at the end of the run is recorded using SmartCard parameter naming conventions.

  • Acquisition parameters: The last scan, SIM and profile scan parameters used are listed here. Note that if the data file is a scan file, the SIM parameters will be from a previous run or the default parameters. The reverse is also true. The last profile scan parameters will be from the last Profile operation in tune, or the default Profile parameters.

  • SmartCard Trace: This is the SmartCard command buffer, which displays the most recent internal commands executed by SmartCard. This is generally useful only for investigating software or firmware defects.


Logbooks

You display the list of logbooks for the currently-selected unit by selecting the Logbooks icon and selecting Update variables display from the context menu. Display a Logbook by selecting the appropriate button.

Error Logbook | Displays the date and time of the most recent errors which occurred in the module. Double clicking on the Event Message field displays information about the error.
Runs Logbook | Displays the start and stop times of the most recent runs.
Maintenance Logbook | Displays the date, time and maintenance item of the most recent maintenance entries made in the Maintenance Logbook Entry dialog box.
Date Changes Logbook | Displays the most recent date changes. The previous and the new date and time are listed.


Maintenance Logbook Entry

The Maintenance Logbook Entry dialog box is displayed when you select Maintenance Logbook Entry from the Logbook icon of the module details of the Instrument Panel. It allows you to enter a maintenance activity into the Maintenance Logbook of the displayed module. The Maintenance Logbook Entry dialog box contains three fields and one combination box.

The upper two fields contain the Instrument type number and Serial Number of the module; you cannot edit these fields.

Display the list of maintenance activities in the Maintenance Message combination box and select an activity from the list. If an instrument counter (e.g. lamp on-time, seal wear) is associated with a maintenance activity, you will be prompted to reset the counter.

If necessary, enter your name in the Operator field; by default, the field contains the current operator name.


Instrument Temperature Histories

The instrument temperature histories show plots of the temperature history of the ambient sensor on the main board over the past 12 hours of operating time (temperature data is not collected if the instrument is switched off). The sensor is located behind the rear panel where it is able to respond to ambient (external) temperature changes, and so provides an indirect measure of ambient temperature. The temperature history data is useful when diagnosing problems related to large external temperature fluctuations or problems resulting from poor internal cooling or blockage of air circulation.


Agilent 1100/1200 Diagnostics


List of Instrument Variables


Accumulated UV Lamp On Time (DAD/MWD)

This value shows the total number of operating hours (total burn time) of the UV lamp since the value was last reset to zero. Reset is done when an entry for the UV lamp is made in the maintenance logbook.

NOTE

A tag mounted in the socket of the UV lamp of the G1315C/D DAD or the G1365C/D MWD accumulates the On Time from the beginning. This value cannot be reset.


UV Lamp Ignitions (DAD/MWD)

This value shows the total number of ignitions of the deuterium lamp. This value is reset to zero when a maintenance entry for the UV lamp is made in the maintenance logbook.

NOTE

A tag mounted in the socket of the UV lamp of the G1315C/D DAD or the G1365C/D MWD accumulates the UV Lamp Ignitions from the beginning. This value cannot be reset.


Inlet Valve A Cycles (left)

This value shows the total number of active inlet valve cycles since the value was last reset to zero. The value increments by one with each pump cycle (intake phase). Reset is done when an entry for the active inlet valve is made in the maintenance logbook.


Outlet Valve A Cycles (left)

This value shows the total number of outlet valve cycles since the value was last reset to zero. The value increments by one with each pump cycle. Reset is done when an entry for the outlet valve is made in the maintenance logbook.


Inlet Valve B Cycles (right)

This value shows the total number of active inlet valve cycles since the value was last reset to zero. The value increments by one with each pump cycle (intake phase). Reset is done when an entry for the active inlet valve is made in the maintenance logbook.


Outlet Valve B Cycles (right)

This value shows the total number of outlet valve cycles since the value was last reset to zero. The value increments by one with each pump cycle. Reset is done when an entry for the outlet valve is made in the maintenance logbook.


Left Selection Valve Cycles

This value shows the total number of the left solvent selection valve cycles since the value was last reset to zero. The value increments by one with each switching of the valve. Reset is done when an entry for the solvent selection valve is made in the maintenance logbook.


Right Selection Valve Cycles

This value shows the total number of the right solvent selection valve cycles since the value was last reset to zero. The value increments by one with each switching of the valve. Reset is done when an entry for the solvent selection valve is made in the maintenance logbook.


Left Seal Wear

The left seal wear value is derived from system pressure and flow, and is used as an indicator of seal wear in the left pump head. The value increments continually with pump use until the counter is reset. Reset is done when an entry for the left pump seals is made in the maintenance logbook


Right Seal Wear

The right seal wear value is derived from system pressure and flow, and is used as an indicator of seal wear in the right pump head. The value increments continually with pump use until the counter is reset. Reset is done when an entry for the right pump seals is made in the maintenance logbook


Inlet Valve Cycles (Isocratic Pump)

This value shows the total number of active inlet valve cycles since the value was last reset to zero. The value increments by one with each pump cycle (intake phase). Reset is done when an entry for the active inlet valve is made in the maintenance logbook.


Outlet Valve Cycles (Isocratic Pump)

This value shows the total number of outlet valve cycles since the value was last reset to zero. The value increments by one with each pump cycle. Reset is done when an entry for the outlet valve is made in the maintenance logbook.


Seal Wear

The seal wear value is derived from system pressure and flow, and is used as an indicator of seal wear in the pump head. The value increments continually with pump use until the counter is reset. Reset is done when an entry for the pump seals is made in the maintenance logbook


Inlet Valve Cycles (Quaternary Pump)

This value shows the total number of active inlet valve cycles since the value was last reset to zero. The value increments by one with each pump cycle (intake phase). Reset is done when an entry for the active inlet valve is made in the maintenance logbook.


Gradient Valve Cycles

Gradient Valve A Cycles

Gradient Valve B Cycles

Gradient Valve C Cycles

Gradient Valve D Cycles

The gradient valve cycles show the total number of switching cycles of each of the four solenoid valves (one valve per channel) since the values were last reset to zero. The values increment by one with each intake cycle. Reset is done when an entry for the multi-channel gradient valve (MCGV) is made in the maintenance logbook.


Outlet Valve Cycles (Quaternary Pump)

This value shows the total number of outlet valve cycles since the value was last reset to zero. The value increments by one with each pump cycle. Reset is done when an entry for the outlet valve is made in the maintenance logbook.


Left Heater Energy

This value shows the total energy (in kilowatt) dissipated by the left Peltier element. The value increments continually according to energy dissipation until the value is reset to zero. Reset is done when an entry for the left Peltier element is made in the maintenance logbook.


Right Heater Energy

This value shows the total energy (in kilowatt) dissipated by the right Peltier element. The value increments continually according to energy dissipation until the value is reset to zero. Reset is done when an entry for the right Peltier element is made in the maintenance logbook.


UV Lamp On Time

This value shows the burn time in hours since switching on the lamp. The value increments continually while the lamp is burning. When the lamp is switched off, the value is reset to zero automatically.


Accumulated UV Lamp On Time (VWD)

This value shows the total burn time of the deuterium lamp in hours. This value is reset to zero when a maintenance entry for the UV lamp is made in the maintenance logbook.


UV Lamp Ignitions (VWD)

This value shows the total number of ignitions of the deuterium lamp. This value is reset to zero when a maintenance entry for the UV lamp is made in the maintenance logbook.


Injection Valve Switches

This value shows the total number of injection valve cycles (a cycle is the switch to bypass then back to mainpass) since the value was last reset to zero. Reset is done when an entry for the rotor seal (injection seal) is made in the maintenance logbook.


Number of Needle Down

This value shows the total number of needle down cycles since the value was last reset to zero. Reset is done when an entry for the needle or needle seat is made in the maintenance logbook.


Number of Needle Into Seat

This value shows the total number of needle-into-seat cycles since the value was last reset to zero. Reset is done when an entry for the needle or needle seat is made in the maintenance logbook.


Total Pump On Time

This value shows the total time that the peristaltic pump in the wellplate sampler has been switched on.


Flash Lamp Lifetime

This value shows a theoretical percentage of the used lifetime of the lamp derived from the number of flashes executed in low energy mode and the number of flashes executed in high energy mode.


Seal Wear (Quaternary Pump)

The seal wear value is derived from system pressure and flow, and is used as an indicator of seal wear in the pump head. The value increments continually with pump use until the counter is reset. Reset is done when an entry for the pump seals is made in the maintenance logbook


Needle Movements

This value shows the total number of needle movements since the value was last reset to zero. Reset is done when an entry for the needle is made in the maintenance logbook.


Load Cycles

Counts the number of load cycles made by the Chip Cube.


Operation Time

The accumulated time (in seconds) that a chip is in the operating position.


Outer Valve Switches

Counts the number of switches of the outer valve.


Inner Valve Switches

Counts the number of switches of the inner valve.


Accum. On Time Reset

displays the UV Lamp On Time Reset Logbook, which contains a history of the reset activities.


Standard Autosampler


Gripper Verification

Use the Agilent Lab Advisor application for full access to this diagnostic.


Gripper Verification Dialog Box

Use the Agilent Lab Advisor application for full access to this diagnostic.


Sampler/Injector Temperature

The sampler/injector temperature plot shows the temperature history of the ambient sensor on the ASM board over the past 12 hours of operating time. The sensor is located behind the rear panel where it is able to respond to ambient (external) temperature changes, and so provides an indirect measure of ambient temperature.

The temperature plot is updated from the left, so that the newest temperature data is shown at time 0 (left-hand side of the plot).

Probable Causes | Suggested Actions
Insufficient warm-up time | Ensure the module is switched on for at least 1 hour.
Excessive environmental temperature changes | Avoid direct sunlight. Some air-conditioning systems may cause large temperature fluctuations.
Poor air circulation | Ensure the front of the module is free from obstruction (air intake).


Maintenance Positions

Use the Agilent Lab Advisor application for full access to this diagnostic.


Injector Steps

Use the Agilent Lab Advisor application for full access to this diagnostic.


Injector Steps Dialog Box

Use the Agilent Lab Advisor application for full access to this diagnostic.


Wellplate Autosampler


Transport Alignment

Use the Agilent Lab Advisor application for full access to this diagnostic.


Wellplate Handler


Automation Interface Test

Each movement of the automation interface can be done under manual control. This is useful during troubleshooting where close observation of each of the steps is required to confirm a specific failure mode or verify successful completion of a repair. Each step command consists of a series of individual commands which move the components to predefined positions enabling the specific step to be done. The Automation Interface test is carried out using the Automation Interface Test dialog box.

Step | Action
Move Plate in | Opens the door and transfers the plate from the automation interface into the sampler. Note: A plate must be installed in the transport position of the automation interface.
Eject Plate | Opens the door and transfers the plate from the sampler into the automation interface. Note:A plate must be installed in the wellplate autosampler.
Open Sidedoor | Opens the door.
Close Sidedoor | Closes the door.
Test Barcode Reader | Reads the barcode on the plate on the automation interface transport and displays the result in the field.
Barcode Adjustment | Toggles between Adjustment mode On and Off. Sets the barcode reader to read continuously to allow you to adjust its position.
Reset

Resets the automation interface to its initial state.


Automation Interface Test Dialog Box

The Automation Interface Test dialog box allows you to run the Automation Interface test , which puts each movement of the automation interface under manual control.

This is useful during troubleshooting where close observation of each of the steps is required to confirm a specific failure mode or verify successful completion of a repair.

    To get here

    The Automation Interface Test dialog box is displayed when you select the Automation Interface test procedure from the Test Selection dialog box.


Wellplate Handler Test

Each movement of the wellplate handler can be done under manual control. This is useful during troubleshooting where close observation of each of the steps is required to confirm a specific failure mode or verify successful completion of a repair. Each step command consists of a series of individual commands which move the components to predefined positions enabling the specific step to be done. The Wellplate Handler Test is carried out using the Wellplate Handler Test dialog box.

Single Step Instructions
Step | Action | Comments
HomeRotary | Moves the wellplate handler arm to its rotary home position. | Note that this is not directly above R1.
GoToRotary | Moves the wellplate handler arm to the specified rack position. | You select the rack position from the drop-down list.
OpenGrip | Opens the gripper. |
FindPlate | Moves the wellplate handler arm down until it encounters a plate. | There must be a plate in the position specified in GoToRotary.
CloseGrip | Closes the gripper. |
HomeVertical | Moves the wellplate handler arm to its topmost position. |
PutOntoAI | Transfers a plate to the automation interface. | You use this command after GoToRotary, FindPlate and CloseGrip.
Multi-Step Functions
Step | Action | Comments
GetPlate From | Transfers a plate from the specified rack to the automation interface. | You select the rack position from the drop-down list. Note that a plate must be installed in the specified rack.
RemovePlate To | Transfers a plate from the automation interface to the specified rack. | You select the rack position from the drop-down list. Note that a plate must be installed in the transport position of the automation interface.

resets the wellplate handler to its initial state.


Wellplate Handler Test Dialog Box

The Wellplate Handler Test dialog box allows you to run the Wellplate Handler test, which puts each movement of the wellplate handler under manual control.

This is useful during troubleshooting where close observation of each of the steps is required to confirm a specific failure mode or verify successful completion of a repair.

    To get here

    The Wellplate Handler Test dialog box is displayed when you select the Wellplate Handler test procedure from the Test Selection dialog box.


Wellplate Handler Teaching

The Wellplate Handler Teaching dialog box allows you to calibrate the rotary and vertical positions of the wellplate handler.

The Wellplate Handler Teaching item is available only when a wellplate handler is connected to the wellplate sampler, and an on-line ChemStation is running. The parameters for wellplate handler teaching are in two groups:

Rotary Teaching

The Rotary Teaching group contains a list of the coordinates for each of the rack positions and the automation interface. Select a position to calibrate, for example, R1, and use the buttons to set the coordinates.

Moves the wellplate handler arm 10 steps clockwise.

Moves the wellplate handler arm one step clockwise.

Moves the wellplate handler arm one step counter-clockwise.

Moves the wellplate handler arm 10 steps counter-clockwise.

Moves the wellplate handler arm to its topmost position.

Moves the wellplate handler arm 1.5 cm downwards.

Sets the factory-default coordinates.

Moves the wellplate handler arm down until it encounters a plate, picks up the plate, moves the arm to the vertical home position, moves the arm down, releases the plate and moves the arm back to its vertical home position.

See Wellplate Handler Teaching Instructions.

Vertical Teaching

Moves to position R6, and moves the arm down until it encounters a plate.

NOTE

A plate must be installed in the transport position of the automation interface.

Moves to position R1, and moves the arm down until it encounters a plate.

NOTE

A single plate must be installed in rack R1.

See Wellplate Handler Teaching Instructions .

Initialize Counter

Sets the WPH Movements counter in the Module Details of the wellplate sampler to zero.

NOTE

You need to reset the counter only when you have exchanged the wellplate handler.

Reset Wellplate Handler

Moves the wellplate handler arm to its rotary and vertical home positions.

NOTE

This is not directly above R1.

To get here

The Wellplate Handler Teaching dialog box is displayed when you select Wellplate Handler Teaching from the Maintenance menu.


Wellplate Handler Teaching Instructions
Rotary Teaching

  1. Click .

  2. Select position R1.

  3. Click until the arm sits just above the rack.

  4. Click and/or to move the arm clockwise, or and/or to move the arm counter-clockwise until the gripper is centralized in the rack.

  5. Select a new rack position and repeat instructions 3 and 4.

  6. Select position R6 (automation interface).

  7. Click until the arm sits just above the transport position.

  8. Repeat instructions 3 and 4.

  9. Click to save the coordinates.

Vertical Teaching

  1. Place a wellplate in the transport position of the automation interface.

  2. Click .

  3. Select the plate type from the list displayed in the dialog box.

  4. Remove all wellplates from rack R1.

  5. Transfer the wellplate from the automation interface to rack R1.

  6. Click .

  7. Select the plate type from the list displayed in the dialog box.

  8. Click to save the coordinates.


New Automation Interface

The New Automation Interface dialog box allows you to specify the serial number of an installed Automation Interface.

NOTE

The serial number is necessary only when you exchange the Automation Interface.

    To get here

    The New Automation Interface dialog box is displayed when you select New Automation Interface from the Wellplate Sampler sub-menu of the Maintenance menu of the Diagnostics view.


Dual Loop Autosampler


Pump Diagnostics


Isocratic Pump


Pressure Test (Isocratic Pump)

Use the Agilent Lab Advisor application for full access to this diagnostic.


Leak Test (Isocratic Pump)

Use the Agilent Lab Advisor application for full access to this diagnostic.


Pump Temperature (Isocratic Pump)

The pump temperature plot shows the temperature history of the ambient sensor on the LPM board over the past 12 hours of operating time. The sensor is located behind the rear panel where it is able to respond to ambient (external) temperature changes, and so provides an indirect measure of ambient temperature.

The temperature plot is updated from the left, so that the newest temperature data is shown at time 0 (left-hand side of the plot).

Probable Causes | Suggested Actions
Insufficient warm-up time | Ensure the module is switched on for at least 1 hour.
Excessive environmental temperature changes | Avoid direct sunlight. Some air-conditioning systems may cause large temperature fluctuations.
Poor air circulation | Ensure the front of the module is free from obstruction (air intake).


Binary Pump


Pressure Test (Binary Pump)

Use the Agilent Lab Advisor application for full access to this diagnostic.


Leak Test (Binary Pump)

Use the Agilent Lab Advisor application for full access to this diagnostic.


Pump Temperature (Binary Pump)

The pump temperature plot shows the temperature history of the ambient sensor on the LMP board over the past 12 hours of operating time. The sensor is located behind the rear panel where it is able to respond to ambient (external) temperature changes, and so provides an indirect measure of ambient temperature.

The temperature plot is updated from the left, so that the newest temperature data is shown at time 0 (left-hand side of the plot).

Probable Causes | Suggested Actions
Insufficient warm-up time | Ensure the module is switched on for at least 1 hour.
Excessive environmental temperature changes | Avoid direct sunlight. Some air-conditioning systems may cause large temperature fluctuations.
Poor air circulation | Ensure the front of the module is free from obstruction (air intake).


Quaternary Pump


Pressure Test (Quaternary Pump)

Use the Agilent Lab Advisor application for full access to this diagnostic.


Leak Test (Quaternary Pump)

Use the Agilent Lab Advisor application for full access to this diagnostic.


Pump Temperature (Quaternary Pump)

The pump temperature plot shows the temperature history of the ambient sensor on the LPM board over the past 12 hours of operating time. The sensor is located behind the rear panel where it is able to respond to ambient (external) temperature changes, and so provides an indirect measure of ambient temperature.

The temperature plot is updated from the left, so that the newest temperature data is shown at time 0 (left-hand side of the plot).

Probable Causes | Suggested Actions
Insufficient warm-up time | Ensure the module is switched on for at least 1 hour.
Excessive environmental temperature changes | Avoid direct sunlight. Some air-conditioning systems may cause large temperature fluctuations.
Poor air circulation | Ensure the front of the module is free from obstruction (air intake).


Preparative Pump


Pressure Test (Prep Pump)

Use the Agilent Lab Advisor application for full access to this diagnostic.


Leak Test (Prep Pump)

Use the Agilent Lab Advisor application for full access to this diagnostic.


EMPV Cleaning (Prep Pump)

Use the Agilent Lab Advisor application for full access to this diagnostic.


Pump Temperature (Prep Pump)

The pump temperature plot shows the temperature history of the ambient sensor on the LPM board over the past 12 hours of operating time. The sensor is located behind the rear panel where it is able to respond to ambient (external) temperature changes, and so provides an indirect measure of ambient temperature.

The temperature plot is updated from the left, so that the newest temperature data is shown at time 0 (left-hand side of the plot).

Probable Causes | Suggested Actions
Insufficient warm-up time | Ensure the module is switched on for at least 1 hour.
Excessive environmental temperature changes | Avoid direct sunlight. Some air-conditioning systems may cause large temperature fluctuations.
Poor air circulation | Ensure the front of the module is free from obstruction (air intake).


Capillary and Nano Pumps


Micro Mode Pressure Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


Normal Mode Pressure Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


Leak Test (Cap/Nano Pump)

Use the Agilent Lab Advisor application for full access to this diagnostic.


EMPV Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


Nano Pump Flow Sensor Accuracy Calibration


Flow Sensor Accuracy Calibration Description

The flow sensor accuracy calibration test is designed to calibrate the flow accuracy and to compensate the electronic offset of the nano flow sensor. This test should be done if high flow accuracy is needed at flow rates lower than 500 nl/min.

The calibration of the flow sensor is based in the linear relationship between the flow rate and pressure drop in a capillary. The zero point is corrected and calibration factors are evaluated.

Test Theory
Step 1 | The test begins with the initialization of the pump. After initialization, the EMPV opens to release the pressure. No primary flow is delivered. The zero point is corrected and calibration factors are evaluated.
Step 2 | The primary flow is set to 500 µl/min for 1 minute and the pressure drop over the inline filter is measured.
Step 3 | The pump is switched to flow control mode and delivers 2 µl/min for approximately 3 minutes. At the end of this step, the pump is switched to pressure control mode. The actual pressure is the initial pressure.
Step 4 | The pump delivers solvent for 3 minutes at a pressure equal to the initial pressure divided by 2. At the end of this step, the corresponding flow sensor response is measured.
Step 5 | The pump delivers solvent for 3 minutes at a pressure equal to the initial pressure divided by 4. At the end of this step, the corresponding flow sensor response is measured.
Step 6 | The pump delivers solvent for 3 minutes at a pressure equal to the initial pressure divided by 10. At the end of this step, the corresponding flow sensor response is measured.
Step 7 | The pump delivers solvent for 3 minutes at a pressure equal to the initial pressure divided by 20. At the end of this step, the corresponding flow sensor response is measured.
NOTE

Make absolutely sure that all parts of the flow path that are included in the test are very thoroughly flushed with WATER before starting to pressurize the system! Any trace of other solvents or the smallest air bubble inside the flow path will definitely cause the test to fail!

NOTE

It is absolutely necessary that the pump is tight. We recommend that you run the Micro Mode Pressure Test.


Running the Flow Sensor Accuracy Calibration
1Select the ChemStation’s Diagnosis screen; from the nano pump’s tests selection box, select Flow Sensor Accuracy Calibration Test.
2Start the test and follow the online instructions.

At the end of the test, the test results are plotted.


Evaluating the Flow Sensor Accuracy Calibration
NOTE

We recommend that you store the calibration data.

In the ChemStation, a table with the measured pressure drop over the inlet filter, the measured flow and pressure offset and the correction factors for all steps are printed.

Pressure drop over filter

The measured value should not be higher than 10 bar.

If it is higher, we recommend that you change the filter in front of the EMPV and restart the test.

Offset flow

This value can be either positive or negative, and should be between 500 nL/min and –90 nL/min.

If it is outside these limits, replace the nano flow sensor.

Pressure sensor offset

This value does not need to be considered in the evaluation.

Correction factor
Step 1 | Between 95% and 105%
Step 5 | Between 80% and 500%
Step 2-4 | Continuous trend between step 1 and step 5.

If the value is out of range, ensure that the restriction capillary is not damaged or blocked, and repeat the test.

If the value is still out of range, accept the offset only at the end of the test.

You have now the possibility to:

  • accept and store all the correction factors and the measured offset

  • accept only the measured offset

  • reset (no correction factor or offset are applied)


Change EMPV Valve

If the EMPV valve function fails, the valve may need to be replaced.

To change the valve:

1Remove all fittings and capillaries from the valve unit.
2Remove the valve, loosening the two hex screws.
3Remove the actuator assembly.
4Insert a new actuator assembly.
5Turn the actuator 90 degrees gently until it stops against a detent.
6Replace the valve, tightening the hex screws.
7Run the EMPV valve test. If it fails, reposition the actuator and test again. Show details of task Hide details of task


Pump Temperature (Cap/Nano Pump)

The temperature plot shows the temperature history of the ambient sensor on the board over the past 12 hours of operating time. The sensor is located behind the rear panel where it is able to respond to ambient (external) temperature changes, and so provides an indirect measure of ambient temperature.

The temperature plot is updated from the left, so that the newest temperature data is shown at time 0 (left-hand side of the plot).

Probable Causes | Suggested Actions
Insufficient warm-up time | Ensure the module is switched on for at least 1 hour.
Excessive environmental temperature changes | Avoid direct sunlight. Some air-conditioning systems may cause large temperature fluctuations.
Poor air circulation | Ensure the front of the module is free from obstruction (air intake).


Capillary Pump Flow Sensor Solvent Calibration

Use the Agilent Lab Advisor application for full access to this diagnostic.


Valve Maintenance

Use the Agilent Lab Advisor application for full access to this diagnostic.


Column Thermostat


TCC Temperature

The column compartment temperature plot shows the temperature history of the ambient sensor on the CCM board over the past 12 hours of operating time. The sensor is located behind the rear panel where it is able to respond to ambient (external) temperature changes, and so provides an indirect measure of ambient temperature.

The temperature plot is updated from the left, so that the newest temperature data is shown at time 0 (left-hand side of the plot).

Probable Causes | Suggested Actions
Insufficient warm-up time | Ensure the module is switched on for at least 1 hour.
Excessive environmental temperature changes | Avoid direct sunlight. Some air-conditioning systems may cause large temperature fluctuations.
Poor air circulation | Ensure the front of the module is free from obstruction (air intake).


Thermostat Function Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


Column Thermostat Calibration

Use the Agilent Lab Advisor application for full access to this diagnostic.


Detector Diagnostics


ASTM Noise Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


Array Temperature

The array temperature plot shows the operating temperature history of the diode array (inside the optical unit) over the past 24 hours of operating time. The temperature of the diode array influences the drift characteristic of the detector. Normally, the array temperature remains stable within a few degrees after sufficient warm-up time (at least 1 hour). Large temperature changes may lead to baseline drift.

The temperature plot is updated from the left, so that the newest temperature data is shown at time 0 (left-hand side of the plot).

Probable Causes | Suggested Actions
Insufficient warm-up time | Ensure the module is switched on for at least 1 hour.
Excessive environmental temperature changes | Check Module Temperature to confirm external temperature changes.
Poor air circulation | Ensure the front of the module is free from obstruction (air intake).


Module Temperature (DAD and MWD)

The DAD/MWD temperature plot shows the temperature history of the ambient sensor on the detector main board over the past 12 hours of operating time. The sensor is located behind the rear panel where it is able to respond to ambient (external) temperature changes, and so provides an indirect measure of ambient temperature.

The temperature plot is updated from the left, so that the newest temperature data is shown at time 0 (left-hand side of the plot).

Probable Causes | Suggested Actions
Insufficient warm-up time | Ensure the module is switched on for at least 1 hour.
Excessive environmental temperature changes | Avoid direct sunlight. Some air-conditioning systems may cause large temperature fluctuations.
Poor air circulation | Ensure the front of the module is free from obstruction (air intake).


Slit Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


Spectral Flatness Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


UV Ignition Voltage and Current

The UV Ignition Voltage and Current plot shows voltage and current profile over approximately 20 seconds during the UV lamp ignition cycle. The values are stored in the module’s memory, and can be viewed at any time. Each time ignition occurs, the previous ignition plots are replaced by the new voltage and current plots.

UV Ignition Voltage Plot

When ignition is started, the ignition voltage is ramped up to approximately 600-800 V. Next the voltage is discharged across the lamp electrodes causing the lamp to ignite. If lamp ignition is successful, the lamp voltage drops to approximately 80 V.

UV Ignition Current Plot

When the ignition voltage is discharged across the lamp, the lamp current increases rapidly to approximately 300-400 mA, and is held constant.

Failure Modes
Symptom | Plot Behavior | Probable Cause
Ignition Failure | Ignition voltage reaches the required voltage (600-800 V). When the voltage is discharged, a current spike may be seen in the current plot, but both ignition voltage and current fall to zero. | Defective lamp
Ignition Failure | Ignition voltage does not reach the 600-800 V before ignition is attempted. Both ignition voltage and current fall to zero. | Defective detector main board (DAD/MWD)
Ignition Successful | Normal ignition cycle. Spikes or steps on the voltage or current plots after ignition. | Old or defective lamp. Check also the operating voltage and current.


UV Lamp Voltage and Current

The UV Lamp Voltage and Current plot shows voltage and current profile stored during UV lamp operation over the last 2 hours of operation. The values are stored in the module’s memory.

UV Voltage Plot

During operation, the lamp voltage is approximately 80 V (+/- 5 V).

UV Current Plot

During operation, the lamp current is held constant at approximately 300-400 mA.

Failure Modes
Plot Behavior | Probable Cause
Spikes or steps on the voltage or current plots | Old or defective lamp Defective detector main board (DAD/MWD)

The UV Lamp Voltage plot shows the actual UV lamp voltage in real time.


UV Lamp Voltage

The UV Lamp Voltage plot shows the actual UV lamp. During operation, the lamp voltage is approximately 80 V (+/- 5 V).

Plot Behavior | Probable Cause
Spikes or steps on the voltage or current plots | Old or defective lamp Defective detector main board (DAD/MWD)


Diode-Array Detector


DAD Cell Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


DAD DAC Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


DAD Dark Current Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


DAD Filter Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


DAD Holmium Oxide Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


DAD Intensity Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


DAD Self-Test Setup

The DAD Self-Test Setup dialog box allows you to select to run either single self-tests or repetitive self-tests on the diode-array detector.

Select Self-Test Mode

Select the Single Test option to perform one cycle of the DAD self-tests and display the results in the Test Result Table.

Select the Repetitive Tests option to perform multiple cycles of the DAD self-tests and display the results in the Test Result Table.

Select Including 20 min. ASTM noise test to include the ASTM noise test in the self tests. Note that this test takes 20 minutes to complete.

When you start the self test, the DAD Self-Test Status dialog box is displayed, which allows you to stop or abort the self test sequence.

To get here

The DAD Self-Test Setup dialog box is displayed when you select DAD Self-Test Setup from the Diagnosis menu.


DAD Self-Test Status

The DAD Self-Test Status dialog box enables you to stop or abort the self-test sequence.

When the DAD Self-Test Status dialog box is displayed, all other controls (menus, buttons) are disabled.

Select to stop the self-test sequence (single or repetitive) after the completion of the current test.

Select to stop repetitive self-testing at the end of the current cycle of self-tests. This button is present only when repetitive self tests are running.

Select to abort self-testing immediately; the current test is not completed.

    To get here

    The DAD Self-Test Status dialog box is displayed when you start either a single self-test or repetitive self-tests from the DAD Self-Test Setup dialog box.


DAD Test Chromatogram

Use the Agilent Lab Advisor application for full access to this diagnostic.


DAD Wavelength Calibration

Use the Agilent Lab Advisor application for full access to this diagnostic.


DAD Wavelength Calibration Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


Fluorescence Detector


FLD Dark Current Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


Emission Grating Resistance

The emission grating resistance history window shows the results of the emission grating resistance test, which runs automatically when the fluorescence detector is switched on. The test counts the number of revolutions of the emission grating drive after switching off, which gives a measure of the friction of the drive. The results are displayed as a plot of the number of turns against time; the history may show increasing friction of the drive (fewer turns) over time.


Excitation Grating Resistance

The excitation grating resistance history window shows the results of the excitation grating resistance test, which runs automatically when the fluorescence detector is switched on. The test counts the number of revolutions of the excitation grating drive after switching off, which gives a measure of the friction of the drive. The results are displayed as a plot of the number of turns against time; the history may show increasing friction of the drive (fewer turns) over time.


FLD Lamp Intensity Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


PMT Dark Current

The PMT dark current history window shows a plot of the photomultiplier tube dark current results of the Dark Current Test over time. The results of the last 50 dark current tests are displayed in the window. Note that the dark current test results are stored only if one week or more has elapsed since the last dark current test.


Reference Diode Dark Current

The reference diode dark current history window shows a plot of the reference diode dark current results of the Dark Current Test over time. The results of the last 50 dark current tests are displayed in the window. Note that the dark current test results are stored only if one week or more has elapsed since the last dark current test.


FLD Temperature

The FLD temperature plot shows the temperature history of the ambient sensor in the fluorescence detector over the past 12 hours of operating time. The sensor is located behind the rear panel where it is able to respond to ambient (external) temperature changes, and so provides an indirect measure of ambient temperature. Large external temperature changes may lead to baseline drift.

The temperature plot is updated from the left, so that the newest temperature data is shown at time 0 (left-hand side of the plot).

Probable Causes | Suggested Actions
Insufficient warm-up time | Ensure the module is switched on for at least 1 hour.
Excessive environmental temperature changes | Avoid direct sunlight. Some air-conditioning systems may cause large temperature fluctuations.
Poor air circulation | Ensure the front of the module is free from obstruction (air intake).


FLD Wavelength Calibration

Use the Agilent Lab Advisor application for full access to this diagnostic.


Multi-Wavelength Detector


MWD Cell Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


MWD DAC Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


MWD Dark Current Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


MWD Filter Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


MWD Holmium Oxide Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


MWD Intensity Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


MWD Self-Test Setup

The MWD Self-Test Setup dialog box allows you to select to run either single self-tests or repetitive self-tests on the diode-array detector.

Select Self-Test Mode

Select the Single Test option to perform one cycle of the MWD self-tests and display the results in the Test Result Table.

Select the Repetitive Tests option to perform multiple cycles of the MWD self-tests and display the results in the Test Result Table.

Select Including 20 min. ASTM noise test to include the ASTM noise test in the self tests. Note that this test takes 20 minutes to complete.

When you start the self test, the MWD Self-Test Status dialog box is displayed, which allows you to stop or abort the self test sequence.

To get here

The MWD Self-Test Setup dialog box is displayed when you select MWD Self-Test Setup from the Diagnosis menu.


MWD Self-Test Status

The MWD Self-Test Status dialog box enables you to stop or abort the self-test sequence.

When the MWD Self-Test Status dialog box is displayed, all other controls (menus, buttons) are disabled.

Select to stop the self-test sequence (single or repetitive) after the completion of the current test.

Select to stop repetitive self-testing at the end of the current cycle of self-tests. This button is present only when repetitive self tests are running.

Select to abort self-testing immediately; the current test is not completed.

    To get here

    The MWD Self-Test Status dialog box is displayed when you start either a single self-test or repetitive self-tests from the DAD Self-Test Setup dialog box.


MWD Test Chromatogram

Use the Agilent Lab Advisor application for full access to this diagnostic.


MWD Wavelength Calibration

Use the Agilent Lab Advisor application for full access to this diagnostic.


MWD Wavelength Calibration Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


Variable Wavelength Detector


VWD Cell Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


VWD DAC Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


VWD Dark Current Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


VWD Filter/Grating Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


VWD Holmium Oxide Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


VWD Intensity Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


VWD Service Dialog

The Service Dialog provides access to diagnostic signals which are used for advanced troubleshooting. Two signals or parameters can be selected simultaneously, and the current signal or parameter values are displayed in the dialog (Signal 1 and Signal 2).

The Service Dialog displays signal values only. The analog signal output is not affected.

The Service Dialog provides access to the following:

Signals and Parameters

Absorbance Units

Displays the absorbance value of the detector signal with the reference value subtracted from the sample value.

Units: AU

Sample Absorbance Units

Displays the absorbance value measured by the sample circuit only (reference not subtracted).

Units: AU

Reference Absorbance Units

Displays the absorbance value measured by the reference circuit only.

Units: AU

Unfiltered and Unlogarithmed Sample Data

Displays the raw sample data.

Units: counts

Unfiltered and Unlogarithmed Reference Data

Displays the raw reference data.

Units: counts

Analog Output Test

Units: counts

Sample Diode Current

Displays the sample diode current.

Units: nA

Reference Diode Current

Displays the reference diode current

Units: nA

Lamp Voltage

Displays the lamp voltage.

Units: V

Lamp Current

Displays the lamp current.

Units: mA

Lamp Heater Voltage

Displays the lamp heater voltage.

Units: V

Lamp Heater Current

Displays the lamp heater current.

Units: mA

Grating Motor Steps

Displays the current step position of the grating motor.

Units: step position

Filter Motor Steps

Displays the current step position of the filter motor.

Units: step position

Board Temperature

Displays the temperature of the ambient sensor on the VWM board.

Units: °C

PTC Current

Displays the leak sensor current.

Units: mA

Grating Position

Displays the current step position of the grating motor.

Step Width

Defines the number of motor steps the grating motor moves with each position change. The step width can be set to one of the following:

1, 2, 4, 8, 16, 32, 64, 128, 256, 512, 1024

Filter Position
Position | Function
Off | Measurement position. No filter in the light path.
Second order | Second order filter in the light path.
Unused | Unused filter position. No filter in the light path.
Holmium | Holmium oxide filter in the light path.
Sensor | The filter motor is moved to the reference sensor position.
Gain (Sample)

Sets the gain of the sample front-end electronics. The gain can be set to values between 0 and 5 (maximum gain setting).

Gain (Reference)

Sets the gain of the reference front-end electronics. The gain can be set to values between 0 and 5 (maximum gain setting).

Zero Order

Moves the grating to the zero-order position.


VWD Temperature

The VWD temperature plot shows the temperature history of the ambient sensor on the VWM board over the past 12 hours of operating time. The sensor is located behind the rear panel where it is able to respond to ambient (external) temperature changes, and so provides an indirect measure of ambient temperature.

The temperature plot is updated from the left, so that the newest temperature data is shown at time 0 (left-hand side of the plot).

Probable Causes | Suggested Actions
Insufficient warm-up time | Ensure the module is switched on for at least 1 hour.
Excessive environmental temperature changes | Avoid direct sunlight. Some air-conditioning systems may cause large temperature fluctuations.
Poor air circulation | Ensure the front of the module is free from obstruction (air intake).


VWD Test Chromatogram

Use the Agilent Lab Advisor application for full access to this diagnostic.


VWD Wavelength Calibration

Use the Agilent Lab Advisor application for full access to this diagnostic.


VWD Wavelength Calibration Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


VWD Wavelength Recalibration Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


Refractive Index Detector


RID Calibration

The RID calibration procedure can be performed with an Agilent 1100/1200 pump or without an Agilent 1100/1200 pump.

Results will be displayed in the RID calibration window.


RID Calibration with Agilent 1100/1200 Series Pump

This window guides you through an automated procedure to recalibrate the output scale in nano refractive index units (nRIU) with the help of an Agilent 1100/1200 Series pump.

1Connect a solvent bottle containing HPLC grade water with solvent channel A, or A1 in the case of a solvent switching valve.
2Open the purge valve of the pump.
3In order to drain the content of the degasser, flush with 3 ml/min for about 10 min or longer.
4Finish purging.
5Purge the reference cell for about 2 min.
6Use a syringe to fill sample flow cell with calibration standard free of air bubbles (See the RID reference manual for details of the calibration sampler).

This step will end with the RID set up calibration window which displays the actual refractive index value as measured based on the previous calibration.


RID Calibration without Agilent 1100/1200 Series pump

This window guides you through an automated procedure to recalibrate the output scale in nano refractive index units (nRIU) without using an Agilent 1100/1200 Series pump. It requires the supply of water with a syringe or a separate pump to the detector.

1Open the purge valve of the RID
2Purge the reference cell of the RID
3Use a syringe to fill sample flow cell with calibration standard free of air bubbles (See the RID reference manual for details of the calibration sampler).

This step will end with the RID set up calibration window which displays the actual refractive index value as measured based on the previous calibration. Show details of task Hide details of task


Set up RID Calibration

This window displays the measured RI value as a result of the RID calibration procedure.

A calibration standard that gives about 500000 nRIU is recommended. Calibration standards that give less than 20000 nRIU cannot be used for calibration. If the expected value is different from the measured RI value the expected value can be entered. This overwrite is accepted only if the deviation is less than 20% of the measured value. Click to overwrite the previous RI calibration.

The RID calibration procedure can be performed with an Agilent 1100/1200 pump or without an Agilent 1100/1200 pump.


RID DAC Test

Use the Agilent Lab Advisor application for full access to this diagnostic.


RID Optical Balance

This dialog box displays the following ratio of signals as numeric value and as a graphic:

Diode 1 – Diode 2

Diode 1 + Diode 2

It is used to manually adjust the optical balance with a flat screw driver through the service door of the RID. It is accessible if you remove the RID front cover.

A value of zero is the optimum point for sensitive RID operation. In order to maximize the dynamic range a value of - 0.5 to + 0.5 is allowed.

For further details see the Agilent 1100/1200 RID reference manual.


RID Optics Temperature History

The optics temperature plot shows the operating temperature history of the heater (inside the optical unit) over the past 24 hours of operating time. The temperature of the optical influences the drift characteristic of the detector. Normally, the heater temperature remains stable after sufficient warm-up time (at least 1 hour). Temperature changes lead to baseline drift. The temperature plot is updated from the left, so that the newest temperature data is shown at time 0 (left-hand side of the plot).

The temperature plot is updated from the left, so that the newest temperature data is shown at time 0 (left-hand side of the plot).

Probable Causes | Suggested Actions
Insufficient warm-up time | Ensure the module is switched on for at least 1 hour.
Insufficient heater-on time | Ensure the heater is switched on for at least 1 hour.
Excessive environmental temperature changes | Check RID Temperature to confirm external temperature changes. Set the heater temperature at least 5 degrees above ambient temperature.
Poor air circulation | Ensure the front of the module is free from obstruction (air intake).


RID Temperature History

The RID temperature plot shows the temperature history of the ambient sensor on the RIM board over the past 12 hours of operating time. The sensor is located behind the rear panel where it is able to respond to ambient (external) temperature changes, and so provides an indirect measure of ambient temperature.

The temperature plot is updated from the left, so that the newest temperature data is shown at time 0 (left-hand side of the plot).

Probable Causes | Suggested Actions
Insufficient warm-up time | Ensure the module is switched on for at least 1 hour.
Excessive environmental temperature changes | Avoid direct sunlight. Some air-conditioning systems may cause large temperature fluctuations.
Poor air circulation | Ensure the front of the module is free from obstruction (air intake).


Fraction Collector


Delay Volume Calibration (Agilent 1100/1200 Fraction Collector) (Classic ChemStation only)

Use the Agilent Lab Advisor application for full access to this diagnostic.

    See also

  • Procedure for an AS Fraction Collector with UV detector
  • Procedure for a PS Fraction Collector with UV detector
  • Procedure for an AS Fraction Collector with MSD
  • Procedure for a PS Fraction Collector with MSD
  • Making your own calibration method
  • Delay Volume Calibration Calculations (UV Detector)
  • Performing a Delay Volume Calibration using the G1328B Manual Injection Valve


Fraction Collector Single Step (Classic ChemStation only)

Use the Agilent Lab Advisor application for full access to this diagnostic.


Position Accuracy Calibration (Wellplates)

Use the Agilent Lab Advisor application for full access to this diagnostic.


Position Accuracy Calibration (MALDI)

Use the Agilent Lab Advisor application for full access to this diagnostic.


Arm Length Calibration

Use the Agilent Lab Advisor application for full access to this diagnostic.


LC/MS


Maintenance


MSD Frequency Adjustment Dialog Box

The MSD Frequency is the frequency of the RF voltage applied to the quadrupole. If the MSD Frequency is not properly set, the result can be loss of ion transmission at high mass or, in extreme cases, Quadrupole RF MS Faults may occur, especially at high mass. In general, it is not necessary to check this adjustment unless these symptoms are observed. The MSD Frequency may vary slightly from adjustment to adjustment, but any differences less than 500 Hz are not significant.

Changing the MSD Frequency will cause the mass peaks to become uncalibrated. Large changes in mass peak width and smaller changes in mass assignment will occur if the frequency is changed. The MSD Frequency is stored in the tune file when a tune file is saved to enable the software to verify whether the tune file is valid. If the actual MSD Frequency differs from the frequency recorded by the tune file by more than 1000 Hz, an error message is generated.

Selecting causes the LC/MS or CE/MS to determine its current best frequency. It then displays the existing value and the new value for comparison. If you select , the LC/MS or CE/MS will store and use the new value. If you select , it will leave the existing value in force.

Do not store the new value unless the two frequencies vary by more than 1000 Hz to avoid having to recalibrate all the existing tune files

If the new frequency is significantly different, select to store the new value in the MS. Then switch to MSD Tune view and select Check Tune from the Tune menu. If necessary, adjust the mass peak width and calibrate the mass axis and save the tune file. Be sure to do this for both positive and negative ion modes for each tune file that you intend to use.

Adjust the MSD Frequency after replacing any of the quadrupole electronic circuitry, including the analyzer board, coil box, RF power amplifier, or quadrupole.

    To get here

    Select MSD Frequency Adjustment from the Maintenance menu in the Diagnosis view (Classic ChemStation only).

      See also

    • MSD Quadrupole Electronics Test


MSD Pumpdown Dialog Box
MSD Pumpdown Caution
CAUTION

An MS Fault occurs if the high vacuum gauge is not turned on. This helps to prevent users from turning on MS voltages in poor vacuum conditions.

Do not use the MSD for tuning or acquisition until the high vacuum is below 2 ×10-5 Torr.

This dialog box allows you to bring the MSD from atmospheric pressure to high vacuum.

When the MSD is turned on, a pumpdown sequence occurs automatically. The MSD Pumpdown dialog box displays the progress of the pumpdown cycle. If is clicked, the panel displays quadrupole temperature, rough vacuum, high vacuum, and the speed and power of both rough pumps.

If the system has been vented, a pumpdown can be initiated by clicking . This process can be reversed at any time by clicking . Note that the first step of a pumpdown, which is turning on the rough pump, can take up to 10 minutes to reverse.

The stages of the pumpdown are:

  • Rough pump turned on: The rough vacuum should be below 3 Torr in less than 10 seconds.

  • Temperatures turned on: The drying gas heater, APCI vaporizer heater and quadrupole are set to their standby values.

  • Turbo pumps turned on: Once a good rough vacuum has been established, the turbo pumps are turned on sequentially. Turbo 1 is turned on first; when it reaches 90% speed, then turbo 2 is turned on. When both pumps are at 90% speed, the high vacuum gauge is turned on and pumpdown is complete.

    To get here

    Select MSD Pumpdown from the Maintenance menu in the Diagnosis view (Classic ChemStation only).

      See also

    • Poor Vacuum


MSD Vent Dialog Box
CAUTION

The LC/MS or CE/MS power should never be turned off when the MS is at high vacuum.

This may result in excessive wear on the turbo pumps and shorten their lifetime.

Before turning the LC/MS or CE/MS power off, it should be vented using the MSD Vent dialog box.

CAUTION

The quadrupole cools very slowly and will likely be near 100 °C when the vent cycle is complete. The drying gas heater and APCI vaporizer heater will also still be hot.

Use caution or wait before performing maintenance on these heated assemblies.

This dialog box allows you to vent the MS. This is a multi-stage process that displays its progress on the screen.

The vent cycle can be reversed at any time with . The MSD Vent dialog box cannot be closed unless the vent has completed or the Undo process has completed (if was clicked).

If is clicked, the panel changes to display the quadrupole temperature, rough vacuum and high vacuum, and speed and power of both rough pumps. This allows you to monitor the progress of the vent cycle in great detail.

The four stages of the vent cycle are:

  • Prepare chamber: The MS voltages are turned off, all temperature zones are turned off, and the drying gas and nebulizer gas flows are raised to speed up the cooling process.

  • Release Pressure: The turbo pumps are turned off and will begin to slow down.

  • Cool off: The system will wait until all the temperature zones are below 100 °C. This is important because the quadrupole rods will oxidize if exposed to air above 100 °C. Also, this will ensure that the heated parts of the system will be cool enough for maintenance without serious burn hazard. Once all the temperatures have cooled, the drying gas and nebulizer gas are turned down to standby values.

  • Release Pressure: The rough pump will be turned off. The system will begin to vent through the capillary rather slowly. It will not be possible to open the analyzer until the rough vacuum is very close to atmospheric pressure (approximately 760 Torr). The entire cycle generally takes 10 to 15 minutes.

    To get here

    Select MSD Vent from the Maintenance menu in the Diagnosis view (Classic ChemStation only).


LC/MS Diagnostic Tests

Currently available tests:


MSD Background Test

The MSD background test reports the most abundant ions in a mass spectrum, separately listing the calibrant ions and expected background ions. The 36 most abundant ions in the spectrum are listed in descending order of abundance. This report can be used to evaluate background from solvents, gases, or other parts of the chromatographic system.

There are several ways that the data can be collected:

  • You can specify a previously collected data file. All the spectra in the data file will be averaged and analyzed, so use a short data file with low-level or blank injections.

    NOTE

    SIM data is not appropriate for the background test and will cause the test to stop.

  • You can also choose to acquire the data as part of the test. You can select a mass range or use the full mass range by default.

  • If a calibrant is selected in the current tune file, the calibrant will be introduced for the data collection. This is particularly useful for detecting background, calibrant fragment or calibrant adduct ions in the spectrum. Generally, only very large background ions will be detected in this test.

  • If the calibrant is set to Off in the current tune file, then no calibrant will be introduced. This is useful for determining the background seen under chromatographic or FIA conditions. Calibrant ions will still be reported to document the amount of calibrant carryover. In contrast to an acquisition with calibrant, the background ions will likely be more intense.

  • It is also possible to acquire data with no solvent flowing at all by turning the LC off and setting calibrant off. This would help separate whether the background ions can be found in the mobile phase, or are present in the gas supply or are due to accumulation in the spray chamber. Note that in most cases, ions will not be visible in ESI because when there is no solvent flow to mediate ionization. In contrast, APCI will very readily detect gas-phase ions that may be present in the absence of solvent flow.

    See also

  • MSD Background Test Results


MSD Background Test Results

The MSD Background Test does not declare "Pass" or "Fail" because of the different ways the data can be collected and the several expected ions in the calibrant spectrum. You should use this test to document the presence or absence of unexpected ions and their actual abundances for comparison over time.

Excessive background can reduce the sensitivity of the system in several ways:

  • If the background contains ions at the same m/z as your compound of interest, the elevated background may make it difficult to detect low levels of your analyte. This may particularly affect linearity at the lowest concentration levels.

  • If the total ion concentration in the spray chamber is excessive, space charging effects will reduce the amount of ions sampled by the capillary. Note that ions at any m/z will give this effect, even if they are outside the mass range selected. It may be necessary to widen the scan range to maximum to detect significant background ions. The space charging effect of high ion concentrations is the most likely cause of non-linearity at the highest concentration levels.

  • Unexpected ion adduction can occur. In this case, one specific ion may be split into two or more ions, reducing the abundances at the expected mass.

Some typical sources of background ions and suggested corrective actions are described below.

Source

Discussion and Corrective Action

Calibrant ion carryover

This is especially a problem if calibrant has been used continuously for several hours, as in an extended diagnostic session or when exploring the effects of the various tune parameters. In general, frequent tuning is not required. It may be more useful to make FIA injections of a standard to monitor whether tuning is required.

The best corrective action is to clean the spray chamber. The spray chamber can also be flushed by raising the nebulizing pressure, drying gas flow and drying gas temperature to the maximum, (and APCI vaporizer temperature, if applicable) while pumping clean solvent.

Calibrant ions adducts or fragments

See also Calibrant ion carryover

Drying gas contamination

This is especially a problem in APCI, which is an extremely sensitive gas-phase detector. Any contaminant ions that pass through the gas filter can cause very large background mass peaks. Remember to use the EMF feature to remind you to set a gas volume limit for your gas line filter. The best source of clean nitrogen is a dewar of liquid nitrogen. Tanks of compressed nitrogen can sometimes contain significant amounts of contamination. Once the problem has been corrected, it may be necessary to thoroughly clean the spray chamber (see the Maintenance CD-ROM) and flush as described in Calibrant ion carryover.

Mobile phase contamination

Most HPLC grade solvents will contain impurities which do not absorb in the UV or at levels below the detection limits of other LC detectors. Bottled HPLC water is very likely to contain sodium and potassium that generate significant adduct ions. The best corrective action is to purchase the best available solvents and to use a local purifier to produce the cleanest possible water.

Mobile phase modifiers

Many typical mobile phase modifiers can generate strong ions or can contain contaminants. Whenever possible, minimize the concentration used and obtain the purest possible reagents.

Liquid chromatographs

Any portion of the liquid chromatography system may contain background ions not normally detectable with other LC detectors. It is recommended that any new or previously used LC be thoroughly flushed before use with an MSD.

Exhaust line backflow

It is possible, in some cases, for contaminants to flow into the spray chamber from the exhaust line. When the source exhaust and pump exhaust are combined into a single exhaust line, it is possible for rough pump oil to migrate into the spray chamber and severely contaminate the analyzer. For this reason, the MSD is designed to provide positive gas pressure in the spray chamber at all times.

See also Cleaning the Spray Chamber on the Maintenance CD-ROM.

      See also

    • Expected Ions in Calibrant Mix


Expected Ions in Calibrant Mix

The following material describes the most abundant ions in the calibrant mixes listed by ionization mode. The ions that are used for tuning are marked with an * in the tables.

NOTE

The ions listed are abundant at the default fragmentor voltage of 80. At higher fragmentor voltages, other fragment ions may also be abundant, especially at lower masses.

API-ES Positive Ions
 | m/z | Source
* | 118.08 | calibrant-0117 + H+
 | 119.08 | calibrant-0117 + H+, +1 isotope
 | 322.05 | calibrant-0321 + H+
 | 323.04 | calibrant-0321 + H+, +1 isotope
* | 622.03 | calibrant-0621 + H+, +1 isotope
 | 623.03 | calibrant-0621 + H+, +1 isotope
* | 922.01 | calibrant-0922 + H+
 | 922.01 | calibrant-0922 + H+, +1 isotope
 | 1307.95 | calibrant-1521 fragment + H+, +1 isotope
 | 1308.95 | calibrant-1521 fragment + H+
* | 1521.97 | calibrant-1521 + H+
 | 1522.97 | calibrant-1521 + H+, +1 isotope
 | 1807.92 | calibrant-2121 fragment
 | 1808.92 | calibrant-2121 fragment + H+, +1 isotope
* | 2121.93 | calibrant-2121 + H+
 | 2122.93 | calibrant-2121 + H+, +1 isotope
 | 2124.93 | calibrant-2121 + H+, +2 isotope
 | 2307.91 | calibrant-2721 fragment + H+
 | 2308.91 | calibrant-2721 fragment + H+, +1 isotope
 | 2309.91 | calibrant-2721 fragment + H+, +1 isotope
 | 2721.89 | calibrant-2721 + H+
 | 2722.89 | calibrant-2721 + H+, +1 isotope
 | 2723.89 | calibrant-2721 + H+, +2 isotope
 | 2724.89 | calibrant-2721 + H+, +3 isotope

* Used for tuning

API-ES Negative Ion Mode
 | m/z | Source
 | 68.99 | CF3-
* | 112.99 | TFA-
 | 113.99 | TFA-, +1 isotope
 | 226.98 | TFA dimer-
 | 431.98 | calibrant-0585 fragment-
* | 601.98 | calibrant-0585 + TFA-
 | 602.98 | calibrant-0585 + TFA-, +1 isotope
 | 734.01 | calibrant-0622 + TFA-
* | 1033.99 | calibrant-0921 + TFA-
 | 1034.99 | calibrant-0921 + TFA-, +1 isotope
 | 1035.99 | calibrant-0921 + TFA-, +2 isotope
 | 1305.95 | calibrant-1521 fragment-
* | 1633.95 | calibrant-1521 + TFA-
 | 1634.95 | calibrant-1521 + TFA-, +1 isotope
 | 1635.95 | calibrant-1521 + TFA-, +2 isotope
 | 1805.92 | calibrant-2121 fragment-
 | 1806.92 | calibrant-2121 fragment-, +1 isotope
* | 2233.91 | calibrant-2121 + TFA-
 | 2234.91 | calibrant-2121 + TFA-, +1 isotope
 | 2235.91 | calibrant-2121 + TFA-, +2 isotope
 | 2236.91 | calibrant-2121 + TFA-, +3 isotope
 | 2305.90 | calibrant-2721 fragment-
 | 2833.87 | calibrant-2721 + TF-
 | 2834.87 | (calibrant-2721 + TFA-, +1 isotope
 | 2835.87 | calibrant-2721 + TFA-, +2 isotope
 | 2836.87 | calibrant-2721 + TFA-, +3 isotope

* Used for tuning

APCI / MM-ES+APCI Positive Ion Mode
 | m/z | Source
* | 121.05 | calibrant-0120 + H+
 | 122.05 | calibrant-0120 + H+, +1 isotope
 | 322.05 | calibrant-0321 + H+
 | 323.05 | calibrant-0321 + H+, +1 isotope
* | 622.03 | calibrant-0621 + H+
 | 623.03 | calibrant-0621 + H+, +1 isotope
 | 624.03 | calibrant-0621 + H+, +2 isotope
* | 922.01 | calibrant-0921 + H+
 | 923.01 | calibrant-0921 + H+, +1 isotope
 | 924.01 | calibrant-0921 + H+, +2 isotope
* | 1521.97 | calibrant-1521 + H+
 | 1522.97 | calibrant-1521 + H+, +1 isotope
 | 1523.97 | calibrant-1521 + H+, +2 isotope
 | 1807.94 | calibrant-2121 fragment + H+
 | 1808.94 | calibrant-2121 fragment + H+, +1 isotope
* | 2121.93 | calibrant-2121 + H+
 | 2122.93 | calibrant-2121 + H+, +1 isotope
 | 2123.93 | calibrant-2121 + H+, +2 isotope

* Used for tuning

APCI / MM-ES+APCI Negative Ion Mode
 | m/z | Source
* | 119.03 | calibrant-0120 - H
 | 120.03 | calibrant-0129 - H, +1 isotope
* | 556.00 | calibrant-0621 - R
 | 557.00 | calibrant-0621 - R, +1 isotope
* | 805.99 | calibrant-1029 - R
 | 806.99 | calibrant-1029 - R, +1 isotope
 | 955.97 | calibrant-0921 + Cl-
 | 956.97 | calibrant-0921 + Cl-, +1 isotope
* | 1305.95 | calibrant-1521 - R
 | 1306.95 | calibrant-1521 - R, +1 isotope
* | 1805.92 | calibrant-2121 - R
 | 2155.92 | calibrant-2121 + Cl-
 | 2155.92 | calibrant-2121 + Cl-, +1 isotope

* Used for tuning

APPI Positive Ion Mode
 | m/z | Source
* | 121.05 | calibrant-0120 + H+
 | 122.05 | calibrant-0120 + H+, +1 isotope
 | 322.05 | calibrant-0321 + H+
 | 323.05 | calibrant-0321 + H+, +1 isotope
* | 622.03 | calibrant-0621 + H+
 | 623.03 | calibrant-0621 + H+, +1 isotope
 | 624.03 | calibrant-0621 + H+, +2 isotope
* | 922.01 | calibrant-0921 + H+
 | 923.01 | calibrant-0921 + H+, +1 isotope
 | 924.01 | calibrant-0921 + H+, +2 isotope
* | 1521.97 | calibrant-1521 + H+
 | 1522.97 | calibrant-1521 + H+, +1 isotope
 | 1523.97 | calibrant-1521 + H+, +2 isotope
 | 1807.94 | calibrant-2121 fragment + H+
 | 1808.94 | calibrant-2121 fragment + H+, +1 isotope
* | 2121.93 | calibrant-2121 + H+
 | 2122.93 | calibrant-2121 + H+, +1 isotope
 | 2123.93 | calibrant-2121 + H+, +2 isotope

* Used for tuning

APPI Negative Ion Mode
 | m/z | Source
* | 119.03 | calibrant-0120 - H
 | 120.03 | calibrant-0129 - H, +1 isotope
* | 556.00 | calibrant-0621 - R
 | 557.00 | calibrant-0621 - R, +1 isotope
* | 805.99 | calibrant-1029 - R
 | 806.99 | calibrant-1029 - R, +1 isotope
 | 955.97 | calibrant-0921 + Cl-
 | 956.97 | calibrant-0921 + Cl-, +1 isotope
* | 1305.95 | calibrant-1521 - R
 | 1306.95 | calibrant-1521 - R, +1 isotope
* | 1805.92 | calibrant-2121 - R
 | 2155.92 | calibrant-2121 + Cl-
 | 2155.92 | calibrant-2121 + Cl-, +1 isotope

* Used for tuning


MSD APPI Lamp Test

This test checks the output of the APPI lamp by measuring the Capillary and Chamber Currents. It is not possible to accurately measure the amount of light coming directly out of the krypton lamp, but the currents can give some indication of the strength of the lamp. The performance is based on the Chamber Current.

The test requires that acetone be flowing into the MSD at 100 μL/min prior to starting the test. This can be accomplished via one of the following methods:

  • An external syringe pump: Connect the line directly from the syringe pump to the MSD nebulizer inlet.

  • The Agilent 1100/1200 LC pump: Be sure to purge the channel completely with acetone prior to the test, in order to guarantee the accuracy of the results. Connect the line directly from the 1100/1200 LC purge valve to the MSD nebulizer inlet. Be sure to flush the LC channel with water after the test has completed, to remove any traces of acetone. Having acetone present in the lines can cause contamination between the LC channels, particularly for a quaternary pump.

Once you have set up the required flow, return to the Diagnosis view (Classic ChemStation only) and select the MSD APPI Lamp Test.


MSD Noise Test

The MSD Noise Test is designed to detect:

  • Analyzer noise, which originates within the MSD Analyzer (quadrupole and detector)

  • Electronic noise, which originates within the MSD electronics and/or cabling.

The following initial conditions are set automatically when you initiate the test. This helps separate MSD noise from other sources.

  • Flow is turned off (prevents generation of spray droplet noise).

  • Spray chamber high voltages are turned off (prevents generation of ions).

  • Lens 1 is set to 20 (blocks ions from entering the analyzer chamber).

NOTE

If your LC is connected directly to the nebulizer, you must stop the LC flow manually.

Once these noise sources have been confirmed or ruled out, the user should investigate other sources of noise, such as:

  • Spray noise,

  • Noise due to poor ionization conditions,

  • Noise due to other parts of the LC/MSD system.


MSD Quadrupole Electronics Test

This test can be used to verify that the quadrupole RF circuitry is operating correctly. A frequency scan will verify whether the MSD frequency is set correctly. A mass spectrum scan is also performed, plotting the RF drive signal vs. mass, which can detect problems with the RF drive circuit.

Frequency Scan

The plot of RF drive vs. Frequency is used by the Adjust MSD Frequency function to tune the quadrupole RF circuitry to deliver maximum power to the quadrupole. If the frequency is not set correctly, the MSD may not be able to transmit ions at high m/z. If the error is great enough, then a "quadrupole RF fault" error will be generated.

Mass Spectrum Scan

A plot of RF drive vs. m/z is generated at the currently programmed MSD Frequency. This plot should be a straight line, with a specified slope and intercept. The RF drive level should be proportional to the m/z setting, with a value between 75 and 95% at m/z 3000. If the RF drive is too low at the m/z maximum, there may be difficulty resolving low mass ions. If the RF drive is too high at the m/z maximum, then ion transmission will be poor or there may be a "quadrupole RF fault" error. Note that if the MSD Frequency is not set correctly, this test will fail.

See MSD Quadrupole Electronics Test Results

    See also

  • MSD Quadrupole Electronics Test Results


MSD Quadrupole Electronics Test Results

Possible test results and corrective actions are listed below:

Failure | Potential Cause | Corrective Action
Max RF Drive Mass Scan too low | RF Power Amplifier gain misadjusted | Contact your Customer Engineer to readjust the RFPA gain.
Max RF Drive Mass Scan too high | MSD frequency misadjusted | Adjust MSD frequency
 | RF Power Amplifier gain misadjusted | Contact your Agilent Customer Engineer to readjust the RFPA gain
 | RF Power Amplifier failure | Contact your Agilent Customer Engineer to readjust the RFPA gain
RF Drive Mass Scan Slope = 0 | The quadrupole has arced | Power cycle the MSD and retest
 | Problem with quadrupole contacts | Contact your Agilent Customer Engineer to verify connections between Analyzer Board, RFPA, and Coil Box.
 | Problem with Quad RF electronics | Contact your Agilent Customer Engineer to replace the Analyzer Board, RFPA or Coil Box.
RF Drive Mass Scan Offset too high | This should only fail when RF Drive slope is 0 | See RF Drive Mass Scan = 0
RF Drive Frequency Scan | This should only fail when Max RF Drive Mass Scan is too high | See Max RF Drive Mass Scan
MSD Frequency Error | MSD frequency is out of adjustment | Adjust MSD frequency


MSD Signal Test

This test checks the entire signal path from the log amplifier input, through the analog-to-digital conversion to the computer. This is especially useful if the symptom is no signal.

NOTE

This test does not check the signal path from the electron multiplier, through the signal cable, to the log amp input.

A triangular wave is generated, with a period of about 0.025 seconds, with minima between 1,800 and 4,200 counts and maxima between 20,000 and 30,000 counts.

Test results

If the test fails, examine the waveform. If there is no triangular wave, but signal is observed when calibrating, then the signal test circuitry has failed. Contact your Customer Engineer to replace the log amplifier if desired.

If a waveform exists, but does not have a distinct triangular shape, there may be a problem with the analog to digital conversion. The test may not detect this condition, but it should be evident by visual inspection. Contact your Customer Engineer.

If the waveform is normal, but the system exhibits no signal, ions are either not being generated or they are not being detected. See the Diagnosis view (Classic ChemStation only) for possible causes of no signal.


MSD Ion Optics Test

The MSD Ion Optics Test is designed to detect problems with the ion optics. It can detect

  • Ion optics power supply failures

  • Open connections to the ion optic elements

  • Ion optics elements that are shorted to ground

  • Ion optic elements that are shorted to each other (in most cases)

The following ion optic elements are tested:

  • Fragmentor

  • Skimmer 1 (6130, 6140 and 6150 LC/MS)

  • Skimmer 2 (6110 and 6120 LC/MS)

  • Ion Energy

  • Lens 1

  • Lens 2

  • Quad DC

  • Iris

There are five sets of test conditions:

  1. Current tune file settings, for reference

  2. All elements set to zero

  3. All elements set to maximum values for positive ion detection

  4. All elements set to maximum values for negative ion detection

  5. All elements are SIMRamped to confirm that lenses are connected

Faults are recorded for the first four tests. See MSD Ion Optics Test Results.


MSD Ion Optics Test Results

If the ion optics test fails, note which test case gives a fault. The fault will indicate which specific ion optics element or elements is failing.

Failure | Potential Cause | Corrective Action
Zero voltage faults | Fault detect circuitry failure | Reinitialize SmartCard and retest. Power cycle the MSD and retest. If the faults persist, contact your Agilent Customer Engineer.
Max positive voltage faults | Ion optic insulators contaminated | Clean or replace the insulators
 | Short circuit to ground or another lens | Check routing of wiring and assembly of specific element
 | Power supply problem | Contact your Agilent Customer Engineer
Max negative voltage faults | Ion optic insulators contaminated | Clean or replace the insulators
 | Short circuit to ground or another lens | Check routing of wiring and assembly of specific element
 | Power supply problem | Contact your Agilent Customer Engineer
SIMRamp failure for all elements | No signal for ramp test | Run Check Tune or verify that mass peaks are present in the spectrum. If no mass peaks are present, this test is not valid.
SIMRamp failure for some specific elements | Open connection to element | Inspect the ramp for the failing element. If the signal abundance does not change as the corresponding voltage is changed, then the element is having no effect. Verify connection to the element.


Edit/Review Limits Dialog Box

Allows you to view and change the limits of a parameter. The name of the parameter is displayed in the title bar of the dialog box.

Displays all edit fields.

Makes the changes effective.

Clears all the current limits.

Makes the changes effective and closes the dialog box.
    To get here

    Select an Actual field from the Instrument Variables panel or the Memo Pad.


MSD Tune

The MSD tune view is only available when an MSD is installed.

The following dialog boxes are related to MSD tune:

  • Acquire Data Info dialog box

  • Acquire MS Data File

  • Acquisition & Display Parameters dialog box

  • Control HPLC Pump

  • Data File Info dialog box

  • DynRamp dialog box

  • Edit Ramp Parameters

  • Flush Calibrant System

  • Ion Monitor Parameters dialog box

  • Load MSD Tune File

  • Manual Tune

  • Masses to Optimize dialog box

  • MSD Tune Parameters List

  • Open MS Data File

  • Optimum Voltages dialog box

  • Printer Setup

  • Reset to Defaults

  • Save MSD Tune File As

  • Select Calibrant

  • Set Ionization Mode

  • Set Mass Peak Width Target dialog box

  • Set MS Data (Mass) Filter

  • Set Spray Chamber

  • Setup HPLC Pump

  • Tune Ramp dialog box

  • Which Lens? dialog box


Acquire Data Info Dialog Box

This dialog box allows you to enter information about the sample and to specify how much data is to be acquired.

The top portion of the dialog box contains three fields:

  • Operator Name

  • Sample Name

  • Misc. Info.

Information entered in these fields will become part of the data file. If you print out the data file, this information can be included in the printout.

Run Control
Use scan # | The LC/MS or CE/MS will acquire the number of scans specified.
Use time | The LC/MS or CE/MS will acquire the number of minutes of data specified. With this option, the times reported for scans are subject to uncertainties.
Start button

Starts the acquisition of data. You cannot increase the number of scans or the time once data acquisition has started. Acquisition stops when the specified number of scans or time is reached. To stop sooner, use Abort.

    To get here

    Select MSData > Acquire MS Data File in the MSD Tune view.

    Select the data file on the Acquisition File to Open dialog box and click to display the Acquire Data Info dialog box.


Acquisition File to Open Dialog Box

Provides a fast, automated way to acquire data from within the MSD Tune view.

Enter a file name and location for the data to be acquired. If this file already exists it will be overwritten.

When you click , the Acquire Data Info dialog box appears. This dialog box allows you to enter information about the sample and select how much data will be acquired.

After the second dialog box is filled in, click . The LC/MS or CE/MS will acquire the specified amount of data, write the data to the specified data file, and close the file. The current tune file and the information in the Acquisition and Display Parameters dialog box control the LC/MS or CE/MS during the acquisition of data. The parameter values in the tune file and dialog box must be appropriate for the sample, or the data acquired will be meaningless. The sample must be flowing through the LC/MS or CE/MS before data acquisition is started.

    To get here

    Select Acquire MS Data File from the MSData menu in the MSD Tune view.


Acquisition & Display Parameters Dialog Box

Allows you to specify the ions used for tuning, the amount and type of data acquired, and the way the data is displayed.

Masses

From one to six masses can be used for manual tuning. These are the masses displayed during profile scans. Masses must be within the m/z range of the configured LC/MS instrument. Tune masses can be entered in any order. Clicking arranges the tune masses in numerical order with the smallest mass being Mass1 and the largest being Mass6. This is generally not required. Tune functions that need the tune masses in order will arrange them automatically.

NOTE

The upper mass range for data acquisition is 2950 amu for 6130 LC/MS instruments if the starting mass is less than 50 amu. A few of the tuning functions, such as mass axis calibration, require at least two tune masses. Those functions will generate an error message if only one mass is specified.

Use

Determines which of listed masses are actually used for a given tune. Tune masses that are selected have an X in the box in front of them.

Window

Sets the window size for profile scans. The entered value (in amu) is one-half of the window width. For example, if the window is 5, the profile scan for m/z 118.10 would be from 113.10 to 123.10 amu. The minimum for this value depends on the Step Size. The allowed range for Window is 0.3 - 100 amu.

Acquisition
Samples

The number of data points collected at each mass during a scan. The data points are averaged and a single value is reported.

Minimum | Maximum | Step Size | Default
1 | 100 | 1 | 12

Increasing samples helps distinguish small signals from noise but decreases the scan speed.

Decreasing samples increases scan speed but makes it more likely that small signals will not be identified. Decreasing samples affects higher masses more than lower masses. A sample setting of 1 should rarely be used. It can result in poor sensitivity, poor resolution, and poor data quality.

The samples parameter does not affect data acquisition.

Averages

Sets the number of profile scans to be averaged for each scan reported or displayed.

Minimum | Maximum | Step Size | Default
1 | 9 | 1 | 1

Increasing averages helps reduce the effects of relatively slow transient events such as disruptions in the spray caused by poorly degassed solvents. Increasing averages, however, decreases scan speed.

Averages is often increased for tuning but should always be reset to the default value before saving the file and using it with a data acquisition method. Averages of 1 is almost always used for data acquisition.

StepSize

Sets the mass step size (in m/z) for profile scans. The larger this value is, the faster profile scans are acquired at the cost of resolution and mass accuracy.

Minimum | Maximum* | Increments
0.05 | 0.15 | 0.05

* Cannot exceed the current value of the Window parameter. A different maximum applies in the Method and Run Control view.

Step sizes of 0.05 and 0.10 are used for most applications. At a step size of 0.05, however, the mass range is restricted to 1600 to prevent data overflow. There are no mass range restrictions on larger step sizes.

A step size of 0.15 is very useful for scanning across a large mass range during fast chromatography. Larger step sizes should be used with caution due to the resulting loss of resolution and mass accuracy.

Threshold

Determines how large a signal must be before it is reported.

Minimum | Maximum* | Increments | Typical
0 | 9999 | 1 | 0 - 500

*
MSScanParm
command can be used to set higher thresholds (up to 231) but these are seldom useful.

A lower threshold results in more mass peaks being detected. If the threshold is too low, some of the peaks reported may actually be noise. A higher threshold results in fewer peaks being detected. If the threshold is too high, small peaks may be missed.

Threshold is applied to full data and condensed data in different ways. If full data is being collected, all data points with abundances greater than the threshold are reported. If condensed data is being collected, peak detection is applied first. Then, only the peaks with abundances greater than the threshold are reported.

Scan Range

From and To set the mass (m/z) range over which to scan. Limits are 2.0 m/z and 3000 m/z for the 6130 LC/MS. However, at a step size of 0.05 m/z the scan range is limited to a 1600 m/z range to prevent data overflow. Step sizes of 0.1 m/z or greater can use the entire mass range.

For the 6130A and 6130B LC/MS:

Step Size | MinimumMass | MaximumMass | MaximumMass Range
0.05 | 2 | 3000 | 1600
0.10 | 2 | 3000 | 2950
0.15 | 2 | 3000 | 2950

For the 6140A and 6150B LC/MS:

Step Size | MinimumMass | MaximumMass | MaximumMass Range
0.05 | 2 | 1350 | 1350
0.10 | 2 | 1350 | 1350
0.15 | 2 | 1350 | 1350

For the 6110A and 6120A LC/MS:

Step Size | MinimumMass | MaximumMass | MaximumMass Range
0.05 | 10 | 1500 | 1490
0.10 | 10 | 1500 | 1490
0.15 | 10 | 1500 | 1490

For the 6120B LC/MS:

Step Size | MinimumMass | MaximumMass | MaximumMass Range
0.05 | 10 | 2000 | 1600
0.10 | 10 | 2000 | 1990
0.15 | 10 | 2000 | 1990
Scan Speed

You cannot set the scan speed directly; it is a calculated based on other parameters. Two values are actually displayed for scan speed:

sec/cycle

Sec/cycle is the time it takes to acquire one spectrum scan across the entire mass range. It is calculated based on the settings for the Samples, Averages, StepSize and Scan Range parameters.

Sec/cycle is not relevant to profile scans. Sec/cycle is calculated separately in data acquisition based on the parameter settings in data acquisition.

amu/sec

Amu/sec is a calculation of how fast the mass filter is scanning. It is calculated based only on settings for the Samples and StepSize parameters.

Profile Display

Determines how the profile scans are displayed.

Scale

Sets the display mode for the Y-axis during profile scans.

Autoset

Sets the Y-axis to range from minimum to maximum found for each tune mass. The values are controlled by the Abundance setting.

Relative

Sets the Y-axis maximum for all tune masses to the value for mass 1. The values are controlled by the Abundance setting.

Fixed From/To

Sets the Y-axis to absolute values that you specify.

Scale Factor

Abundance values are multiplied by this value. Useful values are 0.1 through 100. This factor does not apply when Scale is set to Fixed.

Abundance

Determines the reporting of the maximum abundance of the tune masses.

Absolute

The abundance of all three masses is reported in counts.

Percent

The abundances of masses 2 and 3 are reported as percent relative to mass 1 (which is reported in counts).

    To get here

    Select one of the following in the MSD Tune view:

    1. MSData > Edit Acquisition Parameters

      More Params > Acq Params in the Edit Parameters window


Control HPLC Pump / HPLC Pump Configuration

This item on the Instrument menu in the MSD Tune view is different for online and offline sessions.

Online session

This is the Control HPLC Pump menu item, which displays the Pump Control dialog box. In this dialog box, you can turn the pump on or off or set it to standby. You can also set the pump to turn on automatically.

Offline session

This is the HPLC Pump Configuration menu item, which displays the Pump Configuration dialog box. In this dialog box, you can specify whether the liquid chromatograph is equipped with external contacts or a solvent selection valve.

      See also

    • Control (Agilent 1100/1200 Pump)
    • Configuration (Agilent 1100/1200 Pump)


Data File Info Dialog Box

Allows you to enter the following information:

  • Operator Name

  • Sample Name

  • Misc. Info.

This information becomes part of the data file and can be included in hardcopy reports.

File control

Allows you to specify how the acquired data is stored.

Use scan #

Stored data is specified by scan number.

Use time

Stored data is specified by time.

    To get here

    Select one of the following menu items in the MSD Tune view:

    1. Enter the name of the data file and click .

      This is available only when a data file is open.


<Parameter> <Enabled/Disabled> for DynRamp Dialog Box

The DynRamp dialog box is the second of the dialog boxes used to set up Dynamic Ramping. The selected parameter and its ramping status is displayed in the title bar of the dialog box. For example, if the title is Fragmentor Enabled for DynRamp, then dynamic ramping is currently enabled for the Fragment voltage. This does not exclude the possibility that dynamic ramping is enabled for other parameters. It only indicates that Fragment was selected in the Which Lens? dialog box that precedes this dialog box.

Enable and Autoset

The parameter is automatically ramped at each specified tune mass and the optimum voltage for each tune mass is selected.

NOTE

Enable and Autoset is only used for the fragmentor. It produces incorrect settings for WidthOffset and QuadDC.

Enable and Manual Set

You must specify both the mass and the voltage to be used for each mass to be used for dynamic ramping. The correct parameter settings can be selected by trial and error or by experimenting with the parameter in the Edit Parameters window.

Disable

Disables dynamic ramping for a parameter (Fragmentor, WidthOffset, or QuadDC) that was previously enabled.

Plot Dynamic Ramp

Plots the masses and voltages for a parameter for which a dynamic ramp has already been established.

    To get here

    Select Tune > Do Dynamic Ramping in the MSD Tune view.


Ramp Parameters Dialog Box

Tuning parameters are ramped to find the settings at which they provide the maximum ion transmission (abundance). The values entered in this dialog box control the range over which various tuning parameters are ramped and the size of the steps used during ramping. One parameter, Points to Smooth, controls the amount of smoothing used on the results of the ramps.

For a description of individual tune parameters, see MSD Tune Parameter List.

    To get here

    Select one of the following items in the MSD Tune view:

    1. Tune > Edit Ramp Parameters

      More Params > Ramp Params in the Edit Parameters window


Calibrant Flushing Dialog Box

Flushing the calibrant delivery system (CDS) is the process of pumping tuning compound or a solvent through the calibrant delivery system without tuning or acquiring data. It is used to remove contamination from the CDS and to prime the CDS tubing with fresh calibrant after a calibrant bottle is refilled.

Calibrant A / Calibrant B

Determines which bottle is the source of the liquid for flushing. Only one bottle can be selected at a time. Calibrant A is the rear or left bottle. Calibrant B is the front or right bottle. This setting does not apply to the Agilent 6100 Series Quad LC/MS systems, which have only a single calibrant bottle.

Time to Flush

Determines how long the calibrant delivery system is flushed. Five minutes is typical. Choose a time appropriate for the severity of contamination, the type of contamination, and the effectiveness of the solvent being used to remove that contamination.

Time Remaining

Displays the time remaining until the flush is completed.

Done button

Stops the flush process before the Time Remaining value reaches 0.

    To get here

    Select Instrument > Flush Calibrant System in the MSD Tune view.


Ion Monitor Parameters Dialog Box

Allows you to modify the y-scale minimum and maximum and the number of scans used by the ion monitor. You may modify these parameters before or during ion monitoring.

y-scale Min / Max

The y-scale maximum and minimum must differ by at least 10. The maximum value you can enter in the box for scale is 9.998. (See the
MONPARM
command if you want to enter higher values.) The default scale is 0 to 10000

Number of scans

The default value is 100 scans.

    To get here

    Select More Params > Ion monitor in the Edit Parameters window.

      See also

    • Execute


Iris

The Iris voltage affects ions of all masses in a similar manner.

Minimum | Maximum | Default | Typical
-400 | 400 | 350 (positive ions) 0 (negative ions) | 350 (positive ions) 0 (negative ions)
Ramping Iris

During manual tuning, the iris voltage can be ramped to find an optimum value. Ramp defaults and limits are:

 | Default (volts) | Limits (volts)
Start | -150 | -400 to (Stop - Step)
Stop | 350 | (Start + Step) to 400
Step Size | 5 | 1 to (Stop - Start)


Lens1

The Lens1 parameter controls the voltage applied to Lens 1. Lens 1 affects ions of all masses in a similar manner. An incorrect Lens1 setting will result in no, or greatly reduced, ion transmission.

Minimum | Maximum | Default | Typical
-5.0 | 5.0 | 2.0 | +2.0 (positive ions) -2.0 (negative ions)
Ramping Lens1

During manual tuning, the lens 1 voltage can be ramped to find an optimum value. Ramp defaults and limits are:

 | Default (volts) | Limits (volts)
Start | -5.0 | -5.0 to (Stop - Step)
Stop | 5.0 | (Start + Step) to 5.0
Step Size | 0.1 | 0.1 to (Stop - Start)


Lens2

The Lens2 parameter controls the voltage applied to Lens 2. Lens 2 affects ions of all masses in a similar manner.

Minimum | Maximum | Default | Typical
0 | 150 | 50 | 50
Ramping Lens2

During manual tuning, the Lens 2 voltage can be ramped to find an optimum value. Ramp defaults and limits are:

 | Default (volts) | Limits (volts)
Start | 0 | 0 to (Stop - Step)
Stop | 150 | (Start + Step) to 150
Step Size | 2 | 1 to (Stop - Start)


OpolPeak

The OpolPeak parameter controls the peak-to-peak (ac) voltage applied between the poles of the Octopole.

 | Minimum | Maximum | Default | Typical
G1956A/B | 0 | 750 | 650 | 650
G1946C/D | 0 | 300 | 100 | 300

In general, higher OpolPeak settings improve transmission of higher mass ions but reduce the transmission of lower mass ions. To compensate for this, the OpolPeak voltage is ramped downward at a rate of approximately 1.1 V/amu at lower masses. Another parameter, OpolKnee (G1946C/D only) sets the Octopole Knee voltage that determines the mass below which the OpolPeak voltage is ramped down.

Ramping OpolPeak

OpolPeak can be ramped to find the optimum voltage.

 | Default (volts) | Limits (volts)
Start | 0 | 0 to (Stop - Step)
Stop | 250 | (Start + Step) to 300
Step Size | 3 | 1 to (Stop - Start)
NOTE

Typically, this parameter should not be ramped for the G1956A/B MSD; set the OpolPeak to 650.

Optimize Octopole in the Tune menu of the MSD Tune view is an automated program that finds the OpolPeak and OpolKnee settings that maximize ion transmission (G1946C/D MSD only). It can be used instead of ramping the OpolPeak voltage and setting the OpolKnee manually.

NOTE

G1956A/B MSD does not use the OpolKnee setting.


OpolKnee

The OpolKnee parameter determines the mass below which the OpolPeak voltage is ramped downward to improve transmission of lower mass ions through the octopole. This parameter is not used in the G1956A/B MSDs or 6100 Series Quad LC/MS systems.

Minimum | Maximum | Default | Typical
0 | 3000 | 0 | 250*

* For a typical OpolPeak voltage of 200


Points to Smooth

This parameter controls the amount of smoothing used on the results of ramping parameters. If you enter a number between 5 and 101, Savitzky-Golay quadratic/cubic smoothing is applied using the specified number of points. If the entered number is not odd, the nearest odd number is used. A typical setting is 11. Do not use a setting that is more than 15% of the points acquired during ramping of the parameter. To disable smoothing, enter 0.


Gain

The Gain parameter sets the gain of the high energy dynode (HED) electron multiplier.

Minimum | Maximum | Default
0.0* | 100.0 | 1.0

* Turns off the electron multiplier.

In general, increasing the gain value will increase signal and noise. Modest increases in gain can result in an increase in signal-to-noise ratio. A typical value for best signal-to-noise ratio is in the range of 3 to 5. The recommended gain value for tuning is 1.0.

Increasing the gain tends to shorten the life span of the electron multiplier. Use the lowest gain that provides adequate sensitivity.

As an electron multiplier ages, its "natural" gain decreases. A higher setting for the Gain parameter may be needed to compensate. The increase in abundance is linear, so increasing the Gain from 1.0 to 2.0 will double the signal abundance.

Gain can be set in the MSD Signals dialog box in Method and Run Control view or in the Manual Tune (edit parameters) window in the MSD Tune view.


MassGain

Sets the value of the mass axis gain, which is a multiplicative factor used in the equation to calibrate the mass axis.

Minimum | Maximum | Default
-100.00 | 100.00 | 0.00

Mass gain adjusts the reported value of a given mass to the correct number. The mass that appears in a report has had a linear correction applied to it. This may be thought of as a calibration curve where the uncorrected mass is plotted along the x axis and the reported mass is plotted along the y axis. The calibration curve is a straight line with a slope that is proportional to the mass gain.

Mass gain has a greater effect on mass assignments at the high end of the mass scale than at the low end.

Selecting Calibrate > Mass Axis in the Edit Parameters window initiates an automated program that optimizes both the mass gain (MassGain) and mass offset (MassOffs). This can also be initiated by selecting Tune > Calibrate Mass Axis from the top level of the MSD Tune view.


MassOffs

Sets the value of the mass axis offset, which is an additive factor used in the equation to calibrate the mass axis.

Minimum | Maximum | Default
-4.000 | 4.000 | 0.000

Selecting Calibrate > Mass Axis in the Edit Parameters window initiates an automated program that optimizes both the mass gain (MassGain) and mass offset (MassOffs) .This can also be initiated by selecting Tune > Calibrate Mass Axis from the top level of the MSD Tune view.

If the Calibrate Mass Axis program is used, VAR will appear as the value of the MassOffs because the program selects a different offset value for each tune mass.


Select Tune File Dialog Box

Lets you load a new tune file. All tune files for each model of LC/MS are located in the \CHEM32\1\ folder. You cannot specify a file in any other folder.

Instrument | Tune folder and files | Ion Polarity / Scan mode
G6110A | \CHEM32\1\6110atun\ATUNES.TUN\ |
 | POSITIVE.U | Positive / Standard
 | NEGATIVE.U | Negative / Standard
G6120A | \CHEM32\1\6120atun\ATUNES.TUN\ |
 | POSITIVE.U | Positive / Standard
 | NEGATIVE.U | Negative / Standard
G6130A | \CHEM32\1\6130atun\ATUNES.TUN\ |
 | FASTNEG.U | Negative / Fast
 | FASTPOS.U | Positive / Fast
 | NEGATIVE.U | Negative / Standard
 | POSITIVE.U | Positive / Standard
G6140A | \CHEM32\1\6140atun\ATUNES.TUN\ |
 | FASTNEG.U | Negative / Fast
 | FASTPOS.U | Positive / Fast
 | NEGATIVE.U | Negative / Standard
 | POSITIVE.U | Positive / Standard
G6120B | \CHEM32\1\6120btun\ATUNES.TUN\ |
 | FASTNEG.U | Negative / Fast
 | FASTPOS.U | Positive / Fast
 | NEGATIVE.U | Negative / Standard
 | POSITIVE.U | Positive / Standard
G6130B | \CHEM32\1\6130btun\ATUNES.TUN\ |
 | FASTNEG.U | Negative / Fast
 | FASTPOS.U | Positive / Fast
 | NEGATIVE.U | Negative / Standard
 | POSITIVE.U | Positive / Standard
G6150B | \CHEM32\1\6150btun\ATUNES.TUN\ |
 | FASTNEG.U | Negative / Fast
 | FASTPOS.U | Positive / Fast
 | NEGATIVE.U | Negative / Standard
 | POSITIVE.U | Positive / Standard

The polarity buttons allow you to specify the positive ionization or negative ionization version of the file. The date and time behind the polarity indicate the last time the tune file was modified. The polarity you select will be displayed in the Polarity field of the Status Toolbar if the toolbar is currently displayed.

Select Fast or Standard scanning for the chosen polarity. The scan mode will be displayed in the Scan field if the Status Toolbar is currently displayed.

    To get here

    Select File > Load MSD Tune in the MSD Tune view.


Manual Tune (Edit Parameters) Window

Allows you to tune the LC/MS or CE/MS manually. Both profile and spectrum scans can be initiated to view the effects of changing parameters. One or more of the dialog boxes available from the More Params menu can be opened and arranged around the Edit Parameters window to give a convenient arrangement.

  • When you exit the Edit Parameters window, the dialog boxes that are currently open are closed automatically.

  • When you reopen the Edit Parameters window, the dialog boxes that were open when the window was closed are displayed.

Ion Source

Ion Source refers to the type of ion source (spray chamber) currently installed.

  • API-ES (Atmospheric Pressure Ionization - Electrospray)

  • APCI (Atmospheric Pressure Chemical Ionization)

  • APPI (Atmospheric Pressure Photo Ionization)

  • MM-ES+APCI (Multimode Electrospray and Atmospheric Pressure Chemical Ionization)

The Ion Source is set by the software and is the source currently installed.

Ionization Mode

Ionization Mode is the currently selected mode.

  • API-ES (Atmospheric Pressure Ionization - Electrospray)

  • APCI (Atmospheric Pressure Chemical Ionization)

  • APPI (Atmospheric Pressure Photo Ionization)

  • MM-ES (Multimode Electrospray)

  • MM-APCI (Multimode Atmospheric Pressure Chemical Ionization)

  • MM-ES+APCI (Multimode Electrospray and Atmospheric Pressure Chemical Ionization)

The Ionization Mode can be set in the Ionization Mode dialog box or from the Ionization Mode field in the Status toolbar if the toolbar is currently displayed. For actual tuning, the ionization mode setting must match the Ion Source installed on the LC/MS. For offline method development, the mode can be changed as necessary.

Polarity

Polarity refers to the type of the ions to be detected and monitored.

  • Positive

  • Negative

The polarity can be set using Instrument > Select Polarity or from the Polarity field in the Status toolbar if the toolbar is currently displayed.

Scan

Scan refers to scan speed.

  • Fast

  • Standard

The scan can be set using Instrument > Select Scan Mode or from the Scan field in the Status toolbar if the toolbar is currently displayed.

Parameters

The right side of the Edit Parameters window displays LC/MS or CE/MS tune parameters that can be adjusted and their current settings.

The currently highlighted parameter can be adjusted in either of the following ways:

  • Type in a new value, then press [Tab].

  • Use the scroll bar below the Zones box. The name, range, and current setting for the parameter are shown above the bar.

A value outside the acceptable range is automatically converted to the nearest limit. All values are rounded to the nearest DAC (digital-to-analog converter) step.

For a description of individual tune parameters, see MSD Tune Parameter List.

Status

The Status area in the Edit Parameters window displays current value for each of the following eight parameters.

The values are updated every five seconds.

  • CapCur: Current created by ions reaching the entrance to the capillary

  • ChamCur: Current due to ions striking the end plate

  • CoronaCur: Current created by the corona needle in the spray chamber (APCI interface only)

  • MS Quad: Temperature of the quadrupole mass filter

  • DryingGas: Drying gas flow

  • Gas Temp: Drying gas temperature

  • Vaporizer: Temperature of the vaporizer (APCI interface only)

  • Neb Pres: Pressure of the nebulizing gas

  • APPI UV Lamp: on or off (APPI interface only)

Menus

The Edit MS Parameters window includes the following menus:

  • File

  • Execute

  • Calibrate

  • MoreParams

  • View

Buttons

The following buttons provide access to all the display options for the Edit Parameters dialog box:

Initiates the continuous acquisition of profile scans using the ions (masses) and acquisition parameters specified in the Acquisition and Display Parameters dialog box and the instrument parameter values specified on the right side of the Edit Parameters window.

Initiates the continuous acquisition of spectral scans using the scan range and acquisition parameters specified in the Acquisition and Display Parameters dialog box and the instrument parameter values specified on the right side of the Edit Parameters window.

Causes the highlighted parameter on the right side of the Edit Parameters window to be ramped using the ions and acquisition parameters specified in the Acquisition and Display Parameters dialog box, the ramp parameters specified in the Ramp Parameters dialog box, and the instrument parameter values specified on the right side of the Edit Parameters window. If the highlighted parameter cannot be ramped, an error message will appear.

Stops a profile scan, spectrum scan, or ramp.

Turns off the analyzer including:

  • Spray chamber voltages and heaters

  • Ion optics voltages

  • Quadrupole mass filter

  • Detector (high-energy-dynode electron multiplier).

It also starts the timer countdown to turning off the calibrant delivery system (CDS) if the CDS is on. does not shut down the vacuum system.

Exits the Edit Parameters window (closing all dialog boxes that are open) and retains the current values of all parameters.

Exits the Edit Parameters window (closing all dialog boxes that are open) and returns all parameters to their previous values.

Keyboard Access

In manual tune (Edit Parameters window), you can use the keyboard for the following access to the dialog boxes.

To get from one field to another:

  • Press [Alt]+underscored character for the field nearest the one you want.

  • Press [Tab] to go to the next field.

  • Press [Shift]+[Tab] to go to the previous field.

To cycle among the Edit Parameter dialog boxes:

Press [Alt]+[Shift]+[F6].

To get to the scroll bar:

Press [Alt]+[z].

To return from the Acquisition Parameters dialog box:

Press [Alt]+[F6].

To access menu items:

Press and release [Alt] and then use the arrow keys to select the menu item.

    To get here

    Select Tune > Manual Tune in the MSD Tune view.

      See also

    • MoreParams


Masses to Optimize Dialog Box

The third of the dialog boxes used to set up Dynamic Ramping. The default masses listed are the masses from the current tune file. Each mass can be selected or deselected. An X in the Use box in front of a mass indicates that mass is selected for use.

Masses other than the tune masses can also be entered. This is most common when setting up a dynamic ramp of the fragmentor.

    To get here

    Select Tune > Do Dynamic Ramping in the MSD Tune view.


Fragment

The Fragment parameter controls the voltage applied to the exit of the capillary. The fragmentor voltage affects the transmission and fragmentation of sample ions.

In general, the higher the fragmentor voltage, the more fragmentation will occur.With the 6110 and 6120 LC/MS, higher fragmentor voltages often result in better ion transmission in compounds that do not fragment readily.The fragmentor voltage gives the ions a "push" that helps them traverse the relatively high pressure region between the exit of the capillary and skimmer 1.

For the 6130,6140 and 6150 LC/MS, the ion optics have been designed to reduce the ion focusing effect of the fragmentor.This design has resulted in a significantly lower increase in ion transmission with increasing fragmentor voltage for compounds that do not fragment readily.

Optimum fragmentor voltage is compound dependent.Therefore, the fragmentor voltages used during tuning are not used for data acquisition.The fragmentor voltages used for data acquisition are specified in the method.For analysis of unknowns, the fragmentor should be set to a low, constant value to avoid fragmentation:

Typical value for fragmentor voltage for analysis of unknowns:

6110 and 6120 LC/MS | 70 V
6130, 6140 and 6150 LC/MS | 100 V
Ramping Fragment

The fragmentor voltage can be ramped to find the optimum setting for a particular compound. Ramp defaults and limits for 6110 and 6120 LC/MS are:

 | Default (volts) | Limits (volts)
Start | 0 | 0 to (Stop - Step)
Stop | 250 | (Start + Step) to 400
Step Size | 3 | 1 to (Stop - Start)

Ramp defaults and limits for 6130, 6140 and 6150 LC/MS are:

 | Default (volts) | Limits (volts)
Start | 50 | 0 to (Stop - Step)
Stop | 400 | (Start + Step) to 400
Step Size | 4 | 1 to (Stop - Start)
Dynamic Ramping

The fragment voltage can also be dynamically ramped (see Dynamic Ramping). Dynamic ramping is used during manual tuning. It is also especially useful for target compound and signature mass analyses.

Other

In the 6110 and 6120 LC/MS, the fragmentor voltage and the voltage applied to skimmer 1 are linked. The skimmer 1 voltage is:

Skim1 = 9/40 (Fragment) + Skim2

In the 6130, 6140, and 6150 LC/MS, the fragmentor voltage is not linked to skimmer 1. The optics design captures the ions in an ion guide (octopole) as soon as they pass through Skim1. This eliminates the need for a focusing voltage between Skim1 and Skim2 since Skim2 is gone. In the 6110 and 6120 LC/MS, the only practical way to generate a focusing voltage between Skim1 and Skim2 is to increase the voltage on Skim1. However increasing Skim1 means the Fragmentor voltage needs to be increased as well in order to maintain the ion focus in stage1. The relationship is not one-to-one because the pressures under which the two lenses operated are different.

      See also

    • Do Dynamic Ramping


Skim1

The voltage applied to skimmer 1. In the 6130, 6140 and 6150 LC/MS, the skimmer 1 voltage is not linked to Fragmentor as in 6110 and 6120 LC/MS. This voltage is not ramped. Applies to 6130, 6140 and 6150 LC/MS.

Minimum | Maximum | Default | Typical
0.0 | 120.0 | 35.0 | 35.0


Skim2

The voltage applied to skimmer 2, which is located at the entrance of the octopole on the 6110 and 6120 LC/MS. Skimmer 2 affects ions of all masses in a similar manner. Applies to 6110 and 6120 LC/MS.

Minimum | Maximum | Default | Typical
0.0 | 50.0 | 8.0 | 8.0
Ramping Skim2

Skimmer 2 voltage can be ramped to find an optimum value. Ramp defaults and limits are:

 | Default (volts) | Limits (volts)
Start | 0.0 | 0.0 to (Stop - Step)
Stop | 25.0 | (Start + Step) to 25.0
Step Size | 0.5 | 0.1 to (Stop - Start)

The skimmer 2 voltage and the voltage applied to skimmer 1 are linked. The skimmer 1 voltage is:

Skim1 = 9/40 (Fragment) + Skim2


Energy

Controls the DC offset voltage applied to the octopole. The DC offset voltage affects the momentum of the ions as they pass through the octopole. Energy is almost always set to the default value.

Minimum | Maximum | Default
0 | 5.0 | 5.0
Ramping Energy

Ramp defaults and limits are:

 | Default (volt) | Limits (volts)
Start | 0.0 | 0.0 to (Stop - Step)
Stop | 5.0 | (Start + Step) to 15.0
Step Size | 0.1 | 0.1 to (Stop - Start)

Ramping the Energy parameter during tuning is virtually never helpful. Energy should be set to 5 V for all tuning and analyses. Settings significantly above 5 V will result in fragmentation in the octopole. Settings significantly below 5 V will result in poor transmission of low mass ions. Changing the Energy parameter will also affect peak widths.


Lens2DC

The Lens2DC parameter controls the voltage applied to Lens 2. Lens 2 affects ions of all masses in a similar manner.

Minimum | Maximum | Default | Typical
0 | 30 | 20 | 20
Ramping Lens2DC

During manual tuning, the Lens 2 voltage can be ramped to find an optimum value. Ramp defaults and limits are:

 | Default (volts) | Limits (volts)
Start | 0 | 0 to 30
Stop | 30 | 0 to 30
Step Size | 0.2 | 0.1 to 1

Lens2DC will optimize at 20 to 25 V when the Lens2RF is off and will range from 0.5 to 15 V depending on mass when the Lens2RF is on.


L2RFEn

Selecting this check box enables the RF voltage on lens 2; deselecting it turns the RF off. Used on 6130, 6140 and 6150 LC/MS models.


L2RFAmp

L2RFAmp sets the amplitude of the RF voltage. It should not be set to less than 10 V. Below this voltage, it is effectively turned off. Typical values for this lens are m/z 100: 40 and m/z 3000: 250. This value should increase with mass. Used on 6130, 6140 and 6150 LC/MS models.

Ramping L2RFAmp

During manual tuning, the Lens2RFAmp can be ramped to find an optimum value. Ramp defaults and limits are:

 | Default | Limits
Start | 10 | 10 to 400
Stop | 400 | 10 to 400
Step Size | 5 |


L2RFPh

L2RFPh sets the phase relationship between the RF applied to Lens2 and the quadrupole mass filter. This value can be from 0 to 360. It is instrument-dependent. There is no typical value. This is the first setting that needs to be determined before tuning the other Lens2RF parameters. There are normally two optima for this lens. They should be 180 degrees out of phase. Used on 6130, 6140 and 6150 LC/MS models.

Ramping L2RFPh

During manual tuning, the L2RFPh can be ramped to find an optimum value. Ramp defaults and limits are:

 | Default | Limits
Start | 0 | 360
Stop | 360 | (0) to 360
Step Size | 18 |


QuadDC

The QuadDC parameter controls a dc offset voltage applied to the quadrupole mass filter. This voltage affects peak widths and ion transmission. It has its greatest effect on the transmission of higher mass ions.

Positive QuadDC settings accelerate negative ions and decelerate positive ions. Negative QuadDC settings accelerate positive ions and decelerate negative ions. In general, it is advisable never to use decelerating settings because they will seriously decrease ion transmission at high scan speeds.

Minimum | Maximum | Default | Typical
-12 | 12 | 0 | 0 to -5 (positive ions) 0 to +5 (negative ions)
Ramping QuadDC

QuadDC voltage can be ramped, but ramping the QuadDC voltage is not a reliable way to find an optimum value. Ramping the QuadDC is useful primarily as a diagnostic tool. Ramp defaults and limits are:

 | Default (volts) | Limits (volts)
Start | -10.00 | -20.00 to (Stop - Step)
Stop | 10.00 | (Start + Step) to 20.00
Step Size | 0.20 | 1 to (Stop - Start)
Dynamic Ramping

QuadDC voltage can also be dynamically ramped (see Dynamic Ramping) once optimum values are found for each tune mass. The optimum values, however, must be found manually. The Enable and Autoset option in the dynamic ramp program cannot be used for the QuadDC parameter.


WidthGain

Affects the width of the mass peaks by adjusting the ratio of dc voltage to RF voltage on the quadrupole mass filter. A higher value gives narrower peaks. WidthGain affects peaks at high masses more than those at low masses.

Minimum | Maximum | Default
-2047 | 2047 | 0

Adjust Mass Peak Width in the Tune menu of the MSD Tune view automatically adjusts the width gain and width offset to achieve the target peak width (±0.05 amu) specified in the Set Mass Peak Width Target dialog box. Manual adjustment is a more reliable way of finding the optimum gain and offset values.

NOTE

In Fast Scan mode, manual adjustment of peak width is not recommended. Use Autotune.


WidthOffs

The width offset (WidthOffs) parameter affects the width of the mass peaks by adjusting the ratio of dc voltage to RF voltage on the mass filter. A higher value gives narrower peaks.

Minimum | Maximum | Default
-2047 | 2047 | 0

Adjust Mass Peak Width in the Tune menu of the MSD Tune view automatically adjusts the width gain and width offset to achieve the peak width (±0.05 amu) specified in the Set Mass Peak Width Target dialog box. Manual adjustment is a more reliable way of finding the optimum gain and offset values.

Peak widths tend to increase at higher masses. A width offset that yields correct peak widths at lower masses may not yield the correct peak widths at higher masses. WidthOffs can be dynamically ramped for better instrument performance once good values are found for different masses.

NOTE

In Fast Scan mode, manual adjustment of peak width is not recommended. Use Autotune.


MSD Tune Parameter List

These parameters appear on dialog boxes accessed in the MSD Tune view via:

  • Tune > Manual Tune

  • More Params > Ramp Params in the Edit Parameters (manual tune) window

  • Tune > Edit Ramp Parameters

Not all parameters apply to all instrument models.

  • Iris

  • Fragment

  • Skim1

  • Skim2

  • Energy

  • Lens1

  • Lens2

  • Lens2DC

  • L2RFEn

  • L2RFAmp

  • L2RFPh

  • Gain

  • WidthGain

  • WidthOffs

  • MassGain

  • MassOffs

  • OpolPeak

  • OpolKnee

  • QuadDC

  • Points to Smooth

      See also

    • Do Dynamic Ramping


Acquisition File to Open Dialog Box

In this dialog box you enter a file name and location for the data to be acquired. Alternatively, you can select an existing file that will be overwritten.

When you click , the Data File Info dialog box appears.

    To get here

    Select MSData > Open MS Data in the MSD Tune view.


Optimum Voltages Dialog Box

The Optimum Voltages dialog box is the fourth of the dialog boxes used to set up dynamic ramping. It allows a specific voltage to be assigned to each mass selected in the Masses to Optimize dialog box. The correct settings are typically found by experimenting with the parameter in Manual Tune (the Edit Parameters window).

Dynamic ramping is initiated via Tune > Do Dynamic Ramping in the MSD Tune view. The Optimum Voltages dialog box is displayed only when the Enable and Manual Set option have been selected in the DynRamp dialog box.


Printer Setup Dialog Box

Displays the Printer Setup dialog box where you can:

  • Select a printer

  • Select page orientation: portrait or landscape

  • Specify paper size and source

  • Set advanced printer options

  • Select a networked printer

  • Reverse the order in which the pages are printed

    To get here

    Select File > Select Printer Setup in the MSD Tune view.


Reset to Defaults Dialog Box

Allows you to reset the parameters in the autotune file ATUNES.TUN to their default values.

Because ATUNES.TUN contains the results of the most recent autotunes, you may want to save it under a different name before resetting to default values.

    To get here

    Select File > Reset to Defaults in the MSD Tune view.


Save Tune File As Dialog Box

Allows you to specify a file in which to save the current LC/MS or CE/MS parameters. All tune files are saved in the LCMS model-specific tune directory (\CHEM32\1\61x0yTUN\); you cannot change this or specify a different location.

The file name must be 8 characters or less with the standard Windows 95/3.1 conventions; long file names are not supported. All tune files must have a .TUN extension. If you do not type this extension, the software will add it automatically.

    To get here

    Select File > Save MSD Tune File in the MSD Tune view.


Drying Gas Flow

The parameter Drying Gas Flow on the MS Tune Spray Chamber dialog box sets the flow rate (in L/min) of the nitrogen drying gas. The flow required depends on the type of analysis (electrospray, APCI/APPI or MM-ES+APCI), the LC flow rate, and the drying gas temperature. In general, APCI/APPI mode requires less drying gas because the APCI vaporizer heater performs much of the drying function.

Minimum | Maximum | Typical
0* | 13 | API-ES 10 L/min APCI/APPI 5 L/min MM-ES+APCI 5 L/min AJS-ES 10 L/min HPLC-Chip 3 L/min

* As long as the LC/MS or CE/MS is under vacuum, a minimum drying gas flow of 3 L/min is required to maintain a positive pressure in the spray chamber. Lower flows or no flow will result in unfiltered air flowing into the spray chamber and vacuum system.

      See also

    • Do Dynamic Ramping


Select Calibrant

For Agilent 6100 Series LC/MS systems, this dialog box allows you to turn the calibrant On or Off. For other LC/MS models, you can select one of the following choices for the calibrant:

  • A (normally the APCI/APPI calibrant)

  • B (normally the electrospray calibrant)

  • None

None: Since the calibrant choice is not saved with the tune file, so the default setting None is always the current setting when opening the MSD Tune view. Selecting A or B causes the calibrant in the corresponding bottle to be pumped into the instrument during tuning. Selecting one of these does not automatically start the pumping of calibrant. Calibrant pumping starts only when an activity that turns on the analyzer such as MSOn, profile scan, and spectrum scan is initiated.

The calibrant can be selected in one of the following ways:

  • Instrument > Select Calibrant in the MSD Tune view

  • Calibrant field in the Status toolbar in the MSD Tune view

  • MoreParams > Select Calibrant in the Edit Parameters window.


Ionization Mode Dialog Box

Allows you to select the ionization mode for the MS from the following:

  • API-ES (Atmospheric Pressure Ionization - Electrospray)

  • APCI (Atmospheric Pressure Chemical Ionization)

    APPI (Atmospheric Pressure Photo Ionization)

  • MM-ES+APCI (Multimode Electrospray and Atmospheric Pressure Chemical Ionization)

    MM-ES (Multimode Electrospray

    MM-APCI (Multimode Atmospheric Pressure Chemical Ionization

  • Nanospray

  • AJS-ES (ESI Source with Agilent Jet Stream Technology)

  • HPLC-Chip

For actual tuning, the ionization mode must match the spray chamber installed on the LC/MS. For offline method development, however, the mode can be changed as necessary.

The ionization mode can also be set from the Mode field in the Status toolbar if the toolbar is active.

    To get here

    Select Instrument > Set Ionization Mode in the MSD Tune view.


Set Mass Peak Width Target Dialog Box

Allows you to specify a target peak width (in amu) for tune masses.

Minimum | Maximum | Default
0.3 | 2.5 | 0.65 (0.5 if autotune has never been run)

This target value is used by the Adjust Mass Peak Width function in adjusting the widths of the tune ions.

A target of 0.6 amu works well for ions below 2000 amu. Larger ions tend to result in wider peaks. Therefore, between 2000 and 3000 amu the software automatically adjusts the peak width target using the formula:

Mass / 3000

up to a limit of 0.8 amu.

NOTE

For Ultra Fast Scan mode and Fast Scan modes, this function is disabled. Use Autotune to set peak width.

    To get here

    Select Tune > Set Mass Peak Width Target in the MSD Tune view.


Nebulizer Pressure

The parameter Nebulizer Pressure on the MS Tune Spray Chamber dialog box sets the pressure of the nitrogen nebulizing gas. The pressure required depends on the LC flow rate. For LC flows around 100 uL/min range, 20 psi may be adequate. For flows around 1 mL/min, 60 psi is appropriate.

Minimum | Maximum | Typical
0 | 60 | 20 - 60
NOTE

The nebulizer pressure of 20 psi would be used when tuning with the calibrant delivery system.

If you are using the MM-ES+APCI source, you should set the nebulizer pressure to 20 psi when tuning with the calibrant delivery system.

      See also

    • Do Dynamic Ramping


Drying Gas Temperature

The parameter Drying Gas Temperature on the MS Tune Spray Chamber dialog box sets the temperature of the nitrogen drying gas. The temperature required depends on the LC flow rate, the drying gas flow rate, the type of analysis (electrospray, APCI or MM-ES+APCI), and the thermal stability of the sample.

Minimum | Maximum | Typical
0 °C | 350 °C | 300 °C

In practice, any temperature below ambient simply turns off the drying gas heater.

      See also

    • Do Dynamic Ramping


Vaporizer

Sets the temperature (in degrees C) of the vaporizer in an APCI interface. It is only active if an APCI or APPI interface is installed on the LC/MS or if the multimode source is installed. If an electrospray or Agilent Jet Stream interface is installed, this parameter is dimmed.

Minimum | Maximum | Typical
ambient | 500 | 350

If the multimode source is installed, the maximum vaporizer temperature is 250 °C. In general, the higher the LC flow, the higher the vaporizer temperature required for complete vaporization.

APPI ionization is more temperature dependent than APCI. In addition to adjusting the vaporizer temperature for flow rate or solvent composition, you should keep an eye on the impact on ionization. The ratio of M+ : [M+H]+ can vary with temperature. A good starting point for APPI is a temperature of 275 °C. If the signal is poor, raise or lower the temperature in 25 °C increments to see if it improves.

      See also

    • Do Dynamic Ramping


Capillary Voltage

The parameter Capillary Voltage on the MS Tune Spray Chamber dialog box sets the voltage applied to the entrance of the capillary. This voltage is relative to the nebulizer and spray chamber which are at ground potential. The capillary voltage is entered in the software as an absolute number. The actual polarity of capillary voltage is always opposite the polarity of the ions being analyzed.

A voltage is also applied to the end plate, spray shield, and cylinder electrode (electrospray only) in the spray chamber. This voltage is always 500 V less than the capillary voltage.

Minimum | Maximum | Typical
0 | 6000 | 4000

While 4000 is a typical capillary voltage, some individual spray chambers work better at 2500 V.This is especially true in negative ionization APCI mode. The optimum capillary voltage can also be different for different compounds. A series of flow injection analyses, each at a different capillary voltage, is one way to determine the optimum capillary voltage.

APPI ionization can be performed with or without a dopant. When no dopant is used, the optimum capillary voltage is much lower than with ESI or APCI. The optimum is usually between 1000 and 2000 V with the typical setting being 1500 V. Capillary voltage settings show a strong mass dependence when using APPI without a dopant. There is no capillary voltage setting that will work well across the full mass range of the instrument. Fortunately the mass dependence is weak for ions in the 100 to 1000 m/z range.For masses above 1000 m/z, strong response requires capillary voltage settings of 2500 V or greater. This setting will result in a very weak response at masses below 300 m/z.

Some analyses work best with a dopant. When a dopant is used, the capillary voltage setting and mass dependence behavior is the same as in APCI. A typical setting would be 4000 V.

For the AJS-ES source, a setting of 3500 V is used for both positive and negative polarity AJS-ES Autotunes on the 6150.

For the HPLC-Chip source, typical values are 1000 - 2000 V (max).

      See also

    • Do Dynamic Ramping


Data Filter Dialog Box

Electrospray, APCI, and APPI data are intrinsically noisy. To compensate for this, a weighted running average in the form of a Gaussian function is applied to each mass data point. The raw abundance of each data point is weighted and averaged with the weighted abundances of the data points around it. The result is the reported abundance of the data point. This has the effect of smoothing the data and filtering out noise.

This Gaussian "filter" is applied to all data, but the width of the filter, specified as full width at half maximum (FWHM), should be adjusted based on the type of sample being analyzed and the target peaks widths. For example, an FWHM value of 0.3 amu might be appropriate if the peak width target is 0.55 amu.

NOTE

The width of the Gaussian filter should always be narrower than the target peak widths of the data. If the Gaussian filter is as wide or wider than the data, the result will be peak broadening and loss of resolution.

    To get here

    Select Instrument > Set MS Data (Mass) Filter in the MSD Tune view.


Corona (In MSD Tune)

Sets the current (in uA) from the corona discharge needle to the end plate. The field of free electrons that make up this current ionizes the mobile phase molecules. The ionized mobile phase molecules in turn react with, and ionize, the sample molecules.

 | Minimum | Maximum | Step Size | Typical
Positive Ions | 0 uA | 10 | 0.1 | 4
Negative Ions | 0 uA | 100 | 1 | 4

Optimum corona current is highly sample dependent. A current of 4 uA works well for the APCI calibrant. This parameter is not used by APPI.

      See also

    • Do Dynamic Ramping


APPI UV Lamp

The lamp should be on for 15 minutes for maximum signal stability. The lamp produces the photons that are responsible for making ions. Negative ions cannot be made directly from photons. A dopant needs to be added to provide a source of electrons for negative ion formation.

      See also

    • Do Dynamic Ramping


MS Tune Spray Chamber Dialog Box

Allows you to monitor and control the flow rates, temperatures, and pressures of the nebulizer and spray chamber. Items that are dimmed are not active in the current ionization mode.

The parameters in this dialog box control the nebulizer and spray chamber only while the MSD Tune view is active. These parameters are set by the method for Data Acquisition.

Ionization Mode

The current ionization mode is shown at the top of this dialog box: API-ES, APCI, APPI, MM-ES+APCI, NanoESI, HPLC-Chip, or AJS-ES.

Zone

  • Drying Gas Flow

  • Nebulizer Pressure

  • Drying Gas Temperature

  • Vaporizer

  • Capillary Voltage

  • Corona

  • APPI UV Lamp

Actual

The current parameter value - updated once per second.

Setpoint

The current parameter setpoint.

Limit

The upper limit for the parameter. The setpoint cannot be greater than this value.

AJS-ES-only Zones

The following parameters apply to the AJS-ES source only:

  • Sheath Gas Temperature, which sets the temperature of the sheath gas for the AJS-ES source. A value of 200 °C is used for autotuning the 6150.

  • Sheath Gas Flow, which sets the flow rate of the sheath gas for the AJS-ES source. A value of 10 L/min is used for autotuning the 6150.

  • Nozzle Voltage, which sets the voltage of the sheath gas nozzle for the AJS-ES source. A value of 2000 V is used for both positive and negative polarity AJS-ES Autotunes on the 6150.

    To get here

    1. In the MSD Tune view select Instrument > Set Spray Chamber in the Edit Parameters window

      See also

    • Do Dynamic Ramping


Tune Ramp Dialog Box

Allows you to manually select the desired parameter value by moving the cursor.

The Tune Ramp dialog box is displayed upon completion of the command MSSimRamp<lens> (<lens> must be the keyword for a rampable parameter).


Set Up HPLC Pump

Allows you to set parameters for the Agilent 1100/1200 pumping system including:

  • Flow rate

  • Solvent composition

  • Pressure limits

You can also use the Timetable to program timed changes, such as solvent gradients, in the pump parameters.

    To get here

    Select Instrument > Set Up HPLC Pump in the MSD Tune view

    or

    select Instrument > Set Up Pump in the Method and Run Control view

      See also

    • Set up (Agilent 1100/1200 Pump)


Which Lens?

The first in a series of dialog boxes required to set up Dynamic Ramping.

More than one parameter can be dynamically ramped in the same tune file but the dynamic ramp for each parameter must be set up separately. To set up dynamic ramping of multiple parameters, select the first parameter and fill in all of the subsequent dialog boxes. Then, start over again. Select the next parameter and fill in all of the subsequent dialog boxes.

The following parameters can be ramped.

Fragment

During manual tuning, the fragmentor voltage is ramped to optimize ion transmission. During data acquisition, the fragmentor is sometimes ramped to obtain both ion fragment and molecular ion information. Examples are during target compound analyses or signature mass analyses.

WidthOffset

WidthOffset is sometimes ramped during manual tuning to help achieve optimum peak widths at all masses.

QuadDC

QuadDC is ramped during manual tuning to help achieve maximum ion transmission at all masses.

Lens2DC (6130, 6140 and 6150 LC/MS)

Lens2DC is ramped during manual tuning to help achieve maximum ion transmission at all masses. The voltage is mass dependent. The higher the m/z value, the greater the DC voltage required. A typical ramp would be m/z 100: 2 V, m/z 3000:15 V.

Lens2DC will optimize at 20 to 25 V when the Lens2RF is off and will range from 0.5 to 15 V depending on mass when the Lens2RF is on.

The RF on Lens2 works by changing the phase space of the ion beam exiting the ion optics to better match the ion beam to the quadrupole's phase space acceptance. The phase space is changed by the application of the RF voltage to Lens2. Because a quadrupole works by changing the RF and DC voltage to transmit a given m/z, different m/z ions have different phase space acceptance at the entrance to the quadrupole and require different Lens2 voltage conditions. To successfully use RF on Lens2 for a broad mass range, it is necessary to ramp the Lens2 DC and RF voltage with mass. The phase relationship between the quadrupole and Lens2 is mass independent.

L2RFAmp (6130, 6140 and 6150 LC/MS only)

This parameter should not be set to less than 10 V. Below this voltage, it is effectively turned off. Typical values for this lens are m/z 100 V: 40 and m/z 3000: 250 V. This value should increase with mass.

L2RFPh (6130, 6140 and 6150 LC/MS only)

This parameter has no typical value. There is normally two optima for this lens. They should be 180 degrees out of phase.

    To get here

    Select Tune > Do Dynamic Ramping in the MSD Tune view.


Configure Instrument

Use the Configure Instrument dialog box to configure a new instrument. The name that was given to the instrument when it was set up in the OpenLAB Control Panelis shown in the title bar of the dialog box.

NOTE

Access to instrument configuration is disabled if the Instrument Type or the Agilent Instrument Controller are not specified.

The instrument type that was selected when the instrument was set up in the OpenLAB Control Panel is shown in the first line of this section.

Use Classic drivers

Mark this check box if your instrument contains a module that is not supported by the RC.Net drivers.

NOTE

Compact LC systems and Integrated LC systems must be configured to use the RC.NET drivers; do not configure a Compact LC system or an Integrated LC system to use the ChemStation Classic drivers.

Method load on startup

Click the down arrow and select how to decide which method to load when the ChemStation is started.

You can choose from:

Always ask user to choose an option | On startup, displays a dialog box allowing the user can select which method to load. The user can also compare the last selected method with the instrument settings.
Download method to instrument | On startup, always loads the last selected method to the instrument. The current instrument settings are overwritten.
Upload method from instrument | On startup, always loads the method settings from the instrument into the last selected method. The last selected method is marked as modified.
New method from instrument | On startup, always loads the method settings from the instrument into a newly created ChemStation method.
Options
Enable Intelligent Reporting | Mark this check box if you want to take advantage of the reviewing and reporting features offered by Intelligent Reporting.
3D spectral evaluation | Mark this check box if your detector provides spectral information. Note that an additional license is required for this option. This option is available only for LC systems.
LC/MSD Bioanalysis tools | Mark this check box if you want to install the bioanalysis tools for your LC/MS system. This option is available only for LC/MS systems.

The Configurable Modules panel contains a list of all modules available for configuration. The Selected Modules panel contains the list of configured modules. You can use the left- and right-arrow buttons to move modules between the lists. The double-left-arrow empties the list of Selected Modules.

Click to display the Auto Configuration dialog box, where you can enter either the IP address or host name of the instrument. If the instrument is detected, it is configured without further user-intervention.

Use the up- and down-arrows to the right of the Selected Modules panel to adjust the position of a selected module in the list.

  • If the Use Classic drivers check box is cleared, displays the Configuration dialog box for the selected module.

  • If the Use Classic drivers check box is marked, displays the Configure Selected Module dialog box, which allows you to specify an access point either by host name or by IP address.

Mark the Ask for configuration change at ChemStation startup to specify that, every time you start the ChemStation, a dialog box is displayed that allows you to modify your instrument configuration before the ChemStation starts. If you are working with a fixed, stable instrument configuration, you can clear this check box.

displays a menu that allows you to

  • select how to load a method when the ChemStation is started.

  • select the initial screen window size for the ChemStation.

  • specify the default paths for files generated by the ChemStation.

    See also

  • Adding a GC System
  • Adding an LC System
  • Adding a CE System
  • Adding an LC/MS or CE/MS
  • Adding an ADC


Configure Selected Module

You use the Configure Selected Module dialog box to specify a system access point for your instrument. You select the type of connection from the Interface Type drop-down list and enter the required parameters in the lower field(s). Depending on the instrument type, you can select from GPIB, LAN (host name) and LAN (IP address).

35900E ADC only
Channels | Mark the check boxes for the channel(s) that you want to use.
 | Displays the 35900E Options dialog box, which gives you access to all 35900E parameters.


document.write("Column Compartment");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > Modular LC > Column Compartment in the Contents tab.


document.write("Pump Valve Cluster");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > Modular LC > Pump Valve Cluster in the Contents tab.


document.write("Column Compartment Cluster");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > Modular LC > Column Compartment Cluster in the Contents tab.


document.write("Fraction Collector");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > Modular LC > Fraction Collector in the Contents tab.


document.write("Pump");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > Modular LC > Pump in the Contents tab.


35900E Options

The 35900E ADC parameters are in four tabs:


Sampler tab
Sampler Type

Choose the type of sampler you will connect to your 35900E. Once you have chosen a sampler type, parts of the screen will become ungrayed, and may be edited.

Bottle Number Format

Some samplers communicate bottle number information to the 35900E. Check your sampler manual to determine which format it uses.

Vial Numbers

Specifies the range of vial numbers used by your sampler.

For example, if the vials in your sampler are numbered 0 to 49, enter 0 as the First Vial Number, and 49 as the Last Vial Number.

Start Line

You must specify which type of communications board your Sampler will use to communicate with the Agilent 35900E. Select either the COMM board or AUX board (see your instrument manual for more information).

Send Start to Sampler

The Agilent 35900E can be set to send a start signal to the sampler. It can be sent either at the start of each run, once at the start of a sequence, or not at all. See your sampler manual to determine which setting your sampler requires.


External Start/Stop tab
External Start
External devices will start 35900, 35900 will start external devices

You select this option to specify that the 35900 and the connected external devices are able to communicate interactively. The APG Remote bus signals are both monitored and controlled by the 35900; bus signals may trigger Start, Stop and Ready events (this is also called as ACTIVE APG Remote Control Mode).

For example, if you have an external device (such as an LC or GC) that supports the APG Remote bus connected to the 35900, and you select this option, then the external device waits until the 35900 is ready, whether you start the run from the ChemStation or from the external device. If you start the run from the ChemStation, the 35900 waits until the external device becomes ready and issues a Start command.

In this mode, both the external device and the 35900 can control, the run start and stop. If the external device has control over the stoptime, you can enter a zero (0) stoptime in the method.

External devices will start 35900, 35900 will not start external devices

You select this option to specify that the connected external devices can communicate with the 35900, but the 35900 cannot communicate with the external devices. All APG Remote bus outputs are allowed to "float high". The APG Remote bus mat trigger Start, Stop and Ready events. The 35900 will not control any output signals (this is also called as PASSIVE APG Remote Control Mode).

You use this option for external devices that do not support signal inputs through the APG Remote bus. You must not start the run from the external device until the 35900 shows a Ready signal on the front panel. However, if the ready signal is connected to the APG Remote bus of the 35900, then the 35900 will automatically wait for the external device to become Ready and issue a Start command. If the external device has control over the stoptime, you can enter a zero (0) stoptime in the method.

Each external device (and 35900) must be started independently

You select this option to specify that there is no interactive communication between the 35900 and the external devices.

ChemStation displays status of ready signal

Mark this check box if you want the ChemStation to display the 35900's ready state in the Run Status window.

ChemStation waits for ready signal

Mark this check box if you want to wait until the 35900 is in ready state before starting a run.


Buttons tab
Start 35900 From

These settings determine how the 35900 reacts when the Start button is pressed.

If 35900 Front Panel (Manual Injection Only) is chosen, the 35900 Start button starts the 35900 if a manual run is set. Automated runs must be started from the ChemStation.

If 35900 Front Panel is chosen, the 35900 starts either type of run when the Start button is pressed.

If ChemStation is chosen, the 35900 Start button will not start any runs. All runs must be started from the ChemStation.

Stop 35900 From

These settings determine how the 35900 reacts when the Stop button is pressed.

If 35900 Front Panel (Manual Injection Only) is chosen, the 35900 Stop button stops the 35900 if a manual run is set. Automated runs must be stopped from the ChemStation.

If 35900 Front Panel is chosen, the 35900 stops either type of run when the Stop button is pressed.

If ChemStation is chosen, the 35900 Stop button will not stop any runs. All runs must be stopped from the ChemStation.

If 35900 Stop = Abort is chosen, pressing the Stop button makes the ChemStation abort the run; no data analysis is performed.


Events tab

By giving an event name to a pin, you are adding an event to the event table. The event table will be used by the ChemStation.

To delete an event, remove the event name from the corresponding pin.


Concepts of ChemStation

This section contains information on selected concepts of the ChemStation.


ChemStation Data Structure

Two modes of storage are available in the ChemStation, resulting in different data storage models:


Unique Folder Creation OFF

In this mode of data storage, the method name is the only link that exists between the data file and the method that was used to acquire and process it. No copies of the method are saved with the sequence or with the data file; if the method is changed, or a new method with that name is created, then the sequence cannot be exactly reproduced.

The sequence data files are stored in accordance with the parameters specified in the Data File group of the Sequence Parameters dialog box; the sequence naming facility in the Sequence tab of the Preferences dialog box is disabled in this mode.

This mode of data storage is identical to ChemStation revisions prior to B.02.01.


Unique Folder Creation ON

In this mode of data storage, there is a robust and permanent link between the raw data and the method. Each data file, whether acquired within a sequence or as a single run, has links to at least two methods: the method that was used to acquire the data, and the one that was used for data analysis.

  • Single run data structure

  • Sequence data structure

Data that is exported to ECM is stored in ECM as a compressed (zipped) file.

    See also

  • ChemStation with Central Data Storage
  • Method Usage


Sequence Data Structure

When a sequence is run, all the methods that have been used in the sequence are saved with the sequence in the result set. The result set, which has the name specified in the Sequence tab of the Preferences dialog box, includes not only the data files and methods, but also the sequence (.s) file, the sequence log, and the the batch file. The original master sequence template can be rerun, but cannot be used for reprocessing. The sequence file in the result set can be reprocessed, but cannot be used as a sequence template.

Click on image to increase Click on image to increase

The data structure stores copies of the methods used in various places. For example, each data file includes a copy of the data analysis method (stored as DA.M) that was used to process (or reprocess) the data. The original master methods reside in the Methods folder, for example, \chem32\n\methods.

Therefore, when you want to make changes to a method, you need to decide where to make the changes:

  • If you want changes to apply to a single run only (for example, for manual integration events), change the data acquisition method for that run.

  • If you want to reprocess the sequence with modified parameters, for example, to include additional printing options, but not apply these new values for new acquisitions, change the methods that are stored in the result set. The methods in the result set can also be copied to the master methods folder to be available for data acquisition.

  • If you want to make changes to the methods so that they will be applied in all future acquisitions, change the original master methods.

During recalibration, the DA.M methods are incrementally updated as each data file is processed; the final calibration table is written to the sequence method.


Method Usage

Methods are stored in the ChemStation in up to three locations:

Single runs

  • Master methods are stored in a methods subdirectory, available in a Methods node of the ChemStation Explorer, and are not directly associated with any result set.

  • When a single sample is run, a copy of the individual data analysis method is stored with the data file as DA.M. DA.M is the method that is loaded along with the data file if the Individual method from data file (DA.M) check box in the Signal/Review Options tab of the Preferences dialog box is selected. Changes to this method (for example, manual integrations) are specific to the associated data file, and are not propagated automatically to the master method.

    The acquisition parameters used to acquire the data are stored in a text file, acq.txt.

    If you want to use the updated data analysis parameters in your master method, you need to use one of the following options:

    • use the Update master method option from the navigation table context menu or from the Method menu. This overwrites the existing master method with the new data analysis parameters.

    • use the Save As New Master Method option to save the updated method as a master method. This allows you to generate a new master method.

    • use Method from the Copy option of the File menu to copy the sequence method to a master method pool.

    • use the Windows Explorer to copy this method from the result set to one of the defined method paths.

  • The new/updated method is then available in the ChemStation Explorer in the method view as a master method.

Sequences

  • Master methods are stored in a methods subdirectory, available in a Methods node of the ChemStation Explorer, and are not directly associated with any result set.

  • When a sequence is run, copies of all the master methods used in the sequence are stored in the result set along with the sequence data files. These methods are directly linked to the sequence, and are used when the sequence is reprocessed. Changes to these methods are not propagated to the master methods. Changes are, however, propagated to the result set method and to the individual methods (DA.M) when the sequence is reprocessed.

    The acquisition parameters used to acquire the data are stored in a text file, acq.txt.

    If you want to use the updated result set method in your master method, you need to use one of the following options:

    • use the Update master method option from the navigation table context menu or from the Method menu. This overwrites the existing master method with the new data analysis parameters.

    • use the Save As New Master Method option to save the updated method as a master method. This allows you to generate a new master method.

    • use Method from the Copy option of the File menu to copy the sequence method to a master method pool.

    • use the Windows Explorer to copy this method from the result set to one of the defined method paths.

  • The new/updated method is then available in the ChemStation Explorer in the method view as a master method.

    In addition, a copy of the individual data analysis method is stored with the data file as DA.M. DA.M is the method that is loaded along with the data file if the Individual method from data file (DA.M) check box in the Signal/Review Options tab of the Preferences dialog box is selected. Changes to this method (for example, manual integrations) are specific to the associated data file, and are not propagated to the sequence method or the master method.


Integration Events

The available integration events are divided into two groups:

Initial events are those that apply from the start of integration.

Timed events take place after the start of integration. Timed events may change the value of an initial event, or may switch on or off additional integration parameters.

Integrated peaks are reported with separation codes that describe the baseline allocation.


Baseline Codes (Enhanced Integrator)

Baseline or peak separation codes are listed in the integration results, in the column indicating the Type of peak integrated. Each peak is assigned a two letter code that describes how the chromatographic baseline was drawn. The first letter describes the baseline at the start of the peak and the second letter describes the baseline at the end of the peak.

Separation Code Start/End:
"B" | The peak started or stopped on the baseline.
"P" | The peak started or stopped while the baseline was penetrated.
"V" | The peak started or stopped with a valley drop-line.
"H" | The peak started or stopped on a forced horizontal baseline.
"F" | The peak started or stopped on a forced point.
"M" | The peak was manually integrated.
"U" | The peak was unassigned.

The third position provides the following peak flags.

Peak Flags:
" " | normal peak
"A" | aborted
"D" | distorted
"O" | overrange
"U" | underrange

The fourth position provides the following peak type information.

Peak Type:
" " | normal peak
"S" | solvent
"N" | negative
"+" | area sum
"T" | tangent skim normal
"X" | tangent skim exponential
"m" | manual
"n" | manual negative
"t" | manual tangent skim
"x" | manual exponential tangent skim
"R" | recalculated solvent peak
"f" | front shoulder, tangent
"b" | rear shoulder, tangent
"F" | front shoulder, dropline
"B" | rear shoulder, dropline
“U” | unassigned


Initial Integration Events
Area Reject

Sets the area of the smallest peak of interest.

The integrator rejects any peaks that are smaller than the Area Reject value after baseline correction. You can also set the Area Reject to a negative value.

NOTE

Area Reject is applied during manual integration; if one or more of the peaks resulting from manual integration is below the area reject threshold, it is discarded.

Slope Sensitivity

Sets the value of the signal slope that is used to identify the start and end points of a peak during integration.

When the signal slope exceeds the Slope Sensitivity value, a peak start point is established; when the signal slope decreases below the Slope Sensitivity value, a peak end point is established.

Peak Width

Sets the width of a valid peak, in minutes, at half height.

This value is used to distinguish real peaks from baseline noise. You set the Peak Width to provide just enough filtering to prevent noise being interpreted as peaks, but not enough to distort the chromatographic information.

The peak width is automatically updated during the integration process. For details, see Integration in the Reference Guide.

Shoulder Detection Mode

Sets the initial method of detecting shoulders on peaks.

You can choose from

Disabled | Shoulders are not detected.
Drop Baseline | Shoulders are integrated with a drop baseline.
Tangent Baseline | Shoulders are integrated with a tangent baseline.
Height Reject

Sets the height of the smallest peak of interest.

The integrator rejects any peaks that are smaller than the Height Reject value after baseline correction.

Tail Peak Skim Height Ratio

Together with the Skim Valley Ratio, sets the conditions for tangent skimming a small peak on the tail of a solvent or other large peak.

It is the ratio of the height of the baseline-corrected parent peak (Hp) to the height of the baseline-corrected child peak (Hc). Ratios higher than the specified value will enable skimming.

Front Peak Skim Height Ratio

Together with the Skim Valley Ratio, sets the conditions for tangent skimming a small peak on the front of a solvent or other large peak.

It is the ratio of the height of the baseline-corrected parent peak (Hp) to the height of the baseline-corrected child peak (Hc). Ratios higher than the specified value will enable skimming.

Skim Valley Ratio

Together with the Tail Skim Height Ratio or Front Skim Height Ratio, sets the conditions for tangent skimming a small peak on the tail or front of a solvent or other large peak.

It is the ratio of the height of the baseline-corrected child peak (Hc) to the height of the baseline-corrected valley (Hv). Ratios lower than the specified value will enable skimming.

Baseline Correction

Sets the type of baseline correction.

Advanced | The integrator tries to optimize the start and end locations of the peaks, re-establishes the baseline for a cluster of peaks and removes baseline penetrations.
Classical | Accepts baseline penetrations.
Classical (no penetrations) | Removes baseline penetrations by reconstructing the baseline.

For details, see Chapter 4 of the Reference Guide.

Tangent Skim Mode

Sets the type of tangent skimming.

Exponential | Draws an exponential curve through the height-corrected start and end of the child peak.
New Exponential | Draws an exponential curve to approximate the trailing edge of the parent peak.
Standard | Combines exponential and straight line calculations for best fit.
Straight | Draws a straight line through the height-corrected start and end of a child peak.

For details, see Chapter 4 of the Reference Guide.

Peak to Valley Ratio

Used to decide whether two peaks that do not show baseline separation are separated using a drop line or a valley baseline, it is the ratio of the baseline-corrected height of the smaller peak to the baseline-corrected height of the valley.

When the peak to valley ratio is lower than the specified value, a drop line is used (A); otherwise, a baseline is drawn from the baseline at the start of the first peak to the valley, and from the valley to the baseline at the end of the second peak (B).


Timed Integration Events
Baseline Now

Sets a point (time) at which the integrator resets the baseline to the current height of the data point, if the signal is on a peak.

If the signal is on the baseline, the function is ignored and the detected baseline is used.

Baseline at Valleys

Sets points (On/Off) between which the integrator resets the baseline at every valley between peaks.

The repeated resetting of the baseline can cut off corners of peaks. Such corners become negative area, they reduce the total measured area of the peaks.

This function is useful when peaks are riding on the back of a broad, low peak and you want the baseline to be reset to all the valley points.

Baseline Hold

A horizontal baseline is drawn at the height of the established baseline from where the baseline hold event is switched on until where the baseline hold event is switched off.

If the signal is on a baseline at the hold point this is the baseline value to hold. If the signal at the hold point is in a peak the latest established baseline point is used to hold. With Off the baseline is set back to an established baseline.

Tail Tangent Skim

On

Sets a point at which the integrator sets a tangent skim on the trailing edge of the next peak. All peaks above the tangent are integrated to the reset baseline. The tangent is drawn from the valley before the small peak to the point after it where the detector signal gradient is equal to the tangent gradient. The tangent skim event time can be entered any time during the peak. Designates peak also as a solvent peak.

Off

Ends tangent skimming after current peak is completed or if in the designated interval no peaks are found (and a solvent will not inadvertently be designated in the next cluster).

Tangent Skim Mode

Sets the type of tangent skimming.

Exponential | Draws an exponential curve through the height-corrected start and end of the child peak.
New Exponential | Draws an exponential curve to approximate the trailing edge of the parent peak.
Standard | Combines exponential and straight line calculations for best fit.
Straight | Draws a straight line through the height-corrected start and end of a child peak.

For details, see Chapter 4 of the Reference Guide.

Area Sum

Sets points (On/Off) between which the integrator sums the areas between the area sum on and the area sum off time.

The retention/migration time of a peak created with area summing is the average of the start and end times. If an Area Sum On event occurs after the beginning of a peak but before the apex, the entire peak is included in the sum. If it occurs after the peak apex, but before the end of the peak, the peak is truncated and the area sum begins immediately.

If an Area Sum Off event occurs after the beginning of a peak but before the apex, the area sum ends immediately. The point on the signal where this occurs becomes a Valley Point. If the Area Sum Off event occurs after the apex, the event is postponed until the end of the peak.

Integration

Sets points (On/Off) between which the integrator stops and starts integrating.

Peaks between the times the integrator is turned off and on are ignored.

The baseline is drawn at from the last declared point including any resets for penetration. All other integrator functions together with set changes of peak width, threshold and area reject are ignored when the integrator is turned off. At the On and Off points, the baseline point is re-established.

When the integrator is set to restart, a new baseline point is reset at the current signal level.

This function is useful for ignoring parts of the chromatogram/electropherogram or to eliminate baseline disturbances.

Slope Sensitivity

Sets a new value for the signal slope that is used to identify the start and end points of a peak during integration.

When the signal slope exceeds the Slope Sensitivity value, a peak start point is established; when the signal slope decreases below the Slope Sensitivity value, a peak end point is established.

Area Reject

Sets the area of the smallest peak of interest.

The integrator rejects any peaks that are smaller than the Area Reject value after baseline correction. If you set the Area Reject to 0, all peaks are accepted (including those with a negative area).

NOTE

Area Reject is applied during manual integration; if one or more of the peaks resulting from manual integration is below the area reject threshold, it is discarded.

Negative Peak

Sets points (On/Off) between which the integrator recognizes negative peaks.

When negative peaks are recognized, the integrator no longer automatically resets the baseline after penetration. From now on any penetration of the baseline will be integrated using the established baseline as zero. Areas are constructed relative to this baseline and are given an absolute value.

The negative peak function can only be used with confidence when the baseline drift is small compared with peak size. Since the baseline is constructed from the declared baseline point at the start of the peak cluster up to the established baseline at the end of the peak.

NOTE

Area Summation is automatically deactivated if the Negative Peaks On event is activated.

Tangent skimming is also deactivated during negative peak detection; such peaks are separated by dropline.

Split Peak

Specifies a point at which to split a peak with a dropline.

You can either split the peak at the nearest valley, or at a specific point.

NOTE

You cannot use Split Peak while Area Sum is switched on. To split a peak while Area Sum is switched on, use the corresponding manual integration event.

You cannot split skimmed peaks using the Split Peak event.

Fixed Peak Width

Sets the peak width, which is defined as the width of the peak in minutes at half peak height, at the given value and disables the automatic update of the peak width for the next peaks.

Auto Peak Width

Turns on the automatic update of the peak width for the next peaks. It will resume with whatever the peak width is at that time and resume peak width tracking based on the previous found peak widths.

Detect Shoulders

Sets points (On/Off) between which the integrator starts and stops detecting shoulders.

Shoulders are detected according to the specified Shoulders Mode.

Shoulders Mode

Allows you to select how peak shoulders are integrated.

NOTE

Either the initial event Shoulder Detection Mode or the timed event Detect Shoulders must be enabled before Shoulders Mode can be used as a timed event.

TAN | Sets a point at which the integrator uses a tangent to integrate peak shoulders.
DROP | Sets a point at which the integrator uses droplines to integrate peak shoulders.
Solvent Peak

Peaks above a specific slope in units of mV/s are detected as solvent peaks, that lie outside the range of the analog-to-digital conversion.

The trailing peaks are automatically tangent-skimmed; you do not need to switch on the tangent skim event.

If solvent peak detection is off, droplines are drawn from the trailing peak instead of tangents.

Baseline Backwards

Sets a point at which the standard integrator extends the baseline, horizontally backward from the declared baseline point to this point.

Baseline Next Valley

Sets a point at which the integrator resets the baseline at the next valley between peaks, and then cancels this function automatically.

This function is ignored during area summing. A valley is formed when the curvature, (change of absorbance or signal intensity with respect to time), passes from negative to positive.

This function is useful in groups of merged peaks, which you assume are riding on the back or are in separate clusters close together.

Unassigned Peak

Sets points (On/Off) between which the integrator treats areas between baseline and signal, but outside the normal peak start and end points, as Unassigned areas.

Peaks are delimited by droplines, if required, at the peak start and peak end points. Areas between a peak end and a following peak start are reported as Unassigned, with a separation code of U and a "retention/migration time" at the midpoint of the interval.

NOTE

This function is only available if the advanced baseline function is also selected.

Area Sum Slice

Allows you to integrate contiguous time-slices of the chromatogram without any loss of time intervals.

Use the Start parameter to define the starting times for each area sum slice; the next start time is used as the end time for the preceding time-slice. The mid-point of each time-slice defines the retention time. The End parameter defines the end of the last time-slice. The area of the time-slice is calculated ignoring any area below the set baseline.

The Start (NegArea) parameter defines the start of integration of a time-slice where any negative area (below the set baseline) is subtracted from the area of the time-slice.

Area Sum Slice is used with Set Baseline from Range, Set Low Baseline from Range and Use Baseline from Range to accurately integrate complex chromatograms into several time-slices.

BaselineSetOfRange

Uses a range of data points to calculate a statistically meaningful baseline point at the midpoint of a time-range.

The Value that you provide is the time-interval around the specified time-point that defines the range to be used to determine the baseline point. See the Reference Guide for details of the statistical calculations of the baseline.

You can specify any area in the chromatogram for the baseline calculation; ideally, it should be an area that is free from chemical background, and contains only noise.

If you specify two Set Baseline from Range points (for example at the beginning and end of a chromatogram) the baseline between them is connected with a straight line.

BaselineSetLowOfRange

Similar to BaslineSetOfRange, but calculates a lower value for the baseline to minimize the effect of unwanted peaks and spikes.

Use Set Low Baseline from Range instead of Set Baseline from Range when the area of the chromatogram used for the calculation contains excessive chemical noise or electronic noise spikes.

The calculation for Set Low Baseline from Range is the same as that for Set Baseline from Range (see the Reference Guide for details) but one standard deviation of the noise value is subtracted from the Set Baseline from Range result.

BaselinePickFromRange

Allows you to project a baseline value to a later or earlier time.

If the Set Baseline from Range or Set Low Baseline from Range value is calculated in an area with no chromatographic peaks, it can be advantageous to project the calculated baseline to the time immediately before the first peak of interest elutes (or to the time immediately after the last peak of interest has eluted). Use Baseline from Range allows you to make up to three such projections in either direction.


Bracketing Calibrations

In bracketing calibrations, two sets of calibration standards are used to analyze the samples, one run before and one after the samples.

A bracketed calibration is specified by selecting the Bracket option for the Update RF field of the calibration table. Bracket specifies that the calibration standard is to be rerun for recalibration at regular intervals.

NOTE

The bracketing recalibration sequence must use the same method throughout.

The Interval field in the calibration table specifies the frequency of recalibration. For example, a value of 3 in the Interval field specifies that the calibration standard will be used for recalibration after every third sample run. Samples are quantified only after the end of the bracket.

Calibration table entries
Line | Location | Sample Name | Sample Type | Cal Level | Update RF | Interval
1 | Vial 1 | Cal 1 | Calibration | 1 | Bracket | 3
2 | Vial 2 | Cal 2 | Calibration | 2 | Bracket | 3
3 | Vial 3 | Sample 1 | Sample |  |  |
4 | Vial 4 | Sample 2 | Sample |  |  |
5 | Vial 5 | Sample 3 | Sample |  |  |
6 | Vial 6 | Sample 4 | Sample |  |  |
7 | Vial 7 | Sample 5 | Sample |  |  |
8 | Vial 8 | Sample 6 | Sample |  |  |
Sequence of analysis

  1. Cal 1

  2. Cal 2

  3. Sample 1

  4. Sample 2

  5. Sample 3

  6. Cal 1 (recalibrates level 1)

  7. Cal 2 (recalibrates level 2)

    Samples 1, 2 and 3 are quantified.

  8. Sample 4

  9. Sample 5

  10. Sample 6

  11. Cal 1 (recalibrates level 1)

  12. Cal 2 (recalibrates level 2)

    Samples 4, 5 and 6 are quantified.


Peak Grouping

When there is more than one signal in the integration results, the software automatically determines which peaks belong to the same compound. The peak-grouping is based on the retention/migration time difference between the peaks. If the difference is less than 0.03 minutes, the peaks are assumed to belong to the same compound.

The calibration table displays the main peak of the compound, which is, by default, the largest peak. You can change the definition of the main peak in the compound details dialog box.

If you want to treat peaks eluting at the same time as separate compounds, disable the automatic grouping function as follows:

1Load the first signal that you want to calibrate.
2Generate the calibration table using the New Table option.
3Type in the compound names and amounts.
4Load the next signal that you want to calibrate.
5Add the new signal to the current calibration table using the Add Peaks option.
6Type in the compound names and amounts.
7Repeat steps 4 through 6 until you have added all signals.

You can also use the Calibration ModeCalculate Signals Separately when you create a New Calibration Table to prevent the automatic peak grouping.


Delta% Calculation

The Delta% calculation allows you to compare response factors from an analysis with response factors entered manually into a calibration table. The Delta% is then applied to all of the calibrated peaks in the table. You can identify several internal standards, and their measured response factors are then used to calculate new response factors for the other peaks. You identify which internal standard is to be used for the Delta% calculation for each peak in the calibration table.

To set up a Delta% calculation:

1Select Manual Setup in the New Calibration Table dialog box.This allows you to prepare a calibration table manually.
2Fill out the calibration table with the retention/migration times, signal identifiers, compound names and response factors.
NOTE

Be sure to set a compound as response reference (RsRf) with a non-zero reference amount (Ref.Amount); otherwise, the Delta% calculation will not work.

3Identify the internal standard(s) by setting the ISTD column to Yes and setting a number in the # column.
4For each of the other peaks, set the # column to the number of the internal standard that will be used to recalculate the response factor.


About Manual Calibration

A new calibrated method is usually produced by running a calibration standard mixture, creating a calibration table, and entering the amounts of all calibrated peaks to obtain response factors. However, this approach is inefficient for petrochemical applications because the same compounds have been analyzed for many years and the response factors for various compounds and detectors are readily available.

You can normalize the entire calibration table based on a calibration run using the Manual Setup option button in the New Calibration Table dialog box. Manual Calibration allows you to enter the calibration table from published methods. These methods are usually published with a list of retention/migration times for the different compounds. Often response factors for the different compounds are also given. You create the calibration table manually by entering peaks and their response factors into the calibration table, and recalibrating the method using a standard that need only contain only a selected response reference peak (or several peaks) using the Delta% update.

1 Show details of task [image] Creating a calibration manually
aSelect New Calibration Table from the Calibration menu of the Data Analysis view.
bSelect to specify that the calibration table will be entered manually. When you click , an empty calibration table is displayed.
cManually insert each peak of interest into the calibration table by clicking , and enter the corresponding RT, Compound Name, and Rsp Factor values. When the calibration table is set up manually, values in the Amount column default.
dRun a reference standard containing only the RsRf (response reference) peak (or peaks).
eOpen the Recalibrate dialog box by selecting it from the Calibration menu of the Data Analysis view of the ChemStation and select the Delta% calculation.
fMark the check box to enable the Display Recalibation Report option and click to start the recalibration. Results from the response reference peak(s) will provide the characteristic compound data to calculate a Delta% value. The Delta% is obtained by comparing response factors obtained by the response reference peak (or peaks) and the response factors entered into the calibration table manually. The ChemStation system then calibrates all of the peaks using the same Delta% value.

When recalibration is complete, the updated calibration table is displayed and the method is calibrated. You are ready to analyze samples quantitatively.

2 Show details of task [image] Manually Recalibrating Multiple Signal (channel) Datafiles
aSelect the [image] icon to access the Signal Details dialog box.
bSelect the signal(s) you wish to recalibrate using from the drop-down listbox and select Add to Method.
cClick in the Signal Details dialog box.
dFor each peak in the calibration table, select the desired signal for recalibration.

eClick in the manual calibration table.
fSelect the Calibration > Recalibrate menu item.
3 Show details of task [image] Manually Recalibrating Other Available Signals
aYou can click to clear the Signal column in the manual calibration table.
bLoad the datafile with the signal needed for calibration.
cSelect the Calibration > Recalibrate menu item and select the Delta% calculation.
dClick .

      See also

    • New Calibration Table
    • Recalibrate
    • Calibration Table Options
    • Calibration Table


Calibrated Report Types

There are various types of report:

Percent

External Standard (ESTD) and ESTD%

Norm %

Internal Standard (ISTD) and ISTD%

The ESTD, Norm %, and ISTD Reports are all calibrated reports and are used when the simple calculation that produces the uncalibrated Percent report is inadequate. These reports require that at least one calibration mixture is prepared and analyzed under the same conditions as those used for the sample containing unknown amounts. The data from the calibration run(s) are then used to compute the amount of material in the unknown sample.

For information on all available report types, see Specify Report.


Reporting Concepts


Usage of Reporting in ChemStation

With ChemStation C.01.01, you can choose the type of reporting you want to use: Classic Reporting as it was used in the previous ChemStation versions, or Intelligent Reporting that provides a powerful standardized report definition language and improved reviewing functions.

Select the type of reporting in the instrument configuration in the OpenLAB Control Panel. By default, Intelligent Reporting is enabled for LC/CE and GC ChemStations and disabled for LC/MS.

You can specify reports at the following places:

  • In the Sequence Parameters dialog, define the sequence summary report: The report defined in this dialog will automatically be created by the ChemStation after completing the sequence acquisition or after reprocessing the sequence. If Intelligent Reporting is enabled for the instrument, you can choose between Intelligent or Classic Reporting in this dialog.

  • In the Specify Report dialog, define the single injection report: The report defined in this dialog will be created for each single samples during a sequence acquisition or during sequence reprocessing. If Intelligent Reporting is enabled for the instrument, you can choose between Intelligent or Classic Reporting in this dialog.

  • The Review view is an additional view that is only available if Intelligent Reporting is enabled for the instrument. In this view, you can select any combination of sample or sequence files, and review the data using different report templates.

  • In the Report Layout view, you can create or modify templates. The type of editor depends on the type of reporting configured for the current instrument.


document.write("Valve");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > Modular LC > Valve in the Contents tab.


document.write("Autosampler");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Setup > Modular LC > Autosampler in the Contents tab.


Intelligent Reporting

  • Report Preview

  • Requirements for Intelligent Reporting

  • Storage of report templates

  • Advantages of Intelligent Reporting

  • Concepts of the Report Template Editor

Report Preview

The Report Preview window for Intelligent Reporting can be shown in different ChemStation views:

  • Method and Run Control view:

    • After a Single Injection Run, when the destination is set to Screen (using Intelligent Reporting in the Specify Report dialog).

    • During sequence acquisition, when individual single injection reports are printed with destination set to Screen (using Intelligent Reporting in the Sequence Parameters dialog).

    • At the end of sequence acquisition, when Print sequence summary report is enabled and Preview at end of sequence is selected (using Intelligent Reporting in the Sequence Parameters dialog).

  • Data Analysis view:

    • At the end of sequence reprocessing, when Print sequence summary report is enabled and Preview at end of sequence is selected (using Intelligent Reporting in the Sequence Parameters dialog).

    • After interactively creating a report preview (calling Preview Report from the menu, toolbar, or context menu, using Intelligent Reporting in the Specify Report dialog).

  • Review view (using Intelligent Reporting in the instrument configuration):

    After selecting data and loading a report template.

  • Report Layout view (using Intelligent Reporting in the instrument configuration):

    When selecting the Preview report tab during template development.

In all ChemStation views, you can resize the Report Preview window using the mouse or move the window using [Ctrl] + arrow keys.

Requirements for Intelligent Reporting

ChemStation C.01.01 generates the result data in a specific format that is used by Intelligent Reporting. If you want to use Intelligent Reporting also for data acuired with an older ChemStation, you must first recalculate the data using ChemStation C.01.01 or higher.

Storage of report templates

With Intelligent Reporting report templates are treated as a new entity, such as sequence templates or methods. The method does not contain the report template itself but only a reference to the template. The referenced report templates must be available om the local PC if you want to run a sequence using that method.

The default location for report templates in the local file system is chem32\repstyle. The system provides a certain number of predefined report templates. These templates can serve as a starting point for you to create your own templates.

When you save a sequence, the report templates are copied into the result set on the same level as the sequence methods. For single samples, the report template is copied into the data file.

If you are connected to an central data storage system, you can download templates from central data storage, upload templates to central data storage, or update all downloaded templates. Report templates attached to central data storage have a different icon in the tree view: A green or yellow ton is added to the icon, like it is done also for methods, sequences, and data attached to central data storage.

Advantages of Intelligent Reporting

Intelligent Reporting offers you the following advantages:

  • You can use the Review view.

  • Most of the functionality that is available in different settings and several dialogs for Classic Reporting is now part of the report templates. You can create or edit report templates using the Report Layout view, which contains the new Report Template Editor for Intelligent Reporting. The Report Template Editor offers several powerful functions:

    • You can access all result data generated by ChemStation by selecting the corresponding data field.

    • You can create your own expressions in order to make calculations with the data fields. You can use any valid Microsoft Visual Basic expression.

    • You can create expressions where you make calculations with the ChemStation Custom Fields.

    • Result Flagging: You can provide expressions to highlight specific results depending on their value.

    • Snippets: The Report Template Editor provides preconfigured report items, so-called snippets, that you can insert into your report template via drag and drop.

  • You can use the Report Template Documentation Tool to create descriptions of your report templates.

  • You can report the following values as defined by European Pharmacopeia (the peak-to-valley ratio is also available with Classic Reporting; for details on the required fields, refer to the Reference Guide):

    • Signal-to-noise ratio

    • Relative retention

    • Relative retention time

Partial Sequence Reporting

With Intelligent Reporting, sequence summary templates will always consider all runs of the sequence. Even if you reprocess a partial sequence, the report will show all sequence runs. To limit a report to certain runs, select the Review view, load only the runs you want to report, and create a sequence summary report for the loaded data.

Concepts of the Report Template Editor

The following topics describe in detail the objects and functions that are available in the Report Template Editor:

  • Overview

  • Report Types

  • Report Items

  • Expressions

  • Enumerations

  • Calculation Variables

  • Report Template Audit Trail


Concepts of the Report Template Editor


Overview
Data provided by different applications

You can use report templates in different applications, for example, in OpenLAB ECM Intelligent Reporter, OpenLAB CDS ChemStation, or OpenLAB CDS EZChrom edition. With report templates, a user can create reports with a specific design, such as a sequence overview with a sequence table and statistics, or a cross-sequence summary. The reports will contain the data selected in the current session of the respective program.

File format of report templates

All report templates are based on the Report Definition Language (RDL), which is a standardized XML format provided by Microsoft®.

Creating and editing report templates

To create report templates, you can either use the Report Template Editor (RTE) or Microsoft SQL Server Business Intelligence Development Studio (BI Studio):

  • RTE provides an easy-to-use interface that helps you create report templates in a few steps. It supports all types of report items and most of the respective configuration options. The RTE user interface is adapted to handle OpenLAB CDS data.

    With RTE, you cannot edit templates that have been created with BI Studio.

  • BI Studio provides the complete range of functions (for example, you can create custom code for complex calculations or advanced expressions). BI Studio is a general tool, that does not specifically address analytical data.

    In BI Studio, you can edit any report template, no matter whether it was created with RTE or with BI Studio.

    However, working with BI Studio requires advanced knowledge of template development. For more information, please refer to the Manual for Advanced Report Template Designers. This manual also contains detailed descriptions of the Agilent report templates that are delivered with OpenLAB ECM Intelligent Reporter.

    NOTE

    These templates are specifically designed for usage in BI Studio and contain most of the advanced features that are not available in RTE.

Snippets

RTE provides various preconfigured report items — so-called snippets — that you can use in your templates. The items are organized in folders that reflect the content. The folders and subfolders under which the snippets are located are determined by the snippet itself and cannot be changed.

Report Template Documentation

Report Template Documentation Tool is a standalone application to view the description of the RTE supported report templates. It can also save this description in PDF format. The description about the report template includes layout of report items along with their parameter details, such as calculation variables, report parameters, expressions used, filter condition, sort condition, audit trail etc.

To launch the Report Template Documentation Tool, run the TemplateDocumentation.exe file. By default, it is located in c:\chem32\core for ChemStation Edition or c:\Program Files\Agilent Technologies\EZChrom for EZChrom Edition. When the application is launched, an Open dialog allows you to select a report template.


Report Types

Each template is of specific report type. Depending on this report type, the template is connected to a particular database view. Therefore, different data fields are available in a report template, depending on the report type. In addition, RTE displays the report items differently depending on the report type. The following report types are available:

  • Single Injection: You can use any information associated with the sample acquisition (sequences/samples/injections/instruments), the results (signals/peaks/compounds/calibration curves), and the project administration (file/project).

    With this report type, RTE automatically creates a list of all injections in the current data scope, and then shows the report items from the template separately for each injection. Therefore, you do not need to worry about repeating composite groups on injection IDs. On the other hand, you cannot compare results from different injections in one table or matrix.

  • Single Sequence Summary: You can use the same information as in a Single Injection report.

    With this report type, RTE automatically creates a list of all sequences in the current data scope, and then shows the report items from the template separately for each of the sequences. Therefore, you do not need to worry about repeating composite groups on sequence IDs. On the other hand, you cannot compare results from different sequences in one table or matrix.

  • Cross-Sequence Summary: You can use the same information as in a Single Injection report.

    With this report type, the data is not automatically grouped. Therefore, you must pay more attention to the grouping of your report items, but in return you can create report items that compare data from different sequences.


Report Items


Text Fields and Data Fields
Available fields

The assortment of data fields in the Report Items browser depends on the following factors:

  • The selected report type

  • The chromatography data system

Field types

The Report Template Editor provides the following types of fields:

  • Text fields are basically simple textboxes that can contain either static text or dynamic expressions. Text fields are, for example, used to display static headlines in a report template.

    In the Report Items browser, you find the Text field in the Special Objects category.

  • Data fields are divided into two parts, label and value. The label contains a static text, the value contains a dynamic expression. Data fields are typically used to show specific data, for example the sequence name or the sample name. You can, however, modify both label and value according to your requirements.

    In the Report Items browser, you find all available data fields in the Fields category.

  • Custom fields are a special type of data field. You configure the custom fields in the chromatography data system, for example, in the method definition in ChemStation. Custom fields allow you to create customized information (both labels and values) which belongs to a specific context, for example, to a sample or to a compound. RTE allows you to perform calculations with custom fields.

    In contrast to the regular data fields, the label shown for custom fields is not the data field name (e.g. Sample_CustomField01) but rather the customized label information (e.g. "TabletWeight"). This is achieved by a combination of the Trim, Choose, and Split functions in the expression for the value. RTE automatically creates this expression.

    You can configure both label and value in your chromatography data system.

  • Complex custom fields are data fields that do not contain a single value but an entire XML structure. This XML structure contains various key/value pairs. If you drag such a field to the template, a dialog asks you for the key of the information you want to access. As a result, RTE creates a data field where the label is the name of the complex custom field, and the value is the specific value stored under the given key. This value is accessed with the help of the
    CFE
    function. RTE automatically creates this expression.

    Depending on the chromatography data system, the following complex custom fields may be available:

    • Injection > DiagnosticData : information on the injection, for example start pressure, stop pressure, or air temperature. The keys depend on the chromatography data system used (see Keys in Diagnostic Data).

    • Sequence > CustomFields : all labels and values contained in the data fields Sequence_CustomField01 to 10 (or higher, if there are more than 10 ten custom fields).

    • Sample > CustomFields : all labels and values contained in the data fields Sample_CustomField01 to 10 (or higher, if there are more than 10 ten custom fields).

    • Injection > CustomFields : all labels and values contained in the data fields Injection_CustomField01 to 10 (or higher, if there are more than 10 ten custom fields)

    • Compound > CustomFields : all labels and values contained in the data fields Compound_CustomField01 to 10 (or higher, if there are more than 10 ten custom fields)

      See also

    • Expressions


Tables

With tables, you can display results in a 2-dimensional format. Tables are used, for example, to summarize the results of samples/sequences. The amount of columns and the headlines are static, the number of rows corresponds to the number of records in the dataset.

Basically, each table contains a specific dataset that is determined by the type of the base template (see Report Types). Thus, without any further configuration, the table would show one row for each record in the dataset, where the records are unsorted, ungrouped, and unfiltered. In order to organize and structure the data, you have the following options for configuring a table:

  • Repeat Table On: Display the table several times, where each table only contains the data according to the value of specific key information. The particular values (for example, compound names) are used as table headers.

  • Grouping: The detail rows are arranged according to the distinct values of a given key information (for example, the distinct sample names).

  • Sorting: The detail rows are sorted according to a given key information.

  • Filtering: Exclude specific data from the table content.

  • Area Rejection: Exclude information on peaks that are too small.

  • Show Peak Types: Specify the type of peaks to be shown in a table (for example, Identified Peaks or Unknown Peaks).

The table report items available in the Report Items browser are all preconfigured in a specific way, so you can use them with only a few adjustments.

    See also

  • Repeat Table On
  • Table groups


Table groups

With table groups, you can structure the detail rows of a table. You can define specific header rows, and show footer rows with summary information specifically for that group.

For example, if you used two detector wavelengths for signal detection, you get two signals for each detected compound. In this case, you can create a table group for the detector wavelengths in order to show all signals of one wavelength under each other, with a group header above and a summarizing footer below the details rows.

Usage of table groups is limited to max. three groups. The order of grouping is defined by the position of the group in the list.

Two groups will be shown with header/footer lines in the report template, the third group will only be used to organize the detail rows in the table.

Preparation for using table groups

Using table groups can make the table quite complex, especially if there is more than one group. It is important that you plan the table groups in advance and know exactly how the groups will structure your data. Otherwise, you might get unexpected results and will not know which properties of which group must be changed to correct the table.

Use the following guidelines before creating table groups:

  • What is the top-level element in your report template? Use this element for the Repeat Table On setting.

  • Which field should be used to group the detail data? Which (static) sub headline should be used for the groups? Use this information for the Group On setting in the table group.

  • Which fields should be used to sort the detail data inside each group? Use this information in the properties of the table itself. The table sorting will overrule the table group sorting.

  • Which footers do you need needed for each table group? The use of headers or footers is optional. It may be useful to provide a summary of statistical information on a specific table group.


Matrices

Matrices are like pivot tables or crosstabs in a spreadsheet. As we have seen in the previous chapters, tables contain a variable number of rows, depending on the dataset contents, and a fixed number of columns with detail information. Matrices, however, also contain a variable number of columns. The number of columns depends on the dataset contents. In a table, for example, you can show a list of all compounds found in a specific injection, and the columns show the specific properties (such as amount or retention time) of each compound. In a matrix you can show a list of all injections; the number of columns corresponds to the number of detected compounds in the injected samples.

NOTE

If your data contains multiple signals, the matrix items in the Report Template Editor will only show the main signal.


Matrix groups

The most important thing about matrices is that everything in a matrix is based on groups. In contrast to tables, matrices contain two different types of groups: row groups and column groups. In the snippets available in the Report Items browser, these row groups and column groups are preconfigured. You can only partially change these settings. The options that you can change may vary from snippet to snippet.

Row groups

Row groups define the data in the left part of the matrix. If a matrix contains several row groups, there are several specific columns in this left part, where each column is defined by its own row group. The following figure shows the principle:

Row groups
Click on image to increase Click on image to increase

The number of row groups and the width of the corresponding columns is defined by the snippet. You can not change these settings in the Report Template Editor.

Column groups

The column group defines the data that makes up the columns in the right part of the matrix. In some matrix snippets, you can adjust the value used to build the columns. The following figure shows the principle:

Column groups
Click on image to increase Click on image to increase
Data properties

The detail data is always displayed in the cells defined by the row groups and column groups. The details cells can be split in order to show several different values that belong to the same groups. These multiple details cells can be shown either in columns (side by side) or in rows (on top of each other). The layout type is defined by the snippet and can not be changed in the Report Template Editor. The number of details cells and their content can be configured in the matrix properties.

Details cells shown on top of each other
Details cells shown side by side


Composite Groups

A composite group is a conglomeration of report items of any type that are always used together. In the Report Items browser, you find predefined composite groups in the Sequences category and in the Samples category. These groups contain a collection of data fields with basic header information on a sequence or sample.

In the Editing Pane, composite groups are marked by a surrounding rectangle.

Save locally

If you save the composite group in the Report Template Editor, the composite group is listed in the Report Items browser under the Composite Groups category. You can then reuse it for other report templates.

The xml file associated to the composite group is saved in your local file system, so that you can transfer the xml file to other computers and reuse the composite group there as well. The location depends on the host application.

  • In the context of ChemStation, the xml file is saved under C:\Documents and Settings\[username]\Application Data\Agilent Technologies\Agilent ChemStation\[version]\IntelligentReporter\CompositeGroups.

Repeat on

Composite groups can be repeated on a specific key information. The entire group is then displayed several times - once for each value of the selected information. For example, a group containing information on samples may be repeated for each sample in a sequence.

Composite groups correspond to lists in Microsoft Business Intelligence Studio.


Images

RTE offers you the possibility to add images, such as your company logo, to the report template. Images are typically added to the report header, but you can also place them in the report body or report footer.

You find the image items in the Report Items browser under the Special Objects category. The default image is an Agilent logo, but you can change the image source and also the image size in the Image Properties dialog. The file selection dialog for the image source automatically opens when you drop the predefined image item onto the template.

If you save a template in which you use an image item, this image is automatically added to the Special Objects for the current template. Thus, if you want to add the image also at a different place in the same template, you can easily access the same image.


Chromatograms

With chromatogram report items, you can print signals from the detectors of the chromatographic system on the report. The report item shows the results for all injections that are included in the selected data. There is at least one signal per injection. If the detector was configured to give multiple measurements, for example a diode-array or multi-wavelength detector, the chromatogram accordingly contains multiple signals per injection.

NOTE

The data shown in the chromatogram also depends on whether the chromatogram is placed in a composite group and on the grouping and filtering of the composite group.

Depending on the configuration of the report item, the signals may be shown in separate graphs, overlaid graphs, stacked graphs, or as Iso plots.

Example: chromatogram with three signals in separate graphs
Example: chromatogram with multiple signals in an overlaid graph
Example: chromatogram with multiple signals in a stacked graph
Example: chromatogram with multiple signals shown as iso plot
Single Signal Plot and Multi Signal Plot

In the Report Items browser, different types of snippets are available for the chromatogram:

  • The Single Signal Plot snippet always shows only one detector signal. The chromatogram is automatically repeated on the signal ID. Therefore, if the data contains multiple signals (for example, from multiple injections or from a multi-wavelength detector), the chromatogram is repeated several times.

  • The Multi Signal Plot snippets show all signals in the same chromatogram report item. You can configure the display format and group settings.


Calibration curves

With calibration curves, you can place the visual presentation of the calibration results on your report template. The graph shows the results for all compounds and calibration samples that are included in the selected data.

NOTE

In order to obtain a calibration curve, you must have configured the respective samples as calibration samples in the sequence table, and you must have configured the calibration table.

Depending on the configuration of the report item, the multiple curves may be shown in separate, overlaid, or stacked graphs.

Example: calibration curve with separate graphs
Example: calibration curves in an overlaid graph
Types of calibration curves

In the Report Items browser, the following snippets are available for the calibration curve:

  • Calib Curve Plot by Compound contains a composite group with a calibration curve and additional information such as the formula or the correlation coefficient. The composite group is automatically repeated on the compound name. Therefore, if your data contains multiple calibrated compounds, the information is repeated several times.

  • Calibration Curves Overlaid adds a single calibration curve item. In this item all curves contained in the current scope (defined by data selection, grouping, filtering, etc.) are shown overlaid in the same graph. You can configure the display format and group settings.


Spectra

With spectra report items, you can place the visual output of an optical 3D detector (for example, a diode array detector) on your report template. The spectra shown in the graph correspond to your selection of the positions in each peak. You can extract spectra, for example, at the start, at the apex, or at the end of a peak. In addition, you can filter the data shown in a spectrum using the filter list.

Depending on the configuration of the report item, multiple spectra may be shown in separate graphs, overlaid graphs, stacked graphs, or as Iso plots. If there are spectra for different compounds, you can group the spectra by compound name.

Example: three spectra in separate graphs
Example: three spectra in an overlaid graph
Example: three spectra in a stacked graph
Example: three spectra shown as Iso plot


Charts

Charts are very useful for graphic display of data. As in tables or matrices, you can present aggregated data.

The following chart types are available in RTE:

  • Line chart

    With line charts you can visualize categorized data using a direct line to connect the values. The category values are used to label the x-axis. For example, you can categorize the data by the sample name, calibration level or compound name. Different series of data are shown as several lines in different colors.

    Line - Simple and Line - Smooth:

  • Column chart

    Column charts are very similar to line charts. You can also visualize categorized data, but the data is shown as column bars instead of being connect with a line. The category values are used to label the x-axis. For example, you can categorize the data by the sample name, calibration level or compound name. Different series of data are shown as several bars in different colors.

    Column - Simple, Column - Stacked, and Column - Stacked 100%:

  • Scatter chart

    In scatter charts, the location of the data points is determined by x and y-values. The x-values are typically numeric values or date/time values. For example, you can show the ratio of compound amount to peak area in an accuracy plot.

    Scatter - Simple, Scatter - Lines, and Scatter - Smooth Lines:

  • Bubble chart

    As in scatter charts, the location of the data points is determined by x and y-values. In addition, the size of the bubbles is determined by a separate numeric value.

    Bubble:


Preparing the Data

Using charts, especially scatter or bubble charts, can be quite complex. It is important that you plan the axis scaling, category group and series group expression in advance and know exactly how they will structure your data. Otherwise, you might get unexpected results and will not know which properties you must change in order to correct the result.

NOTE

The data shown in the chart also depends on the report type and on whether the chart is placed in a composite group:

  • In Single Injection reports, the entire template content is repeated for each single injection. It is therefore impossible to compare data from several injections in the same chart with a Single Injection report.

  • In composite groups you can group, sort, and filter the data that will be available in a chart.

Read and understand the following before creating a chart:

  • Which chart type suits your requirements?

    • If you want to label the x-axis with string values such as Sample 1, Sample 2, Sample 3, you will typically create a line chart or column chart.

    • If you want to label the x-axis with numeric values such as the retention time or the compound amount, you will typically create a scatter chart or bubble chart.

  • How many data points do you want to show in the chart? For example, one for each sample, one for each compound, or one for each peak? Which expression can you use to distinguish the data? Use this expression for the category group.

  • Do you need to distinguish the data aggregated by the category group? For example, the category group may distinguish the samples names, but you used two signals and want to display one data point per signal and sample name. Use the additional expression (in this example, the signal name) as a series group expression.

  • Do you need to filter the data? For example, filter the data to show only specific compounds or only specific signals.

  • Which values do you want to plot on the y-axis? These values must be numeric. We recommend using aggregating functions, as the category group may contain multiple values.

  • For scatter charts and bubble charts: Which values do you want to plot on the x-axis? The x-values are typically numeric or date/time values. However, it is also possible to plot text values on the x-axis.

    NOTE

    For line and column charts, the category values are identical to the x-axis values. For scatter and bubble charts, the category group only has an impact on the amount of displayed data — the x-axis values are set separately and can differ from the category values.

  • Do you need to sort the data? We recommend using the same expression for sorting and grouping the category group. In line and column charts, this sorts the labels on the x-axis. For scatter charts using lines, the line connects the data points in the order given by the category group.

  • For bubble charts: Which value should influence the bubble size?


Category Group

For all chart types, the category group has an impact on the amount of displayed data. You can choose a category group expression that groups multiple subsets of data together. For example, if your data contains multiple injections of the same sample, you can choose the sample name for the grouping expression. The chart will then show only one data value for each distinct sample, such as the average compound amount.

The impact of the category group on the x-axis labels depends on the chart type:

  • For line and column charts, the category values are identical to the x-axis values.

  • For scatter and bubble charts, the category group only has an impact on the amount of displayed data — the x-axis values are set separately and can differ from the category values.

Category Group Example

For example, your data may include 3 samples, where each of the samples has been injected 2 times. If you select =Injection_ID as a grouping expression, the diagram will contain 6 data points. If you select =Sample_ID, the diagram will only contain 3 data points. Each data point may show, for example, the average of the 2 peak areas.

  • Line chart with the following settings:

    y-value: =Peak_Area

    Category group expression: =Injection_ID

    Click on image to increase Click on image to increase

  • Line chart with the following settings:

    y-value: =Avg(Peak_Area)

    Category group expression: =Sample_ID

    Click on image to increase Click on image to increase

  • Scatter chart with the following settings:

    y-value: =Peak_Area

    x-value: =Compound_Amount

    Category group expression: =Injection_ID

    Click on image to increase Click on image to increase

  • Scatter chart with the following settings:

    y-value: =Avg(Peak_Area)

    x-value: =Avg(Compound_Amount)

    Category group expression: =Sample_ID

    Click on image to increase Click on image to increase


Series Group

You can place several series of data in the same chart. For example, you may want to create a chart that shows the stability of retention times over a set of injections. If there are several compounds, you can show a separate line for each compound. In this case, create a category group based on the injection ID, and a series group which is grouped by the compound name. The result may resemble the following line chart.

Y-value: = Peak_RetentionTime

Format code for y-axis label: F1

Category group expression: = Injection_ID

Category sorted by: = Injection_AcquiredDate

Series group expression: = Compound_Name


Method Information

With the Method Information snippets, you can add information on the used methods to your report. This includes information on the method parameters and instrument settings such as the signals, flow rates, or pressure limits.

The method information is structured in up to five levels. Each level may contain single data fields, tables, or a combination of both. The content of each level depends on the system generating the method file. The data in each level is organized in sections with specific section names. You can create filter expressions using these section names.

      See also

    • To filter for a specific section


Instrument Modules

The Instrument Modules snippet (only available in the context of ChemStation) shows information on the modules such as the module name, serial number, or firmware version.

NOTE

You cannot configure the Instrument Modules snippet. There is no Properties dialog available.


Early Maintenance Feedback (EMF) Counters

Certain GC instrument drivers provide Early Maintenance Feedback (EMF) information. This information includes, for example, the number of injections for a front inlet septum, the number of runs with a column, or the total time a lamp has been switched on. If the values exceed the Service Due limits, the EMF counters return a value exceeded information. The exact keys and values depend on the instrument driver.


Advanced Run Information

Under the Samples node in the Report Items browser, an Advanced Run Information snippet is also available. The values shown in this snippet include, for example, the information if the runtime of the respective run has been extended during the acquisition, and how long the actual run time has finally been.


Locked/unlocked report items
NOTE

You can only lock or unlock items if you have the Lock/unlock report item privilege in Agilent OpenLAB Shared Services.

You can lock either single report items or composite groups containing multiple report items. A locked item is protected against any modification.

What is possible with a locked item:

  • View properties.

  • Move the item inside the template.

What is impossible with a locked item:

  • Modify properties.

  • Remove the item from the template.

For example, you can lock a composite group containing complex calculations that have been validated and approved. With the lock, you make sure that the items are not changed by accident.


Report Parameters

With report parameters, you can make your report templates more dynamic. There are two basic types of parameters:

  • Interactive report parameters (default):

    You need to provide these parameters each time before the report is generated. An additional report parameter pane is shown at the top of the report preview area, where you can enter the required values. When you click View Report, the report is generated using the given parameters.

    Report parameters example
    Click on image to increase Click on image to increase

    Interactive parameters can be, for example:

    • Start date

    • End date

    • Year

    • Compound name

  • Internal report parameters:

    There is no input field for these parameters in the report preview. You set the parameter to a fixed value when you develop the template. You can then use this value in any expression in the entire template. The report is automatically generated using the given values.

    Examples for internal parameters are:

    • Correction factors that you use in several expressions

    • Amount values that you use in conditional formatting


Document Map

The document map offers you a list of bookmarks in the report preview. With these bookmarks, you can easily jump to the page in the report that contains the corresponding information. For example, the report contains a sequence with 20 samples. Each sample has been injected several times, and for each injection there is a results table. With the bookmarks in the document map, you can directly jump to each specific injection.

Example of a report preview with document map

You can create bookmarks for repeated tables or matrices: With these report items, the document map expression is always the same as the repeat-on expression.

In addition, you can specify bookmarks for other report items, such as text fields or data fields, inside a repeated composite group. In most cases the bookmark will reflect the value that you used to repeat the composite group. However, you can also customize this expression according to your requirements.

When you export a report to PDF that contains a document map, the bookmarks will be available in PDF as well.

      See also

    • To create a document map


Expressions

Expressions are used to define the value of a data field or text field item, the values shown in a table column, specific properties such as the background color of an item, or for many other purposes. The most basic expression is a reference to a specific data field, but expressions can also contain mathematical functions on different data fields.

An expression always starts with an equals sign. The most basic expression is one that refers to a specific data field, for example the sequence name: =Sequence_Name.

However, you may need to create more complex expressions during template development. For example, you may filter for sample names with a certain prefix, compare numbers with a certain threshold value, or calculate one value from another using a custom formula.

The Expression Editor, which is part of RTE, helps you build dynamic expressions that include data fields and logical or mathematical functions.

NOTE

All expressions are written in Microsoft Visual Basic. Therefore, you can use any function available in Visual Basic. The only consequence may be that the Expression Editor shows a red, serrated line, if the used functions are not modelled by RTE. In addition, the preview on the report item in the properties dialog or in the Editing Pane may not be shown correctly. However, when the report template is generated, the functions are nevertheless used correctly.

For more information on Microsoft Visual Basic, refer to http://msdn.microsoft.com/en-us/library/sh9ywfdk.aspx.

NOTE

The notation of functions or data fields in the Expression Editor is not case-sensitive.

    See also

  • To filter empty fields
  • To filter data with varying notations (uppercase/lowercase)


Operators


Arithmetic
Arithmetic
Name | Syntax | Description
^ | NUMBER^POWER | Raises a number to the power of another number.
* | NUMBER1*NUMBER2 | Multiplies two numbers.
/ | NUMBER1/NUMBER2 | Divides two numbers and returns a floating-point result.
Mod | NUMBER1 Mod NUMBER2 | Divides two numbers and returns only the remainder.
+ | NUMBER1 + NUMBER2 | Adds two numbers.
- | NUMBER1 - NUMBER2 | Substracts one number from another, or indicates the negative value of a numeric expression.


Comparison
Comparison

Name

Description

<

Less than

<=

Less than or equal to

>

Greater than

>=

Greater than or equal to

=

Equal to

<>

Not equal to

Like

Compares two strings. The string to be compared with must contain wildcards:

  • ? matches any single character.

  • * matches any number of adjacent characters.


Logical
Logical
Name | Description
And | Performs a logical conjunction on two Boolean expressions.
Not | Performs logical negation on a Boolean expression.
Or | Performs a logical disjunction on two Boolean expressions.


Concatenation
Concatenation
Name | Description
& | Generates a string concatenation of two expressions.
+ | Concatenates two strings.


Functions


Program Flow
Program Flow
Name | Syntax | Description
Choose | choose(NUMBER, "argument_1", "argument_2", [...], "argument_n") | Selects and returns a value from a list of arguments.
Iif | Iif(CONDITION, THEN-VALUE, ELSE-VALUE) | Returns one of two values, depending on the evaluation of the condition.


Aggregate
Aggregate
Name | Syntax | Description
Avg | Avg(FIELDNAME) | Returns the average of all non-null values of the specified field.
Count | Count(FIELDNAME) | Returns a count of non-null values of the specified field.
CountDistinct | CountDistinct(FIELDNAME) | Returns a count of the distinct values of the specified field.
CountRows | CountRows() | Returns the number of rows, including rows with null values.
Max | Max(FIELDNAME) | Returns the maximum value from all values of the specified field.
Min | Min(FIELDNAME) | Returns the minimum value from all non-null values of the specified field.
StDev | StDev(FIELDNAME) | Returns the standard deviation of non-null values based on a sample of the entire population:
StDevP | StDevP(FIELDNAME) | Returns the standard deviation of non-null values based on the entire population:
Sum | Sum(FIELDNAME) | Returns a sum of the values of the specified field.
First | First(FIELDNAME) | Returns the first of the values of the specified field.
Last | Last(FIELDNAME) | Returns the last of the values of the specified field.
NOTE

There is no specific function for the relative standard deviation. This must be manually calculated as (Stdev/Avg*100).

Aggregating functions always refer to all records in a scope and return only one value. This value is either calculated from those records or selected according to specific criteria. Therefore, aggregating functions are automatically used, for example, for the creation of table headers or footers. You can use aggregating functions if you need to summarize your data.


Math
Math
Name | Syntax | Description
Abs | Abs(NUMBER) | Returns the absolute value of a single-precision floating-point number.
Exp | Exp(POWER) | Returns e raised to the specified power.
Log | Log(NUMBER) | Returns the natural (base e) logarithm of a specified number.
Log10 | Log10(NUMBER) | Returns the base 10 logarithm of a specified number.
Pow | Pow(NUMBER, POWER) | Returns a specified number raised to the specified power.
Round | Round(NUMBER) | Rounds a double-precision floating-point value to the nearest integer.
Sqrt | Sqrt(NUMBER) | Returns the square root of a specified number.
Int | Int(NUMBER) | Returns an integer, obtained by truncating (not rounding!) the provided number.


Conversion, Date/Time
Conversion, Date/Time
Name | Syntax | Description
Cstr | Cstr(...) | Convert to string
Val | Val("198th Street") | Returns the numbers contained in a string as a numeric value of appropriate type. If the string does not contain any numbers, 0 is returned.
CDbl | CDbl(...) | Convert to Double
CInt | CInt(...) | Convert to Integer
Cdate | CDate("October 19, 1962") | Convert to date.
Str | Str(NUMBER) | Returns a string representation of a number.
Day | Day(DATETIME) | Returns an integer value from 1 to 31 representing the day of the month.
Hour | Hour(DATETIME) | Returns an integer value from 0 to 23 representing the hour of the day.
Month | Month(DATETIME) | Returns an integer value from 1 to 12 representing the month of the year.
MonthName | MonthName(MONTH) | Returns a string value containing the name of the specified month. MONTH is the numeric designation of the month. For example, January is 1, February is 2, and so on.
Now | Now | Returns a date value containing the current date and time according to your system.
Year | Year(DATETIME) | Returns an integer value from 1 to 9999 representing the year part of a specified date.
Today | Today | Returns a date value containing the current date according to your system.


Text
Text

Name

Syntax

Description

Chr

Chr(65)

Returns the character associated with the specified ANSI character code.

InStr

InStr(HAYSTACK, NEEDLE)

Returns an integer specifying the start position of the first occurrence of one string (NEEDLE) within another (HAYSTACK).

InStrRev

InStrRev(HAYSTACK, NEEDLE)

Returns the position of the first occurrence of one string (NEEDLE) within another (HAYSTACK), starting from the right end of the string.

Lcase

Lcase(STRING)

Returns a string or character converted to lower case.

Left

Left(STRING, LENGTH)

Returns a string containing a specified number of characters from the left end of a string.

Len

Len(STRING)

Returns an integer containing the number of characters in a string.

Right

Right(STRING, LENGTH)

Returns a string containing a specified number of characters from the right end of a string.

Split

Split(STRING, DELIMITER)

Returns a zero-based, one-dimensional array containing a specified number of substrings. The specified delimiter is used to create the substrings.

LTrim
,
RTrim
,
Trim

Trim(STRING)

Returns a string containing a copy of a specified string with no leading spaces (LTrim), no trailing spaces (RTrim), or neither leading nor trailing spaces (Trim).

FormatDateTime

FormatDateTime(DATE, FORMAT)

Returns a string expression representing a date/time value in a specified format. The following formats are available (used without quotes, not case-sensitive):

  • GENERALDATE: Displays a date and/or time. If there is a date part, it is displayed as a short date. If there is a time part, it is displayed as a long time. If present, both parts are displayed.

  • LONGDATE: Displays a date using the long date format specified in your computer's regional settings.

  • SHORTDATE: Displays a date using the short date format specified in your computer's regional settings.

  • LONGTIME: Display a time using the time format specified in your computer's regional settings.

  • SHORTTIME: Displays a time using the 24-hour format (hh:mm).

FormatNumber

FormatNumber(DATE, DIGITSAFTERDECIMAL, LEADINGDIGIT, PARENS, GROUP)

Returns an expression formatted as a number. You can use the following parameters, or use blanks for the default settings:

  • DIGITSAFTERDECIMAL: Numeric value, indicates how many places are displayed to the right of the decimal. Default: -1, the computer's regional settings are used.

  • LEADINGDIGIT: True or False, indicates whether a leading 0 is displayed for fractional values. The computer's regional settings are used by default.

  • PARENS: True or False, indicates whether to place negative values within parentheses. The computer's regional settings are used by default.

  • GROUP: True or False, indicates whether or not to group numbers using the group delimiter specified in the locale settings. The computer's regional settings are used by default.

FormatPercent

FormatPercent(NUMBER)

Returns an expression formatted as a percentage (that is, multiplied by 100) with a trailing % character.

Mid

Mid(STRING, START, LENGTH)

Returns a string containing a specified number of characters from a string. START defines the starting position of the characters to be returned.

Ucase

UCase(STRING)

Returns a string or character containing the specified string converted to uppercase.


Misc
Misc
Name | Syntax | Description
RowNumber | RowNumber(SCOPE) or RowNumber(SCOPE, COUNTGROUP) | Returns a running count of all rows in the specified scope. The scope can be given as single string (Scope as String) or in combination with the group number (Scope as String, CountGroup as String).


Format Codes

With Format Codes, you define the output format of numeric or date/time values. You can either select one of the predefined Format Codes from the given drop-down lists, or enter your own Format Code in the Expression Editor.

NOTE

Format Codes do not start with an equals sign!

You can use the following placeholders:

Format Code | Description
0 | Zero placeholder. The number is always displayed, even if it is 0.
# | Digit placeholder. The number is only displayed if it is different than 0.
. | Decimal point as defined by the country settings.
, | Group separator. Show a thousand separator, if required, as defined by the country settings.
F1 | Show the number with 1 digit using the decimal point and group separator as defined by the country settings.
F2 | Show the number with 2 digits using the decimal point and group separator as defined by the country settings.
F3 | Show the number with 3 digits using the decimal point and group separator as defined by the country settings.
d | Day of the month (1—31).
dd | Day of the month (01—31)
h | Hour (1—12)
hh | Hour (01—12)
H | Hour (1—24)
HH | Hour (01—24)
m | Minute (1—59)
mm | Minute (01—59)
M | Month (1—12)
MM | Month (01—12)
MMM | Abbreviation of the Month
ss | Second (01—59)
tt | AM/PM designator
YY | Year (00—99)

The following table shows some examples of how the Format Code defines the output format.

Format Codes - Examples
Value | Format String | Output
0.123 | #.## | .12
 | 0.## | 0.12
 | 0.#### | 0.123
 | 0.0000 | 0.1230
 | F1 | 0.1
 | F2 | 0.12
2/27/2007 5:11:30 PM | HH:mm:ss | 17:11:30
2/27/2007 5:11:30 PM | dd/MM/YY | 02/27/07
2/27/2007 5:11:30 PM | h tt | 5 PM

For more information on the Format Codes, refer to the MSDN library (http://msdn.microsoft.com/en-us/library/26etazsy(v=VS.100).aspx).


Enumerations

Some data fields contain specific numbers that stand for certain values. These so-called enumerations typically represent all data that is shown in a drop-down list in your chromatography data system.

Display enumerations

If you display these data fields in a data field, table column or matrix column, the RTE automatically selects the text value that corresponds to the stored number.

Filter for enumerations

If you want to filter for a specific value of an enumeration, you must enter the correct number in the Value field. The following sections you find the text list values and corresponding numbers of all enumerations.


BaselineModel enumeration
Number | Description
0 | Unknown
1 | Linear
2 | Exponential
3 | ExtendedExponential


BracketingMode enumeration
Number | Description
0 | None
1 | Standard
2 | StandardClearCalibration
3 | StandardOverlap
4 | OverallSequence
5 | SequenceBackCalculation


BracketingType enumeration
Number | Description
0 | Undefined
1 | Open
2 | Close
3 | Intermediate


CalibPeakRole enumeration
Number | Description
0 | None
1 | Main
2 | Qualifier
3 | Ignore
4 | NewMain
5 | NewIgnore
6 | DetectorMain


CalibrationCurveOrigin enumeration
Number | Description
0 | Undefined
1 | Include
2 | Force
3 | Connect


CalibrationCurveType enumeration
Number | Description
0 | Undefined
1 | Linear
2 | Quadratic
3 | Cubic
4 | Exponential
5 | Logarithmic
6 | Power
7 | AverageRF
8 | Piecewise
9 | Custom


CompoundQuantitationType enumeration
Number | Description
0 | Undefined
1 | Area
2 | Height
3 | Count


CompoundType enumeration
Number | Description
0 | Unknown
1 | Expected
2 | UncalibratedExpected
3 | PeakSum
4 | Group
5 | NotIdentifiedExpected


InjectionSource enumeration
Number | Description
0 | Undefined
1 | StandardInjection
2 | NoInjection
3 | ManualInjection
4 | InjectorProgram


InjectorPosition enumeration
Number | Description
0 | Undefined
1 | Front
2 | Back


InstrumentTechnique enumeration
Number | Description
0 | Undefined
1 | LiquidChromatography
2 | GasChromatography
3 | MassSpectrometry
4 | CapillaryElectrophoresis
5 | UVVis
6 | MicroFluidics


PackagingMode enumeration
Number | Description
0 | Undefined
1 | Classic
2 | FullResultSet
3 | ResultSetWithTemplates
4 | ResultSetWithMethods
5 | SimpleResultSet


PeakType enumeration
Number | Description
0 | Unknown
1 | Tangent
2 | Solvent
3 | AreaSum
4 | FrontShoulderDropLine
5 | FrontShoulderTangent
6 | Manual
7 | ManualNegative
8 | ManualNegativeShoulderDropLine
9 | ManualNegativeShoulderTangent
10 | ManualShoulderDropLine
11 | ManualShoulderTangent
12 | ManualTangentSkimExpo
13 | ManualTangentSkimNewExpo
14 | ManualTangentSkimNormal
15 | Negative
16 | NegativeShoulderDropLine
17 | NegativeShoulderTangent
18 | NormalPeak
19 | RearShoulderDropLine
20 | RearShoulderTangent
21 | ReCalcSolventPeak
22 | ShoulderDropLine
23 | ShoulderTangent
24 | TangentSkimExpo
25 | TangentSkimNewExpo
26 | TangentSkimNormal


QuantificationMethod enumeration
Name | Description
0 | Undefined
1 | Area%
2 | ESTD
3 | ESTD%
4 | Height%
5 | ISTD
6 | ISTD%
7 | Norm%


ResponseFactorCalcMode enumeration
Number | Description
0 | Undefined
1 | AmountPerResponse
2 | ResponsePerAmount


ResponseFactorUpdate enumeration
Number | Description
0 | Undefined
1 | NoUpdate
2 | Replace
3 | Average
4 | Bracketing
5 | DeltaPercent


RetentionTimeUpdate enumeration
Number | Description
0 | Undefined
1 | NoUpdate
2 | Replace
3 | Average
4 | Bracketing


RunType enumeration
Number | Description
0 | Undefined
1 | ClearAllCalibration
2 | ClearCalibrationAtLevel
3 | PrintCalibrationReport
4 | AverageReplicates
5 | ClearReplicates
6 | BeginLoop
7 | EndLoop
8 | Shutdown
9 | PrintAdditionalReports
10 | BeginSystemSuitability
11 | SystemSuitablityStandard
12 | EndSystemSuitability
13 | BeginSummary
14 | SummaryRun
15 | EndSummary
16 | VialSummary
17 | QCCheckStandard
18 | Unspiked
19 | Spiked
20 | Spike1Of2
21 | Spike2Of2
22 | Duplicate
23 | BeginCalibration
24 | EndCalibration
25 | BaselineCheck
26 | BaselineFile


SampleContextIntegrity enumeration
Number | Description
0 | Undefined
1 | Complete
2 | Partial


SampleContextSource enumeration
Number | Description
0 | Undefined
1 | Acquisition
2 | Reprocessed
3 | Virtual


SampleContextType enumeration
Number | Description
0 | Undefined
1 | SingleSample
2 | Sequence


SampleType enumeration
Number | Description
0 | Unspecified
1 | Calibration
2 | Checkout
3 | Sample
4 | Control
5 | Blank
6 | Ladder
7 | SystemSuitability


SeparationMediumPosition enumeration
Number | Description
0 | Unknown
1 | Front
2 | Left
3 | Rear
4 | Right


Calculation Variables

With calculation variables, you can create a large variety of customized reports. Calculation variables offer you the possibility to store specific values or expression results under a specific name, and reuse the values in other report items in the same template.

There are different scenarios in which you can use calculation variables. Depending on the scenario, the calculation variables are referred to as Variable, Aggregator, Category Aggregator, or Custom Extractor:

  • With Variable, you can store any single numerical value.

  • With Aggregator, you can store a collection of single values.

  • With Category Aggregator, you can store a collection of collections.

  • With Custom Extractor, you can store the key/value pairs contained in the XML content of a complex custom field (for example, Injection_DiagnosticData or Sample_CustomFields).

To create a new calculation variable, you can either use the Summary Calculations feature of a table, or create a suitable expression for a field/table/matrix value and use the Save Expression Result As... function in the Expression Editor.

Once you have defined the variable, you can refer to it in all subsequent report items. You can not refer to a calculation variable in a report item preceding the one in which the variable is defined.

You can see a list of all calculation variables that are available for the current item in the Expression Editor under the Variables node. A list of all calculation variables used in the entire report template can be found in the Report Properties dialog.

The Report Properties dialog also allows you to rename existing calculation variables. The renaming includes both the definition and all expressions where the calculation variable is used.

See the following topics for more details on the calculation variable types.


Variable

With Variable, you can store any single numerical value. This value is identified by a unique name. You can provide either only a static name for the variable, or use a dynamically generated key in addition (for example, the sample name).

Example

The variable AvgRetTime may contain the average retention time of a specific compound found in a specific sample.

Example with Unique Key Value

The variable AvgRetTime (Sample_Name) can be created once for each sample in a sequence. With AvgRetTime("SSRSD1"), you can show the average retention time in the SSRSD1 sample. If the variable is embedded in a composite group that is repeated on the sample name, you can automatically list the average retention times for each sample.


Aggregator

With Aggregator, you can store a collection of single values. The entire collection is identified by a unique name. You can apply several aggregating functions to the collection. It is not possible to select a single value from the collection.

The Aggregator provides the following functions:

  • Sum()

    This function returns the sum of all values currently contained in the collection.

  • Avg()

    This function returns the average of all values currently contained in the collection.

  • Stdev()

    This function returns the standard deviation of all values currently contained in the collection.

  • Prsd()

    This function returns the relative standard deviation (Stdev/Avg*100) of all values currently contained in the collection.

  • Min()

    This function returns the lowest value currently contained in the collection.

  • Max()

    This function returns the highest value currently contained in the collection.

  • Count()

    This function returns the number of elements in the collection.

  • Clear()

    This function deletes all values from the collection. At the same time, it returns the number of deleted values.

Example

The aggregator RetTimeSSRSD1 can contain all retention times of a compound in different injections of the SSRSD1 sample. You can return the average retention time with Avg(RetTimeSSRSD1), or the standard deviation with StDev(RetTimeSSRSD1).

Example

The aggregator AvgRetTimes can contain the average retention times of the same compound in different samples. You can return the standard deviation on the average values with StDev(AvgRetTimes).


Category Aggregator

With Category Aggregator, you can store a collection of collections. The entire collection is identified by a unique name. You can apply several aggregating functions to each of the contained collections. It is not possible to select a single value from a specific collection.

The category aggregator provides the following functions (each function takes into account only those values belonging to the currently active value of the given data field):

  • Sum([Field])

    This function returns the sum of all values currently contained in the collection.

  • Avg([Field])

    This function returns the average of all values currently contained in the collection.

  • Stdev([Field])

    This function returns the standard deviation of all values currently contained in the collection.

  • Prsd([Field])

    This function returns the relative standard deviation (Stdev/Avg*100) of all values currently contained in the collection.

  • Min([Field])

    This function returns the lowest value currently contained in the collection.

  • Max([Field])

    This function returns the highest value currently contained in the collection.

  • Count([Field])

    This function returns the number of elements in the collection.

  • Clear([Field])

    This function deletes all values from the collection. At the same time, it returns the number of deleted values.

Example

A sample has been injected several times. One specific compound has been detected in each injection. For each sample, a collection of the retention times is created. These collections are addressed via the sample name. All of those collections are contained in a category aggregator named CatRetentionTimes.

You can return the average retention time for each sample with Avg(CatRetentionTimes(Sample_Name)). The argument in the brackets defines the specific category, that is, the portion of values contained in CatRetentionTimes to which the Avg function is applied.

You may use this expression, for example, in a composite group that is repeated on the sample name. The average retention times are then automatically calculated and shown for each sample name.


Custom Extractor

There are specific data fields that do not contain a single value but an entire XML structure. This XML structure contains various key/value pairs, where the exact keys and the values depend on the chromatography data system and its configuration (see Keys in Diagnostic Data). With CustomExtractor, you can store this XML structure. You can apply several functions to access the single values.

The CustomExtractor provides the following functions:

  • GetValue(name)

    This function returns the value stored under the given name.

  • GetNameValue(index)

    This function returns a combination of key and value in the form Key=Value. With index=0 the function returns the first key/value pair.

  • GetValueByIndex(index)

    This function returns the value of the name/value pair at the given position. The first key/value pair is indexed by 0.

  • Count()

    This function returns the number of key/value pairs in the XML structure.

  • Clear()

    This function deletes the XML structure from the Custom Extractor and returns the number 0.

Example

You can add an invisible text field to your template with the value =Injection_DiagnosticData. If you save this value as a Custom Extractor named CustDiagnosticData, you can subsequently access the start pressure of a ChemStation LC measurement via the expression:

=CustDiagnosticData(GetValue("StartPressure")).


Keys in Diagnostic Data
Keys in the Injection_DiagnosticData field

The keys used in the Injection_DiagnosticData field depend on the generator that created the data. They may include Early Maintenance Feedback (EMF) counters such as the number of hours of the detector lamp.

The following table shows the most common keys according to the generator used.

NOTE

If you are not sure about the correct keys, see To find out the available keys for a complex custom field.

ChemStation | ChemStore
DAD1UVOnTime | n/a
DAD1UVBurnTime | n/a
DADVisOnTime | n/a
DAD1VisBurnTime | n/a
StartPressure | BegPumpPres
StopPressure | EndPumpPres
StartFlow | BegPumpFlow
StopFlow | EndPumpFlow
PumpType | n/a
StartLeftTemp | BegLTemp
StopLeftTemp | EndLTemp
StartRightTemp | BegRTemp
StopRightTemp | EndRTemp
AirTemp | n/a
InjVolume | n/a
ActInjVolume | n/a
InjVolumeText | n/a
ActInjVolumeText | n/a

      See also

    • Custom Extractor
    • To find out the available keys for a complex custom field


Report Template Audit Trail

The Report Template Audit Trail provides a detailed list of all modifications of a template. The list includes the following information:

  • Template Version: Each time you save the template, the template version increases by one.

  • User Name: Name of the user who modified the template. The name is provided by the operating system.

  • Machine Name: Name of the PC on which the template was modified.

  • Date Time: Date and time when the template version was saved.

  • Audit Entry: Description of the modification.

The modifications are written to the Report Template Audit Trail when you save the report template. Thus, the Report Template Audit Trail shows all changes up to the last saving date.


document.write("Fraction Collector");

To access this help, navigate to User Interface Reference > Views and Related Dialog Box Help > Method and Run Control View > Instrument Setup and Control > LC Instrument Control > Modular LC > Fraction Collector in the Contents tab.


Area Sum Slice

Use the Start parameter to define the starting times for each area sum slice; the next start time is used as the end time for the preceding time-slice. The mid-point of each time-slice defines the retention time. The End parameter defines the end of the last time-slice. The area of the time-slice is calculated ignoring any area below the set baseline.

The Start (NegArea) parameter defines the start of integration of a time-slice where any negative area (below the set baseline) is subtracted from the area of the time-slice.

Area Sum Slice is used with Set Baseline from Range, Set Low Baseline from Range and Use Baseline from Range to accurately integrate complex chromatograms into several time-slices.


Set Baseline from Range

The Value that you provide is the time-interval around the specified time-point that defines the range to be used to determine the baseline point. See the Reference Guide for details of the statistical calculations of the baseline.

You can specify any area in the chromatogram for the baseline calculation; ideally, it should be an area that is free from chemical background, and contains only noise.

If you specify two Set Baseline from Range points (for example at the beginning and end of a chromatogram) the baseline between them is connected with a straight line.


Set Low Baseline from Range

Use Set Low Baseline from Range instead of Set Baseline from Range when the area of the chromatogram used for the calculation contains excessive chemical noise or electronic noise spikes.

The calculation for Set Low Baseline from Range is the same as that for Set Baseline from Range (see the Reference Guide for details) but one standard deviation of the noise value is subtracted from the Set Baseline from Range result.


Use Baseline from Range

If the Set Baseline from Range or Set Low Baseline from Range value is calculated in an area with no chromatographic peaks, it can be advantageous to project the calculated baseline to the time immediately before the first peak of interest elutes (or to the time immediately after the last peak of interest has eluted). Use Baseline from Range allows you to make up to three such projections in either direction.


Spectra Processing


Wavelength and Bandwidth

For optimum sensitivity:

  • Set the sample wavelength to the maximum of the main absorbance band;

  • Set the sample bandwidth to the full width at half maximum (FWHM) of the main absorbance band;

  • Set the reference wavelength and bandwidth to start on the baseline as close as possible to the main absorbance band, but free from any other absorbance.

In the figure, the sample wavelength is specified as 250 nm, with bandwidth of 50 nm; the reference wavelength is 375 nm, with a bandwidth of 50 nm. The value for the sample signal is therefore the average of the absorbance measurements over the range 225 to 275 nm; the value for the reference signal is the average of the absorbance measurements over the range 350 to 400 nm. The signal that is stored is the sample signal minus the reference signal. The reference signal is used to compensate for baseline drift and other perturbations.


Background Correction

Spectra can be corrected for any contribution from background absorbance using one or two background spectra. The spectra used for background correction can be selected either automatically or manually. The spectra that are automatically selected are those at the peak start and the peak end.

Each compound spectrum in the peak is then corrected by subtracting a weighted average of the two selected background spectra. Each background spectrum is weighted by its relationship in time with the compound spectrum; the apex spectrum of a symmetrical peak has therefore equal contributions from both background spectra subtracted. A spectrum on the upslope of the peak has a greater contribution of the start spectrum subtracted; a spectrum on the downslope has a greater contribution of the end spectrum subtracted. The sum of the weights is always 1.

If only one background spectrum is selected, no weighting is done.


About Background Subtraction

When you select the Subtract Background (BSB) menu item, the most recently selected mass spectrum is subtracted from each point in the current chromatogram/electropherogram. The resulting data is saved in the same directory and with the same name as the original data file; however, the file extension is changed to .BSB.

This new data file becomes the current data file and the background-subtracted chromatogram/electropherogram is displayed. A record of the number of background subtractions that have been performed is kept in the Operator item of the data file header.

If you view a tabular listing of BSB data, you may observe differences due to the precision of data representation.

If you are working with a multiple MS signal data file and want to subtract a background spectrum only from one signal (MSD3, for example):

  1. Be sure that Spectra > Link MS Signals is not checkmarked in the Spectra menu and that you have loaded the MSD3 signal. (You can load all the signals or just MSD3.)

  2. Select the background spectrum using one of the spectrum selection tools.

  3. Select File > Subtract Background (BSB).

If, instead, you want to subtract background from all signals in a multiple signal file at once:

  1. Ensure that Link MS Signals is enabled in the Spectra menu and that you have loaded all the desired signals from the file (for example, MSD1, MSD2, MSD3, MSD4).

  2. Then, for example, pick an averaged spectrum from time 0.5 to 1 min in MSD3.

  3. When you then select File > Subtract Background (BSB), that averaged spectrum will be subtracted from each signal.


Spectra Codes

The spectra descriptions that appear in the spectrum window describe the point from which the spectrum is taken. They have the following meaning:

UP1 | Inflection point on upslope with rising curvature
UP2 | Inflection point on upslope with falling curvature
DN1 | Inflection point on downslope with rising curvature
DN2 | Inflection point on downslope with falling curvature
APX | Top of peak
INT | Cancellation of peak
VAL | Valley
BLN | Baseline: end of peak
- | Periodically or manually taken
For the Fluorescence Detector (FLD): |
EX | Excitation scan
EM | Emission scan


Peak Parameters

The peak characterizes the compound. Its parameters are derived from the curve of the peak. Some that are relevant for system suitability are described in the following sections:


Retention/Migration Time

The time that elapses between injection and elution of a solute is called the retention time (LC and GC) or migration time (CE) tR

In chromatography, a distinction is made between the gross retention/migration time — usually only called retention time or migration time tR — and the net retention/migration time t. The net retention/migration time is the time during which the solute is retained on the stationary phase. The time the solute needs to be transported with the mobile phase until it gets eluted is called void or dead time t0. The net retention/migration time reflects the interaction of the solute with the stationary phase. The sum of net retention/migration time and void time t + t0 is the measured (gross) retention/migration time. Void time may be measured directly only in certain types of chromatography as for example in GC (see figure).

For other techniques of chromatography, as HPLC this is not possible. You need to determine t0 using a sample that is not retained. When the column characteristics are known the void time may be calculated, it depends on the flow.


Capacity Factor

The capacity factor or capacity ratio or mass distribution ratio, k', is a measure of the degree of retention of a solute. Therefore the void time has to be subtracted from the measured retention/migration time: tR - t0. You enter the void time in the Edit Columns dialog box, which is available from the Instrument > Columns menu item (online session only).

Compared to the retention/migration time, this parameter has the advantage to be independent of flow rate changes.

It is defined as

t0=tR=

k'=4.25

      See also

    • Data Evaluation Area


Peak Width

The peak width is the width of the band within the column, which increases the longer the solute stays in the column. The peak width can be measured at various heights of the peak, for example:

The tangent peak width is defined as the width of peak measured by extrapolating the relatively straight sides (tangents on inflection points) to the baseline.

For the short report, the peak width is calculated with the more complex formula used by the integrator:

PW = 0.3(IPRight - IPLeft) + 0.7(Area/Height)

where IPRight and IPLeft are the inflection points.

      See also

    • Data Evaluation Area


Tailing Factor

The symmetry of a peak can be expressed in various ways. EP, BP, JP and DAB propose a formula that is called "symmetry factor" while USP calls it "tailing factor". It is also stated that the symmetry factor makes sense only when the resolution of the particular peak is greater than 1.0.

The width W0.05 is the peak width at 5% peak height.

The factor f is the distance from the peak maximum to the leading edge of the peak, the distance being measured at a point 5% of the peak height from the baseline:

NOTE

The USP Tailing Factor is shown in Extended Performance reports. The integrator calculates a symmetry that is based on the ratio of the leading and trailing edges of the peak. See the reference manual for more details on this calculation. This symmetry is reported in the Performance reports.

      See also

    • Data Evaluation Area


Theoretical Plates

The number of theoretical plates of a column and the height equivalent to a theoretical plate is a measure of the quality of the analytical column. The plate height can be thought of as the thickness of the transverse slice of the column where a separation step takes place. The famous Van Deemter equation describes the parameters that lead to a certain plate height. The plate height can also be calculated from peak parameters such as retention/migration times and peak widths.

The relation between plate height H and number of theoretical plates N is given by the length L of the column

Various formulas are proposed to calculate the number of theoretical plates, depending on the peak width and the factor used in the formula. Four formulas are of interest here.

    See also

  • Data Evaluation Area


Theoretical Plates Based on USP

Here, the width W is taken at the baseline, where the extrapolated relatively straight sides (tangents) of the peak intersect the baseline (tangent width):

      See also

    • Data Evaluation Area


Theoretical Plates Based on JP

Here, the width W0.5 is taken at half peak height:

The Japanese Pharmacopoeia uses a factor of 5.54.

      See also

    • Data Evaluation Area


Theoretical Plates Based on BP

Here, the width W0.5 is taken at half peak height:

      See also

    • Data Evaluation Area


Theoretical Plates Based on EP and DAB

Here, the width W0.5 is taken at half peak height:

      See also

    • Data Evaluation Area


Resolution

With Resolution you can check the quality of your separation because it is describing how well two compounds are separated from each other. It is influenced mainly by separation performance and by extra-column effects, such as dilution at injection ports, peak dispersion within the detectors, tubing and fittings between the modules.

The resolution calculation for a peak is by default with reference to the previous peak on the same signal.

In a regulated environment, two formulas are usually used depending on the reference on which the regulations are based. In USP the formula uses a factor of 2.00 and in EP, BP, JP and DAB a factor of 1.18 is used.

    See also

  • Data Evaluation Area


Resolution Based on USP

Here the difference of the peak widths w1 and w2 of the two compounds is related to the width that is taken by extrapolating the relatively straight of the peak sides to the baseline (tangent width):

      See also

    • Data Evaluation Area


Resolution Based on EP, BP, JP and DAB

Here, the difference of the widthsw1 and w2 of the two compounds is related to the width measured at half peak height.

NOTE

The factor (2,35/2) is used in the calculation for resolution that is used in the Performance reports.

The factor 1.18 is used in the element Resolution(JP) that is available in the Report Layout for classical reports. This element is used in the templates CalPeaks _Performance_jpn.FRP and Sig_Performance_jpn.FRP.

      See also

    • Data Evaluation Area


Selectivity

Chromatographic retention/migration times are characteristic for the compounds they represent, but they are not unique. Comparisons are normally made in terms of relative retention using a reference substance.

Selectivity, a, is calculated as the quotient of the net retention/migration times of both compounds t2 and t1, which is equal to the quotient of the capacity factors of both compounds, k'2 and k'1:

      See also

    • Data Evaluation Area


Peak Performance Parameters

The peak characterizes the compound. Its parameters are derived from the curve of the peak. Some that are relevant for system suitability are described in the following sections:

Retention Time

Capacity Factor

Peak Width

USP Tailing Factor

Theoretical Plates

Resolution

Selectivity


Reporting of Pharmacopoeia factors in ChemStation

With ChemStation Edition C.01.04, the calculation of Pharmacopoeia factors has been completed. Factors from the peak table as defined in the USP, the EP, and JP are available for use in ChemStation reports. The table below provides an overview of the available factors, their definitions and the value names. For more details on the calculations please refer to the respective sections in this guide.

Pharmacopoeia values in ChemStation reporting
USP | EP | JP | Definition | classic reporting (RLE) | intelligent reporting (RTE)
Tailing Factor | Symmetry factor | Symmetry factor | S = W0.05h/2f | USP Tailing | Peak_TailFactor
- | Relative retention(adjusted) | Separation factor | r = (tR2-t0)/(tR1-t0) |  | RelativeRetTime_EP
Relative retention | - | - | a = k’(a) / k’(b) TR of peak a < TR of peak b | Selectivity | Peak_Selectivity
- | Resolution | Resolution | Rs = 1.18×(tR2-tR1)/ (W0.5h1+W0.5h2) | Resolution (EP) Resolution (JP) | Peak_Resolution_EP Peak_Resolution_JP
- | - | - |  | Resolution | Peak_Resolution_Classic
Resolution | - | - | Rs = 2.0×(tR2-tR1)/ (W1-W2) | - | Peak_Resolution_USP
Efficiency |  |  | N = 16×(t/W)2 | Plates Tangent method | Peak_TheorecticalPlates_USP
- | Efficiency |  | N = 5.54×tR2/W0.5h2 | Plates halfheight method | Peak_TheorecticalPlates_EP
 |  | Efficiency | N = 5.55×tR2/W0.5h2 | - | Peak_TheorecticalPlates_JP
Relative retention time | Relative retention time |  | Rr = t2/t1 | - | Peak_RelativeRetTime
 | S/N ratio | S/N ratio | S/N = 2H/h | - | Peak_SignalToNoise_EP
Peak-to-valley ratio | Peak-to-valley ratio |  | p/v = Hp/Hv | PeakValleyRatio | Peak_PeakValleyRatio


Miscellaneous


Custom Fields

Custom fields allow you to add customized information to your samples. The information can be related either to the sample or to the compounds in the sample.

The ChemStation makes only limited use of the values you enter in custom fields, for example, reporting in the header section of single run reports.

OpenLab Intelligence Reporter allows you to perform calculations with custom fields.


ChemStation with Central Data Storage

A central data storage system can hold all kinds of electronic data independent of any proprietary data formats. ChemStation raw data (and other human-readable documents, such as workbooks) are stored together with metadata; this allows the data to be searched very easily. ChemStation methods, sequence templates, report templates, and data files (sequences and single runs) can be uploaded to the central repository, and later downloaded back into the ChemStation if required.

Agilent provides two systems for central data storage:

  • OpenLAB Data Store, which is available as an all-in-one installation together with OpenLAB CDS. It is designed for small laboratories with up to 15 instruments.

  • OpenLAB ECM, which is availabe as a standalone product. It is designed for laboratories with more than 15 instruments.

When a ChemStation-related item (method, sequence or data file) is loaded from central data storage into the ChemStation, the item is not checked out of the central repository. This means that other users have access to the item, and can change it. You can, however, choose to load the item in a "checked out" condition. In this case, the item is locked in central data storage, and is inaccessible to all other users.

ChemStation data are stored in central data storage as compressed files:

Single runs | *.D.SSIzip
Result sets | *.SC.SSIzip
Sequence templates | *.S.SSIzip
Methods | *.M.SSIzip
NOTE

Legacy files with the extension *.D.ChemStation.SSIzip can also be opened.

Compression is carried out automatically when the data are uploaded to central data storage. When the data are later downloaded from central data storage to the ChemStation, they are unzipped into the ChemStation Explorer.

File Management in ECM

ECM provides a four-tier data storage model with a structure of Location, Cabinet, Drawer, Folder; this hierarchy imitates the familiar concept of multi-drawer filing cabinets in a room, with each drawer containing multiple files. The Location, Cabinet, Drawer and Folder names comprise the path name of the storage location, the data being stored in the Folder.

For convenience, you can use tokens for the Location, Cabinet, Drawer, and Folder. The system then automatically creates the corresponding path elements. The following tokens are available: instrument name, operator name, instrument number, or computer name.

File Management in Data Store

OpenLAB Data Store provides a multi-level storage model. The number of levels is not limited, and you can store your data in any folder level.

Click on image to increase Click on image to increase

For convenience, you can use tokens for all elements of the Remote Data Path. The system then automatically creates the corresponding path elements. The following tokens are available: instrument name, operator name, instrument number, or computer name.


Electronic Methods (eMethods) (GC only)

Methods are made up of many files, each one defining a small part of the instructions required to analyze a sample and produce report. An Electronic Method (eMethod) is a collection of all the required files of a valid method compressed into a single encoded file for easy transport to another instrument or ChemStation. Exporting a valid ChemStation method creates this compressed file. Importing an eMethod converts the single condensed file to a group of files similar to those that existed in the original exported method.

NOTE

  • Any valid method can be exported as an eMethod, and imported into another ChemStation.

  • You cannot import or export eMethods while the ChemStation is making a run.

  • While importing or exporting an eMethod, ChemStation switches to Standby mode.

  • ChemStation does not automatically update eMethods. If you change a method, you must re-export it in order to capture the changes in the eMethod version.

      See also

    • Exporting and Importing Electronic Methods
    • eMethods Wizard


Migrating and Resolving Methods
Method Resolution | is required when an RC.NET method is transferred to an instrument with a different configuration.
Method Migration | occurs when a method in classic ChemStation format is translated into RC .NET format.

There are two situations under which method resolution and/or method migration may be necessary:

  • You load a method interactively.

  • A method is loaded automatically during the running of a sequence.

Method Resolution

When a method is transferred from one instrument to another, there are four possible outcomes:

Consistent

This state applies when the method is transferred between identical instruments with identical configurations.

In this situation, the method can be used immediately without modification.

Automatically Resolvable

This state applies when the method is transferred to an instrument with modules with exactly similar characteristics (for example, from a G1315A DAD to a G1315B DAD).

In this situation, the method content does not changed, and only the internal schema is migrated.

Method Resolution Recommended

This state applies when the method is transferred to an instrument with a different configuration, but the differences do not affect the method patameters (for example, where a contacts board is present, but the contacts are not set in the method).

In this situation, the optional (non-critical) parts of the method are removed. If the situation occurs during a sequence, the sequence line is executed and an entry is made in the sequence logbook.

Manual Resolution Required

This state applies when the method is transferred to an instrument with a different configuration.

In this situation, the method must be modified to match the current configuration. If the situation occurs during asequence, the sequence line is skipped and an entry is made in the sequence logbook.

Method Migration

In the classic ChemStation method, the instrument parameters are stored in register (.reg) files.

In the RC .NET ChemStation method, the instrument parameters are stored in .xml files.

When a classic ChemStation method is loaded in an RC .NET instrument, the following process takes place:

  1. The instrument parameters are copied from the .reg files into newly created .xml files, leaving the original .reg files unchanged.

  2. Method Resolution is run.

  3. The method is flagged as changed.

  4. When the method is saved, a warning that the classic and RC .NET parameters may no longer be synchronized is displayed.

The migrated method can still be loaded and run in a classic instrument. In this case, the warning that the classic and RC .NET parameters may no longer be synchronized is also displayed.

NOTE

A method that has been developed on an RC .NET instrument cannot be used on a classic ChemStation.

NOTE

Ensure that you save the method after migration, otherwise an error may be generated the next time the ChemStation is started.


Multiple Signals (in Peak Summing)

The Peak Sum technique is intended for single-signal methods. If multiple signals exist, the same peak summing calculation will be repeated on all signals.

If the Calculate Signals Separately check box in the New Calibration Table is marked, the peak summing is applied to each signal separately. The peak sum is calculated and reported for each signal individually.

If the Calculate Signals Separately check box in the New Calibration Table is cleared, the peak summing is applied to all signals. The peak sum is calculated and reported only for the signal with the largest peak sum, and not for for the other signals.


Recalibrations (in Peak Summing)

When a recalibration is performed, the retention/migration time ranges in the Peaksum Table of the method will be updated before the actual recalibration is done. Peak Sum recalibrations are performed in this way to ensure the delta is incorporated into the time calculations.


Reprocessing

There are significant differences between reprocessing in ChemStation revisions B.01.03 and earlier, and revisions B.02.01 and later.

In the ChemStation revisions B.01.03 and earlier, sequences are reprocessed in the Method and Run Control view. The reprocess function uses the original sequence table and the original methods from the Methods folder.

In the ChemStation revisions B.02.01 and later, reprocessing is no longer possible in the Method and Run Control view; sequences are reprocessed in the Data Analysis view. The data structure has been modified (see ChemStation Data Structure) so that the sequence template and master methods remain unchanged. Reprocessing now uses the sequence table that is stored in the result set; any changes that you make to the sequence table are applied specifically to this sequence table, and not to the sequence template. By default, reprocessing uses the methods that are stored in the sequence result set, although you now also have the opportunity to select a different method to use for reprocessing. Reprocessing allows limited access to sequence parameters and fields in the sequence table, since only reprocessing (not re-acquisition) is available, and this applies only to the exact set of runs in the result set.


Setting Up a Multi-column System

This topic decsribes how to setup a multi-column system in a single column compartment so that the correct column is reported and used for performance calculations.

It is important that the column information in the Columns Table is set correctly so that the column performance evaluations use the correct column for calculation, and for exports to ECM and OLIR. This works as expected only when you follow the rules given below for installing the plumbing and editing the Columns Table.

For RC Drivers, this is handled for a TCC with a 2-position column switching valve (6 or 10 ports), for 8- and 12-position valves, and for an RC Drivers separate valve module for a 2-position switching valve (6 or 10 ports), and also for 8- and 12-position valves. For Classic Drivers, this is implemented only for a TCC with a 2-position column switching valve,

For the Classic TCC, the special settings for the valve position (Backflush On/Off, PrepColumns and Pre+Analytical columns) are treated as follows:

  • Backflush On/Off are both treated as a single-column system

  • for PrepColumns and Pre+Analytical columns, the Installed field in the Columns Table is always set to YES for all columns, and all tagged columns are reported

All columns with the Installed field in the Columns Table set to YES are assumed to be used when Classic Valve driver is used.

    See also

  • Columns Table
  • GC 6890
  • GC 6850


LC, LCMS, CE and CEMS: Single-column installation

If you have a single-column installation with no column switching valve, the following rules apply:

  • When no column tag readers are installed:

    • Set the Installed field in the Columns Table to YES only for the column that is plumbed into the capillary flow path

  • If you use tagged columns but have only one tag reader installed, the tagged column is read and automatically assumed to be the one in the capillary flow path. If you have replumbed the system so that the tagged column is no longer in the flow path, you must

    • remove the tagged column from the tag reader and place it in such a way that it is not read in

    • set the Installed field in the Columns Table to YES for the untagged column that is actually used

  • If you use tagged columns and have two tag readers installed (if you use short and long columns) then the left tagged column is read and automatically assumed to be the one in the capillary flow path. If the right column is actually used in the capillary flow path then you must:

    • remove the tagged column from the left tag reader and place it in such a way that it is not read in

    • make sure that the right column tag can be read (check in the Columns Table)

  • If you have replumbed the system so that none of the tagged columns is in the flow path, then you must:

    • remove both tagged columns from the tag readers and place them in such a way that neither one is read in

    • set the Installed field in the Columns Table to YES for the actually used untagged column


LC, LCMS: Two-column installation with a column-switching valve

This information is applicable to:

  • 1100 TCC with 2-position valve (6 or 10 ports)

  • RC Drivers TCC with 8 or 12 positions

  • Separate RC Drivers valve modules with any positions (2, 6, 8 or 12)

If you have installed a two-position column switching valve for a two-column system, the capillary plumbing must be as follows:

  • the left column must be connected to the valve position connecting ports 1 and 6 (6-port valve) or ports 1 and 10 (10 port valve); this is the left valve position

  • the right column must be connected to the valve position connecting ports 1 and 2; this is the valve position

The following rules then apply:

  • If no column tag readers are installed:

    • make sure the left column is higher in the table than the right column (see Sorting Columns below for details)

    • set the Installed field in the Columns Table to YES for both columns (left and right) that are plumbed to the two capillary flow paths.

  • If you use tagged columns but have only the left tag reader installed, the tagged column is automatically read and assumed to be the one in the capillary flow path as the left column for the valve position connecting port 1 to 2, The right column is taken as the first non-tagged column whose Installed field in the Columns Table is set to YES

  • If you have replumbed the system so that the tagged column is no longer in the flow path, then you must:

    • remove the tagged column from the tag reader, and place it in such a way that it is not read in

    • set the Installed field in the Columns Table to YES for untagged columns that is actually used

    • follow the rule as under no column tag readers installed above

  • If you use tagged columns and have two tag readers installed and you have both columns tagged and placed in the tag readers. then automatically the left tagged column is read and assumed to be the one in the capillary flow path at the left valve position, and the right column is assumed to be used at right valve position.

  • If you use no tagged columns at all, it is the same rule as when no tag readers are installed, see above.

  • If you use one tagged and another non tagged column: then the rules are:

    • if the left column is tagged and can be read but the right column has no tag, then the left reader is read out and assumed to be used when the method's valve setup is in left position and the right reader is read out and assumed to be used when the method's valve setup is in right position

    • if the left column is not tagged but the right column has a tag and can be read, then the left column is taken as the first column in the non tagged columns table whose Installed field in the Columns Table is set to YES. This is assumed to be the one used when the method's valve setup is in left position and the right reader is read out and assumed to be used when the method's valve setup is in right position


LC, LCMS: More than two columns with a multi-position valve

This information is applicable to RC Drivers only.

If you have installed an 8-Position/9-Port valve column system on an RC Drivers TCC or an RC Drivers valve module, the capillary plumbing must be as follows:

  • the left column must be connected to the valve position connecting the center port to position 1

  • the right column must be connected to the valve position connecting the center port to position 2

The following rules then apply:

  • the remaining valve positions are read from the non-tagged columns table as follows:

    • If both the left and right tag readers read something, the first column in the non-tagged column table whose Installed field in the Columns Table is set to YES is taken for position 3 and the next column in the non-tagged column table whose Installed field in the Columns Table is set to YES is taken for position 4, and so on, and the left tag reader column is taken for position 1 and the right tag reader column is taken for position 2

    • If the left tag reader does not read anything and the right tag reader reads something, then the first column in the non-tagged column table whose Installed field in the Columns Table is set to YES is taken for position 1 and the next column in the non-tagged column table whose Installed field in the Columns Table is set to YES is taken for position 3 and so on, and the right tag reader column is taken for position 2

    • If neither the left tag reader nor the right tag reader reads anything, the first column in the non-tagged column table whose Installed field in the Columns Table is set to YES is taken for position 1 and the next column in the non-tagged column table whose Installed field in the Columns Table is set to YES is taken for position 2 and so on.


LC, LCMS: Using a timetable to switch columns

No assumptions are made, and all columns are reported as potentially used when the method contains a timetable for switching the valve.


GC: Single-column or dual-column installation

For GC, consider the following:

  • Any column used for a system suitability report must be part of the GC column inventory. Only columns that have been uniquely identified in the inventory can be tracked for performance.

  • The software analyzes only the primary (first) column configured for each inlet. Refer to the GC help (7890 GC, GC 6890 GC 6850) for details of column configuration.

NOTE

In a multi-column setup, injection counters for each column that is in the inventory are incremented for each run.


XML Interface

XML (eXtensible Markup Language) is a protocol for structuring data in pure text format; the XML file contains data with embedded structural information and, being pure text, it can be edited with a simple editor like Notepad.

XML has become a very flexible and portable format especially for exchanging data between different systems, for example, Agilent ChemStation and a LIMS system.

The workflow that describes the connectivity can be divided into the five sequential activities:

  1. the sample list is generated by the LIMS system in an XML format

  2. it is imported by the Agilent Chemstation

  3. samples are analyzed

  4. the results of the analysis are exported to an XML results file

  5. the XML results file is transferred back to the LIMS system (manually or automatically)

The Agilent ChemStation XML interface manages two tasks:

  • import a worklist containing a sequence in XML format

  • export a result file in XML format either manually or automatically

Agilent ChemStation XML support uses XSD templates to describe the document schemas.

For detailed information, you will find an XML interface guide on the OpenLAB CDS disk 2 (ChemStation Edition) in \\Docs\ENU\CDS_CS_XML.pdf.


Remote Operation

If you are working with a distributed system, you can launch a remote ChemStation session on an Agilent Instrument Controller (AIC) from any OpenLAB Control Panel that is connected to the OpenLAB Shared Services server. If a user is already running the ChemStation on the AIC, a message is displayed that you want to take over the session; as soon as the ChemStation user acknowledges the message, the ChemStation is closed on the AIC and opened on your PC. Since online and offline instruments are included in the same ChemStation session, they are transferred together; you take over both online and offline instruments at the same time. If the AIC ChemStation user is running both online and offline instruments, you see both windows when you take over the session, even if you launched only an online or an offline instrument.

For full details of remote operation of the ChemStation in distributed systems, see Chapter 6 of the Concepts and Workflows guide.


CE Concepts


Effective Mobility Correction

This uses the effective mobilities of all peaks and requires the availability of the voltage ramp data together with the electropherogram.

To correct EOF-induced migration time shifts based on true effective mobilities:

1Load the signal.
2Select New Calibration Table from the Calibration menu, or choose the New Calibration Table icon.
3In the Calibration Mode group of the dialog box, choose the down arrow and select Effective Mobility Correction.
4Enter a default amount in the Calibration Table group and click .
5In the Effective Mobility Settings dialog box, select a signal from the drop down list.
6From the Peak List, highlight the line that contains the migration time of the EOF marker and choose Select.

A list of commonly used EOF markers, is given below.

7From the Peak List highlight the line that contains the migration time of the Mobility Reference Peak and choose Select.The Mobility Reference Peak should be chosen in accordance with the following priorities:

  • Select peak with highest signal

  • Select most isolated peak

  • (EOF marker can be used as Mobility Reference Peak)

  • Set the search window large enough to always find the Mobility Reference Peak.

8Click .

When you load a new signal and print the report, the corrected migration times are displayed in the report output.

Commonly Used EOF Markers
Compound | Wavelength
1-Propanol | 210 nm
Acetone | 330 nm
Acetonitrile | 190 nm
Benzene | 280 nm
Guanosine | 252 nm
Mesityl oxide | 253 nm
Methanol | 205 nm
Phenol | 218 nm
Pyridine | 315 nm
Tetrahydrofuran | 212 nm
Uracil | 259 nm


Relative Mobility Correction

This can operate in the absence of voltage data and would then assume a constant voltage for all measurements.

To correct EOF-induced migration time shifts based on relative mobilities:

1Load the signal.
2Select New Calibration Table from the Calibration menu, or choose the New Calibration Table icon.
3In the Calibration Mode group of the dialog box, choose the down arrow and select Relative Mobility Correction.
4Enter a default amount in the Calibration Table group and click .
5In the Relative Mobility Settings dialog box, select a signal from the drop down list
6From the Peak List highlight the line that contains the migration time of the Mobility Reference Peak and choose Select.The Mobility Reference Peak should be chosen in accordance with the following priorities:

  • Select peak with highest signal

  • Select most isolated peak

  • (EOF marker can be used as Mobility Reference Peak)

  • Set the search window large enough to always find the Mobility Reference Peak.

7Click .

When you load a new signal and print the report, the corrected migration times are displayed in the report output.


Background-Corrected Mobilities

In many cases, the standard deviations of the migration times in CE are not as good as those usually obtained in HPLC. One of the major influences on run-to-run migration time stems from the fact that it is difficult to stabilize the electroosmotic flow (EOF) velocity. Slight changes in buffer composition, run temperature or viscosity, as well as adsorption to the capillary wall, can influence the EOF-flow velocity.Without extensive flushing and preconditioning prior to each run, it is often not possible to achieve better than 2 - 5 % RSD reproducibility.

On the other hand, it is known that in general the plug-like velocity profile of the EOF does not affect the quality of a separation. The mobilities of sample components and EOF are additive, thus allowing EOF-induced migration time shifts to be corrected simply by subtracting the EOF mobility from the apparent mobility of a sample component.

The Agilent ChemStation Software can be used to correct EOF induced migration time shifts by using true effective mobilities (EOF marker required) or relative mobilities. Both measures should

  • eliminate variations caused by EOF

  • improve the run to run reproducibility significantly

  • facilitate the peak recognition using a calibrated method

Working with effective mobility correction allows, in addition, the true effective mobilities for all sample components to be determined.

NOTE

The effective mobilities are determined "on line" under specific separation conditions.


Hints on using Mobility Corrections
Calibration using Mobility Correction

Slight changes in buffer composition, run temperature or viscosity, as well as absorption to the capillary wall, can influence the EOF and cause it to be unstable.The resulting change in the EOF can create a rather high standard deviation of migration times. Corrections for mobility can significantly reduce the effect of run-to-run migration time shifts by monitoring the migration time of a mobility reference peak and in turn significantly increasing the migration time reproducibility.

The mobility reference peak should be chosen with the following priorities:

  • Select peak with the highest signal

  • Select the most isolated peak

  • The EOF marker or internal standard can also be used as the mobility reference peak

  • Enlarge the search window to always find the mobility reference peak

  • If several peaks fall in the search window, the peak with the highest signal is automatically chosen as the mobility reference peak

There are two mobility correction types available:

Effective Mobility Correction

This uses the effective mobilities of all peaks and requires the availability of the voltage ramp data together with the electropherogram.

Relative Mobility Correction

This can operate in the absence of voltage data and would then assume a constant voltage for all measurements.

Voltage

For the calculation of true effective mobilities, it is necessary to know the voltage during the CE separation.This is done most accurately by storing the voltage data during the run. To reprocess signals that have been acquired without voltage data, enter the voltages and ramp manually in the additional fields in the Voltage group of the dialog box.

Quantification

For correct quantitative results, always check the Calculate with Corrected Areas check box in the Calibration Mode group of the dialog box.

Systems where negatively charged species migrate against the EOF

Be aware of the special case of systems where negatively-charged species migrate against the EOF. The closer the mobility of those species are to the mobility of the EOF, the stronger is the effect that a slight change in EOF has on the migration time of those species. These systems can make it very difficult to find the calibrated compounds.The following hints can help you to find all calibrated compounds:

  • Choose the highest peak of the electropherogram as your Mobility Reference Peak and set a large search window for the Mobility Reference Peak (if several peaks are found in the specified interval, the software automatically chooses the highest peak as the Mobility Reference Peak).

  • Choose one of the last peaks as your Mobility Reference Peak.


Error Messages

The Error Messages section lists all the instrument error messages that may occur, with the possible causes of the error and some suggestions of what action to take.

See also Logbook Entries


System Error

The data you are trying to modify is being used by another user or process. This may be caused by a sample that is currently running, or by another user who is currently editing the data.


Agilent 1100/1200 System Error Messages


Agilent 1100/1200 System Information Messages


A/D Overflow in the Detector

The detector's analog to digital converter has detected an overflow during an analysis, which means that the amount of light entering the detector has increased to a level that takes the analog-to-digital electronics outside their operating range.

Probable Causes Suggested Actions

The light intensity has increased since detector was last balanced, possibly due to changes in solvent composition.

  1. Balance your detector when only a background signal is present.

  2. Decrease the margin for negative absorbance parameter in your detector's setup screen.


A/D Underflow in the Detector

The detector's analog to digital converter has detected an underflow which means the amount of light entering the detector has decreased to a level that takes the analog to digital electronics outside their operating range.

Probable Causes | Suggested Actions
The diode array is defective. | Check the detector's operation.
The detector's A/D hardware is defective. |


Auto On

One or more of the Agilent 1100/1200 Modules has automatically turned on. Use the acronym in the logbook to determine which module automatically turned on.

This function is typically used to ensure the module is automatically prepared for routine operation.

Probable Causes | Suggested Actions
The automatic turn on feature has been programmed on the module. | None, this message is for information only.


Battery Level Low

One of your Agilent 1100/1200 Modules has a battery that is providing a low output voltage. Use the acronym in the logbook to determine in which module the problem occurred.

If the module's battery is not recharged or replaced method and firmware information may be lost.

Probable Causes | Suggested Actions
The battery is old or defective. | Use the module's Reference manual to replace the battery.
The Agilent 1100/1200 module has been switched off for a very long time. The expected battery life is 10 years. | Ensure the module is switched on and see if the battery recovers its charge.


Blank Scan Mismatch

The sample scan that was requested by a time table entry in your method or through an interactive request from the Agilent 1100/1200 Control Module could not be corrected for the background spectral response because the existing blank or background spectrum was acquired over a narrower wavelength range.

Probable Causes | Suggested Actions
The blank scan acquired by the detector has a narrower wavelength range than the requested sample scan. | Ensure the blank scan in your detector time table has a wavelength range greater or equal to the sample scan wavelength range.


Cannot Inject

An injection was attempted while the autosampler was initializing. The autosampler must complete its initialization cycle before a sample injection can be performed.

Probable Causes | Suggested Actions
The autosampler was in its initialization cycle. | Wait until the complete system has come to the ready state before trying to inject a sample.


Column Compartment Condensation

The Agilent 1100/1200 Column Compartment has detected condensation through its leak detection mechanism. The column compartment has been configured not to report leaks, typically because condensation of atmospheric water is expected at the programmed operating temperature. In this configuration, the leak error message is replaced by this condensation information message.

Probable Causes | Suggested Actions
The column compartment is condensing water from the atmosphere. | Double check that the condensation is not a leak.


Corrupt Flash Memory

One of the Agilent 1100/1200 HPLC modules connected to your system has corrupt flash memory. Use the acronym in the logbook to determine in which module the problem occurred.

The flash memory is used to store information about the module's history and status such as diagnosis information, logbook records and, for detectors, wavelength calibration information.

Probable Causes | Suggested Actions
A new firmware revision has been installed on the module that is not compatible with the flash memory written by the old firmware revision. | The corrupted data is automatically cleared; check that the module is now working correctly.
The module's flash memory has been corrupted for some unknown reason. This is most likely to occur during maintenance when an electronic assembly has been replaced or accidentally short circuited. | If the module is a detector, do a wavelength calibration.
There is a hardware defect on one of the modules. |


DAC Detector Test Started

The detector has started a digital to analog converter diagnostic test.

Probable Causes | Suggested Actions
A diagnostic test has been initiated. | None, this message is for information only.


Detector Not Ready (A/D Converter)

The detector has gone to a not ready state during data acquisition because of a problem detected by the analog to digital converter electronics.

Probable Causes | Suggested Actions
The detector's A/D hardware is defective. | Check the detector's operation.


Detector Wavelength Test Failed

The detector wavelength test that runs automatically after the lamp has been ignited has failed.

Probable Causes | Suggested Actions
The detector could not find the deuterium emission line at 656 nm on the reference diode because the wavelength calibration is not correct. | Recalibrate the detector.
There is a misalignment in the detector's optical system. | Check the detector's optical alignment.
The main board was exchanged and no calibration factors could be found. |


Error Method Started

One or more of the Agilent 1100/1200 Modules has detected an error condition and has automatically run its programmed error method. Use the acronym in the logbook to determine in which module the problem occurred.

An error method is typically used to ensure that the module and the system shuts down in a controlled manner to preserve the integrity of the analysis system.

Probable Causes | Suggested Actions
The automatic error handling method has been programmed for a module and is running because an error has been detected in that module. | Use other reported error messages to determine the cause of the error.


Holmium Test Aborted

The detectors holmium test procedure was aborted.

Probable Causes | Suggested Actions
The user has selected Abort to stop the holmium test procedure before it was finished. | None, this message is for information only.


Inconsistent Flash Memory

One of the Agilent 1100/1200 HPLC modules connected to your system has inconsistent flash memory. Use the acronym in the logbook to determine in which module the problem occurred.

The flash memory is used to store information about the module's history and status such as diagnosis information, logbook records and, for detectors, wavelength calibration information.

Probable Causes | Suggested Actions
The module's flash memory has been corrupted for some unknown reason. This is most likely to occur during maintenance when an electronic assembly has been replaced or accidentally short circuited. | The corrupted data is automatically cleared; check that the module is now working correctly.
There is a hardware defect on one of the modules. | If the module is a detector, do a wavelength calibration.


Invalid Data

At least some of the diodes in your detector or the detector's analog to digital converter electronics have been used outside their applicable range. At least some of your signal and/or spectra data have been acquired erroneously.

Probable Causes | Suggested Actions
Some of the diodes in the diode array have become saturated because of exposure to too much light. | Balance the detector when no signal is present.
The detector was balanced while a signal was present resulting in an inappropriate internal detector gain setting. This can result in the analog to digital converter electronics being used outside their applicable range. | Increase the absolute magnitude of the margin for negative absorbance parameter in your detector's setup screen.
The chromatographic baseline has drifted since the last balance to a negative value in excess of that set in the margin for negative absorbance parameter in your detector's setup screen. |
A negative peak larger than the setting in the margin for negative absorbance parameter in your detector's setup screen has been detected. |


Left Column Tag Write Failed

The Agilent 1100/1200 Column Compartment tried to write to the left column tag without success. After writing to the column tag the system reads what is on the tag to ensure the data was written correctly. This comparison has failed.

Probable Causes | Suggested Actions
The column tag is incorrectly positioned in the column compartment. | Check the correct positioning of the column tag.
The column tag was removed during the writing process. | Replace the column tag.
The column tag is defective. |
The column tag has a password entered by a non-Agilent 1100/1200 system. |


Lost Information

The computer on which the software is running has not been able to keep up with the information that is being sent by the Agilent 1100/1200 Modules. Use the acronym in the logbook to determine in which module the problem occurred.

Probable Causes Suggested Actions

Severe PC configuration problems.

Check your PC configuration follows the recommendations given in the Agilent Cerity ChemStation Installation manual.

Execution of other Windows applications that do not run according to the cooperative guidelines of the Windows operating system.

  1. Identify the program that is not running cooperatively through a process of elimination.

  2. Reduce the data acquisition rate (increase the peak width parameter) of your detector.


Missing Blank Scan

A sample scan was requested by a time table entry in your method or through an interactive request from the Agilent 1100/1200 Control Module but could not be properly acquired because no blank scan exists in the detector to correct for the background spectral response.

Probable Causes Suggested Actions

The detector has not previously acquired a blank scan.

  1. Ensure you specify a blank scan in your detector time table before your sample scan and before or in between eluting peaks.

  2. Take a blank scan interactively from the ChemStation’s Instrument menu in the Method and Run Control view during an analysis. For the best scan accuracy you should always stop the flow when you take an interactive scan from your VWD detector.


Missing Vial

No vial was present in the autosampler's sample tray at the expected position. The vial number is specified in the Vial column of the Sample Entry table if you are running single samples or in the Sequence table if you are running a set of samples automatically.

Probable Causes Suggested Actions

No sample was found in the expected vial position in the autosampler's tray.

  1. Check the vial number specified in the Sample Entry table or the Sequence table as appropriate.

  2. Ensure the sample is in the correct vial position in the autosampler tray.


No Method for this Module

No method in <method name>, loaded <method name>. The method you just loaded does not contain parameters for this module. The parameters for the alternative method have been loaded for this module.

Probable Causes | Suggested Actions
The method you loaded has been developed using a configuration that did not contain the module specified. | Check the parameters for the module specified and update them if necessary.


Power Failure

There has been a power failure.

Probable Causes Suggested Actions

One of the modules has accidentally been switched off.

Switch the modules back on again.

The communication between the modules and Cerity the ChemStation has been lost.

  1. Check the modules' power cables.

  2. Check the GPIB cable and the CAN cables.


Preparing for a Simulation

A System Verification test has been initiated to check the correct operation of the hardware digital data path and data processing algorithms in the ChemStation software. The detector is preparing to perform the test.

Probable Causes | Suggested Actions
A System Verification test has been started. | None, this is just an information message.


Right Column Tag Write Failed

The Agilent 1100/1200 Column Compartment tried to write to the right column tag without success. After writing to the column tag the system reads what is on the tag to ensure the data was written correctly. This comparison has failed.

Probable Causes | Suggested Actions
The column tag is incorrectly positioned in the column compartment. | Check the correct positioning of the column tag.
The column tag was removed during the writing process. | Replace the column tag.
The column tag is defective. |
The column tag has a password entered by a non-Agilent 1100/1200 system. |


Run Buffer Full

The computer that the Agilent Cerity ChemStation software is running on has not been able to keep up with the data rate of the Agilent 1100/1200Modules. Use the acronym in the logbook to determine in which module the problem occurred.

The modules have memory that holds data waiting to be transmitted to the computer but this has overflowed. Data has been lost.

Probable Causes | Suggested Actions
Severe PC configuration problems. | Check that your PC configuration and hardware follows the recommendations given in the Agilent Cerity ChemStation Installation manual.
PC does not meet minimum hardware specifications. | Identify any program that is not running cooperatively through a process of elimination.
Execution of other Windows applications that do not run according to the cooperative guidelines of the Windows operating system. | Reduce the data acquisition rate (increase the peak width parameter) of your detector.


Scan Completed

The scan that was requested by a time table entry in your method or through an interactive request from the Agilent 1100/1200 Control Module has been successfully acquired.

Probable Causes | Suggested Actions
This information message is sent upon the successful acquisition of a scan by your detector. | None, this is just an information message.


Scan Failed

The scan that was requested by a time table entry in your method or through an interactive request from the Agilent 1100/1200 Control Module was not acquired correctly.

Probable Causes | Suggested Actions
There is a hardware defect in the detector. | Switch the lamp off and then on again to initiate the appropriate hardware test and then try to take the scan again.
There is not enough memory available in the detector to store the scan. | Try to take the scan again.


Scan Started

A scan has been started on the VWD detector either by a timetable entry programmed in your ChemStation's method or interactively through the Agilent 1100/1200 Series Control Module.

Scan Started 0

A sample scan has been started.

Scan Started 1

A blank scan has been started.

Scan Started with another value

A diagnostic scan has been started.

Probable Causes | Suggested Actions
A timetable entry for taking a scan is part of your method. | None, this is just an information message.
A user has interactively requested a VWD scan is taken. |


Simulation Finished

A System Verification test has been initiated to check the correct operation of the hardware digital data path and data processing algorithms in the ChemStation software. The digital data part of the test has finished.

Probable Causes | Suggested Actions
The digital data part of a System Verification test has finished. | None, this is just an information message.


Simulation Started

A System Verification test has been initiated to check the correct operation of the hardware digital data path and data processing algorithms in the ChemStation software. The test has started.

Probable Causes | Suggested Actions
A System Verification test is running. | None, this is just an information message.


Spectrum Storage Buffer Overflow

Your diode array detector has tried to collect data at a rate with which either the detector itself or your computer cannot keep up.

Probable Causes | Suggested Actions
The detector's spectrum step (digital resolution) is set too low for the requested spectral wavelength range or peak width (data acquisition rate). | Reduce the spectrum step (digital resolution) of the diode array detector in your method.
The detector's spectral wavelength range is set too wide for the requested spectrum step (digital resolution) or peak width (data acquisition rate). | Reduce the spectral wavelength range of the diode array detector in your method.
The detector's peak width (data acquisition rate) is set too narrow for the requested spectrum step (digital resolution) or spectral wavelength range. | Reduce the data acquisition rate of the diode array detector by increasing the peak width parameter in your method.


Stop Request by Other Controller

Another controller (for example, Agilent 1100/1200 hand-held module) has stopped the current analysis.


Unconfigured Module Not Ready

There is a module connected to your system that is not configured in Cerity the ChemStation and is in a not ready condition or off. Therefore the analysis cannot be started.

Probable Causes | Suggested Actions
You have removed the module from the Cerity ChemStation configuration without switching the module off and/or removing the CAN cable. | Check which module is not configured in your system and remove the CAN cable from this module or switch the module off.


Wavelength Calibration Aborted

The detectors Wavelength Calibration procedure was aborted.

Probable Causes | Suggested Actions
The user has selected Abort to stop the wavelength calibration procedure before it was finished. | None, this message is for information only.


Wavelength Calibration Completed

The wavelength calibration of your detector has completed successfully.

Wavelength Calibration Completed 0 | Zero order calibration finished successfully.
Wavelength Calibration Completed 1 | 656nm calibration finished successfully.
Wavelength Calibration Completed 2 | Compensation measurement finished successfully.
Wavelength Calibration Completed 3 | Calibration finished successfully.

Probable Causes | Suggested Actions
This information message is sent upon the successful wavelength recalibration of your detector. | None, this message is for information only.


Wavelength Recalibration Lost

The calibration information needed for your detector to operate correctly has been lost.

Probable Causes | Suggested Actions
The detector is new. | Recalibrate the detector.
The detector has been repaired. |


Wavelength Scan Aborted

The detector's Wavelength Scan procedure was aborted.

Probable Causes | Suggested Actions
Abort has been selected to stop the wavelength scan procedure before it was finished. | None, this is just an information message.


Wavelength Calibration Lost

The calibration information needed for your detector to operate correctly has been lost.

Probable Causes | Suggested Actions
The detector is new. | Recalibrate the detector.
The detector has been repaired. |


Agilent 1100/1200 System Common Error Messages


Compensation Sensor Open

The ambient-compensation sensor (NTC) on the main board in one of the modules has failed (open circuit). Use the acronym in the logbook to determine in which module the fault occurred and therefore where to change the board with the module-specific name.

The resistance across the temperature compensation sensor (NTC) on the main board is dependent on ambient temperature. The change in resistance is used by the leak circuit to compensate for ambient temperature changes. If the resistance across the sensor increases above the upper limit, the error message is generated.

Select Instrument/System On after you have fixed the problem.

Probable Causes | Suggested Actions
Defective main board. | Exchange the defective main board of the appropriate module.


Compensation Sensor Short

The ambient-compensation sensor (NTC) on the main board in one of the modules has failed (open circuit). Use the acronym in the logbook to determine in which module the fault occurred and therefore where to change the board with the module-specific name.

The resistance across the temperature compensation sensor (NTC) on the main board is dependent on ambient temperature. The change in resistance is used by the leak circuit to compensate for ambient temperature changes. If the resistance across the sensor increases above the upper limit, the error message is generated.

Select Instrument/System On after you have fixed the problem.

Probable Causes | Suggested Actions
Defective main board. | Exchange the defective main board of the appropriate module.


Controller Time-out

The sequence time-out threshold was exceeded. Use the acronym in the logbook to determine in which module the fault occurred.

Probable Causes Suggested Actions

An operator interaction initiated an analysis start before a controller was in a ready condition during automatic operation.

  1. Stop the automatic operation and wait for a system ready indication before starting a new analysis.

  2. Select Instrument/System On after you have fixed the problem.


Cosy List Running
Probable Causes | Suggested Actions
You tried to start a cosy (control and synchronization) list that is already running. |


Cover Open

The top foam has been removed. Use the acronym in the logbook to determine in which module the fault occurred.

The sensor on the main processor board detects when the top foam is in place. If the foam is removed, the fan is switched off, and the error message is generated.

Select Instrument/System On after you have fixed the problem.

Probable Causes Suggested Actions

The top foam was removed during operation.

Exchange the top foam of the appropriate module.

Foam not activating the sensor.

  1. Of the binary pump

  2. Of the quaternary pump

  3. Of the Multi Wavelength- or Diode Array Detector


Fan Failed

The cooling fan in one of the modules has failed. Use the acronym in the logbook to determine in which module the fault occurred and therefore where to change the board with the module-specific name.

The hall sensor on the fan shaft is used by the main board to monitor the fan speed. If the fan speed falls below 2 revolutions/second for longer than 5 seconds, the error message is generated.

Select Instrument/System On after you have fixed the problem.

Probable Causes | Suggested Actions
Fan cable disconnected. | Ensure the fan is connected correctly.
Defective fan. | Exchange fan of the appropriate module.
Defective main board. | Exchange the main board of the appropriate module.


Leak

A leak was detected in one of the modules. Use the acronym in the logbook to determine in which module the fault occurred.

The signals from the two temperature sensors (leak sensor and board-mounted temperature-compensation sensor) are used by the leak algorithm to determine whether a leak is present. When a leak occurs, the leak sensor is cooled by the solvent. This changes the resistance of the leak sensor which is sensed by the leak-sensor circuit on the main board.

ALS | Autosampler
AFC | Fraction Collector Note: The leak sensor is disabled in the micro-AFC.
DAD | Diode-Array Detector
FLD | Fluorescence Detector
MWD | Multi-Wavelength Detector
PMP | Pump
RID | Refractive Index Detector
THM | Column Compartment
VWD | Variable Wavelength Detector
WPS | Wellplate Sampler

Make sure that the leak sensor is thoroughly dry before restarting the module. Select Instrument > System On after you have fixed the problem.


Leak Sensor Open

The leak sensor in one of the modules has failed (open circuit). Use the acronym in the logbook to determine in which module the fault occurred.

The current through the leak sensor is dependent on temperature. A leak is detected when solvent cools the leak sensor, causing the leak-sensor current to change within defined limits. If the current falls outside the lower limit, the error message is generated.

Select Instrument/System On after you have fixed the problem.

Probable Causes | Suggested Actions
Leak sensor not connected to the board. | Ensure the leak sensor is connected correctly.
Defective leak sensor. | Exchange the leak sensor of the appropriate module.


Leak Sensor Short

The leak sensor in one of the modules has failed (short circuit). Use the acronym in the logbook to determine in which module the fault occurred.

The current through the leak sensor is dependent on temperature. A leak is detected when solvent cools the leak sensor, causing the leak-sensor current to change within defined limits. If the current increases above the upper limit, the error message is generated.

Select Instrument/System On after you have fixed the problem.

Probable Causes | Suggested Actions
Defective leak sensor. | Exchange the leak sensor of the appropriate module.


No Cosy List
Probable Causes | Suggested Actions
You tried to start a cosy (control and synchronization) list that does not exist. |


Remote Time-out

A not-ready condition is still present on the remote input. Use the acronym in the logbook to determine in which module the fault occurred.

When an analysis is started, the system expects all not-ready conditions (for example a not-ready condition during detector balance) to switch to run conditions within one minute of starting the analysis. If a not-ready condition is still present on the remote line after one minute the error message is generated.

Select Instrument/System On after you have fixed the problem.

Probable Causes | Suggested Actions
Not-ready condition in one of the instruments connected to the remote line. | Ensure the instrument showing the not-ready condition is installed correctly, and is set up correctly for analysis.
Defective remote cable. | Exchange the remote cable.
Defective components in the instrument showing the not-ready condition. | Check the instrument for defects (refer to the instrument's reference documentation).


Shutdown

An external instrument has generated a shut-down signal on the remote line. Use the acronym in the logbook to determine in which module the fault occurred.

The instrument continually monitors the remote input connectors for status signals. A LOW signal input on pin 4 of the remote connector generates the error message.

Select Instrument/System On after you have fixed the problem.

Probable Causes | Suggested Actions
Leak detected in an external instrument with a remote connection to the system. | Fix the leak in the external instrument before restarting the pump.
Shut-down in an external instrument with a remote connection to the system. | Check external instruments for a shut-down condition.
The degasser failed to generate sufficient vacuum for solvent degassing. | Check the degasser module for an error condition. Refer to the Reference Manual of the Agilent 1100/1200 Series Vacuum Degasser.


Synchronization Lost

During an analysis, the internal synchronization or communication between one or more of the modules in the system has failed. Use the acronym in the logbook to determine in which module the fault occurred.

The system processors continually monitor the system configuration. If one or more of the modules is no longer recognized as being connected to the system, the error message is generated.

Select Instrument/System On after you have fixed the problem.

Probable Causes | Suggested Actions
CAN cable disconnected. | Ensure all CAN cables are connected correctly.
Defective CAN cable. | Switch off the system. Restart the system, and determine which module or modules are not recognized by the system.
Defective main board in another module. | Ensure all CAN cables are installed correctly.


Time-out

The time-out threshold was exceeded. Use the acronym in the logbook to determine in which module the fault occurred.

Select Instrument/System On after you have fixed the problem.

Probable Causes | Suggested Actions
The analysis was completed successfully, and the time-out function switched off the pump as requested. | Check the logbook for the occurrence and source of a not-ready condition. Restart the analysis where required.
A not-ready condition was present during a sequence or multiple-injection run for a period longer than the time-out threshold. |


Restart Without Cover

The module was restarted with the top cover and foam open.

The sensor on the board detects when the top foam is in place. If the pump is restarted with the foam removed, the module switches off within 30 seconds, and the error message is generated.

Probable Causes | Suggested Actions
Module started with the top cover and foam removed. | Replace the top cover and foam.


Agilent 1100/1200 System Autosampler Error Messages


Bad Cooling/Heating Performance

The actual temperature has not changed properly after a new temperature setpoint has been given.

Probable Causes | Suggested Actions
Peltier element(s) defective. | Check the connections of the Peltier element(s).
Peltier element(s) not connected or incorrectly connected (for example, after repair or maintenance). | Clean the air filters and heat exchanger fins in the ALS thermostat.Switch off the thermostat and wait 10 minutes to allow the Peltier elements to equilibrate.
The four main heat exchanger fans cannot supply enough air to the ALS thermostat. | Ensure that there is enough space on either side of the ALS thermostat, and that the air channel inelts and outlets are not blocked.


Condensation

There is condensation in the thermostat module.


Fan Defective

One of the five fans does not work. The parameter in the message gives the fan number:

1 … 4 | the four heat-sink fans
5 | the fan blowing the air stream to the sample vials

Probable Causes | Suggested Actions
The fan is disconnected | Reconnect the fan.
Defective fan. | Replace the defective fan.


FIA Method Injecting from Vial xx
Probable Causes | Suggested Actions
A Flow Injection Analysis has been injected from the specified vial (xx) |


Initialization Failed

The sampler failed to complete initialization correctly.

The sampler initialization procedure moves the needle arm and transport assembly to their home positions in a predefined routine. During initialization, the processor monitors the position sensors and motor encoders to check for correct movement. If one or more of the movements is not successful, or is not detected, the error message is generated.

Probable Causes | Suggested Actions
Mechanical obstruction. | Ensure unobstructed movement of the transport assembly.
Defective sampling unit flex board. | Exchange the defective motor
Defective transport assembly flex board. | Exchange the defective flex board.
Defective motor. | Exchange the transport assembly.
Defective ASM board. | Exchange the ASM board.


Initialization with Vial

The autosampler attempted to initialize with a vial still in the gripper.

During initialization, the autosampler checks correct operation of the gripper by closing and opening the gripper fingers while monitoring the motor encoder. If a vial is still in the gripper when initialization is started, the gripper fingers cannot close causing the error message to be generated.

Probable Causes | Suggested Actions
Vial still in gripper. | Remove the vial using the Release Vial function in the instrument panel context menu. Reinitialize the autosampler.


Injection Mode set to Standard Injection
Probable Causes | Suggested Actions
You loaded a method that uses an injection mode that is not valid for the current configuration of your Agilent 1100/1200 Autosampler (e.g. injection mode "Injection with Needle Wash" but the wash vial does not match your configured sample tray).The injection mode has been set to "Standard Injection". | Modify the method to be consistent with the current configuration of your Agilent 1100/1200 Autosampler.


Injection Volume Corrected
Probable Causes | Suggested Actions
You loaded a method that uses an injector volume that is higher than the current maximum injection volume.The injection volume has been set to the current upper limit (depends on the syringe and seat capillary size). | Modify the method to be consistent with the current configuration of your Agilent 1100/1200 Autosampler.


Injector Program Corrected
Probable Causes | Suggested Actions
You loaded a method that uses an injector program with one or more commands that are not valid for the configuration of your Agilent 1100/1200 Autosampler (e.g. injector volume too high, invalid vial positions specified, external contacts or BCD port specified but not installed).These commands have been deleted from the injector program and the injection mode has been set to "Standard Injection". | Modify the method to be consistent with the current configuration of your Agilent 1100/1200 Autosampler.


Invalid Vial Position

The vial position defined in the method or sequence does not exist.

The reflection sensors on the transport assembly flex board are used to check automatically which sample trays are installed (coding on tray). If the vial position does not exist in the current sample tray configuration, the error message is generated.

Probable Causes | Suggested Actions
Incorrect tray or trays installed. | Install the correct trays, or edit the method or sequence accordingly.
Incorrect vial positions defined in the method or sequence. | Ensure the coding surfaces of the sample tray are clean (located at the rear of the sample tray).
Tray recognition defective (dirty sample tray or defective transport assembly flex board). | Exchange the transport assembly.


Lost Contact to Thermostat Module

The autosampler cannot communicate with the thermostat module.

Probable Causes | Suggested Actions
The cable at the rear of the unit is disconnected. |


Metering Home Failed

The metering plunger has failed to move back to the home position.

The home position sensor on the sampling unit flex board monitors the home position of the plunger. If the plunger fails to move to the home position, or if the sensor fails to recognize the plunger position, the error message is generated.

Probable Causes | Suggested Actions
Dirty or defective sensor. | Exchange the defective flex board.
Broken plunger. | Exchange the metering plunger and seal.
Defective metering-drive motor. | Exchange the metering-drive motor
Defective ASM board. | Exchange the ASM board.


Missing Vial

No vial was found in the position defined in the method or sequence.

When the gripper arm picks a vial out of the sample tray, the processor monitors the gripper motor encoder. If a vial is present, the closing of the gripper fingers is limited by the vial. However, if no vial is present, the gripper fingers close too far. This is sensed by the processor (encoder position), causing the error message to be generated.

Probable Causes | Suggested Actions
Defective metering-drive motor. | Install the sample vial in the correct position, or edit the method or sequence accordingly.
Defective metering-drive motor. | Exchange the transport assembly.
Defective transport assembly flex board. |


Missing Wash Vial

The wash vial programmed in the method was not found.

When the gripper arm picks a vial out of the sample tray, the processor monitors the gripper motor encoder. If a vial is present, the closing of the gripper fingers is limited by the vial. However, if no vial is present, the gripper fingers close too far. This is sensed by the processor (encoder position), causing the error message to be generated.

Probable Causes | Suggested Actions
No wash vial in the position defined in the method. | Install the sample vial in the correct position, or edit the method or sequence accordingly.


Motor Temperature

One of the motors of the transport assembly has drawn excessive current, causing the motor to become too hot. The processor has switched off the motor to prevent damage to the motor.

Motor 0 temperature | X-axis motor
Motor 1 temperature | Z-axis motor
Motor 2 temperature | Theta (gripper rotation) motor
Motor 3 temperature | Gripper motor (motor for gripper fingers)

The processor monitors the current drawn by each motor and the time the motor is drawing current. The current drawn by the motors is dependent on the load on each motor (friction, mass of components etc.). If the current drawn is too high, or the time the motor draws current is too long, the error message is generated.

Probable Causes Suggested Actions

Mechanical obstruction.

Switch off the autosampler at the power switch. Wait at least 5 minutes before switching on again. If the error reappears, one of the following actions may be required:

High friction in transport assembly.

Ensure unobstructed movement of the transport assembly.

Motor belt tension too high.

  1. Exchange the transport assembly.

  2. Retention the motor belt.


Movement Failed

The transport assembly was unable to complete a movement in one of the axes.

The processor defines a certain time window for the successful completion of a movement in any particular axis. The movement and position of the transport assembly is monitored by the encoders on the stepper motors. If the processor does not receive the correct position information from the encoders within the time window, the error message is generated.

Arm Movement 0 Failed | X-axis
Arm Movement 1 Failed | Z-axis
Arm Movement 2 Failed | Theta (gripper rotation)
Arm Movement 3 Failed | Gripper (gripper fingers open/close)

Probable Causes | Suggested Actions
Mechanical obstruction. | Ensure unobstructed movement of the transport assembly.
High friction in transport assembly. | Exchange the transport assembly.
Defective motor assembly. | Exchange the ASM board.
Defective transport assembly flex board. |
Defective ASM board. |


Needle Down Failed

The needle arm failed to move down into the needle seat.

The lower position of the needle arm is monitored by a position sensor on the sampling unit flex board. The sensor detects the successful completion of the needle movement to the needle seat position. If the needle fails to reach the end point, or if the sensor fails to recognize the needle arm movement, the error message is generated.

Probable Causes | Suggested Actions
Needle installed incorrectly, or wrong needle type (too long). | Ensure the correct needle type is used, and installed correctly.
Defective or dirty position sensor. | Exchange the sampling unit flex board.
Defective motor. | Exchange the needle drive motor.
Sticking spindle assembly. | Exchange the spindle assembly or sampling unit assembly.


Needle Up Failed

The needle arm failed to move successfully from the seat or out of the vial to the upper position.

The upper position of the needle arm is monitored by a position sensor on the sampling unit flex board. The sensor detects the successful completion of the needle movement to the upper position. If the needle fails to reach the end point, or if the sensor fails to recognize the needle arm movement, the error message is generated.

Probable Causes | Suggested Actions
Defective or dirty position sensor. | Exchange or clean the position sensors.
Defective motor. | Exchange the needle drive motor.
Sticking spindle assembly. | Exchange the spindle assembly or sampling unit assembly.


No Condensation

The condensation in the thermostat module has disappeared.


Power Failed for Thermostat Module

There is no raw voltage in the thermostat module.

Probable Causes | Suggested Actions
The power cord is disconnected. |
The fuse is defective. |


Safety Flap Missing

The safety flap was not detected.

Before the needle moves down into the needle seat to inject sample, the safety flap locks into position. Next, the gripper checks the safety flap by trying to move the safety flap away from the needle. If the gripper is able to move beyond the safety flap position (safety flap not in position), the error message is generated.

Probable Causes | Suggested Actions
Safety flap missing or broken. | Exchange the safety flap.


Temperature Control Failed

One of the three blocks of Peltier elements does not work. The parameter in the message specifies the block:

1 … 3

Peltier element block number

Probable Causes | Suggested Actions
One of the Peltier elements is defective | Replace the defective Peltier element.


Temperature Out of Range

One of the four Peltier sensors shows a temperature outside the permitted range (> 65 °C or < -3 °C).

Probable Causes | Suggested Actions


Temperature Sensor Defective

One of the six temperature sensors is defective. The parameter in the message gives the number of the sensor:

1 | sensor for temperature-controlled air blown to sample vials
2 | Peltier sensor heat exchange left
3 | Peltier sensor heat-sink left
4 | Peltier sensor heat exchange right
5 | Peltier sensor heat-sink right
6 | auxiliary temperature sensor

Probable Causes | Suggested Actions
A temperature sensor is defective. | Replace the defective temperature sensor.


Valve to Bypass Failed

The injection valve failed to switch to the bypass position.

The switching of the injection valve is monitored by two microswitches on the valve assembly. The switches detect the successful completion of the valve movement. If the valve fails to reach the bypass position, or if the microswitch does not close, the error message is generated.

Probable Causes | Suggested Actions
Defective injection valve. | Exchange the injection valve.
Defective ASM board. | Exchange the ASM board.


Valve to Mainpass Failed

The injection valve failed to switch to the mainpass position.

The switching of the injection valve is monitored by two microswitches on the valve assembly. The switches detect the successful completion of the valve movement. If the valve fails to reach the mainpass position, or if the microswitch does not close, the error message is generated.

Probable Causes | Suggested Actions
Defective injection valve. | Exchange the injection valve.
Defective ASM board. | Exchange the ASM board.


Vial in Gripper

The gripper arm attempted to move with a vial still in the gripper.

During specific stages of the sampling sequence, no vial should be held by the gripper. The autosampler checks if a sample vial is stuck in the gripper by closing and opening the gripper fingers while monitoring the motor encoder. If the gripper fingers are unable to close, the error message is generated.

Probable Causes | Suggested Actions
Vial still in gripper. | Remove the vial using the Release Vial function in the instrument panel context menu. Reinitialize the autosampler.


Injector Overlap Ready
Probable Causes | Suggested Actions
An overlapped injection, which you programmed through the Agilent 1100/1200 Hand-held Controller, is ready to be injected as soon as the current run has finished. | None, this message is for information only.


Injector Overlap Started
Probable Causes | Suggested Actions
The injector has started the preparation of an overlapped injection, which you programmed through the Agilent 1100/1200 Hand-held Controller. | None, this message is for information only.


Leak in the Sampler/Injector

Crossflow caused by a leaky rotor seal may cause a spill-over of seat in bypass position of valve.

Probable Causes | Suggested Actions
Loose fittings. | Ensure all fittings are tight.
Broken capillary. | Exchange defective capillaries.
Leaking rotor seal or needle seat. | Exchange the rotor seal or seat capillary.
Defective metering seal. | Exchange the metering seal.


Plate Problem
Probable Causes | Suggested Actions
Wrong plate type | Select the correct plate type
Plates stuck together | Separate the plates and ensure that they do not stick together
Wrongly configured custom plate | Reconfigure the custom plate


Agilent 1100/1200 System Wellplate Sampler Error Messages


AI Door Error
Probable Causes | Suggested Actions
The AI door is blocked. | Look for blockages.
A door sensor failed. |


AI Door Sensor Error
Probable Causes | Suggested Actions
The AI door was opened manually. | Do not open the AI door manually, always use the AI test function in diagnosis.
An AI door sensor is defective. |


Arm Movement Failed or Arm Movement Timed Out

The transport assembly was unable to complete a movement in one of the axes.

The processor defines a certain time window for the successful completion of a movement in any particular axis. The movement and position of the transport assembly is monitored by the encoders on the stepper motors. If the processor does not receive the correct position information from the encoders within the time window, the error message is generated.

Arm Movement 0 Failed | X-axis
Arm Movement 1 Failed | Z-axis
Arm Movement 2 Failed | Theta (gripper rotation)

Probable Causes | Suggested Actions
Mechanical obstruction. | Ensure unobstructed movement of the transport assembly.
High friction in transport assembly. | Exchange the sample transport assembly.
Defective motor assembly. |
Defective sample transport assembly flex board. |
Defective MTP board. | Exchange the MTP board.


Exhaust Fan Failed

The exhaust fan in the wellplate sampler or fraction collector has failed.

The Hall sensor on the fan shaft is used by the WPS board to monitor the fan speed. If the fan speed falls below a certain value the error message is generated and the wellplate sampler shuts down.

Probable Causes | Suggested Actions
Fan cable disconnected. | Ensure the fan is connected correctly.
Defective fan. | Exchange fan.
Defective MTP board. | Exchange the MTP board.


Fatal Error

A command could not be executed because of a previous error. Check the previous error for the cause.


Front Door Error

The front door and/or the SLS board are damaged.

Probable Causes | Suggested Actions
The flat ribbon cable from the MTP main board to the SLS board is not connected correctly. | Ensure that the flat ribbon cable from the MTP main board to the SLS board is connected correctly.
The sensor on the SLS board is defective. | Exchange the SLS board.
The door is bent or the magnet is misplaced/broken. | Exchange the door.
Defective MTP board. | Exchange the MTP board.


Initialization Failed

The sampler failed to complete initialization correctly.

The sampler initialization procedure moves the needle arm and transport assembly to their home positions in a predefined routine. During initialization, the processor monitors the position sensors and motor encoders to check for correct movement. If one or more of the movements is not successful, or is not detected, the error message is generated.

Probable Causes | Suggested Actions
Side door not installed correctly. | Check if the side door is installed correctly.
Sample transport/sampling unit not aligned correctly | Check if the magnet is in place in the side door.
Mechanical obstruction. | Do an auto-alignment.
Defective sampling unit flex board. | Ensure unobstructed movement of the transport assembly.
Defective transport assembly flex board. | Exchange the defective sampling unit motor.
Defective sampling unit motor. | Exchange the sample transport assembly.
Defective MTP board. | Exchange the MTP board.


Invalid Wash Position

The system cannot identify the set wash vial.

Probable Causes | Suggested Actions
The wash position does not exist in the current configuration. | Check the method parameters against the configuration.
Wrong vial position in set in the configuration. |


Metering Sensor Failed

The metering sensor does not recognize the position of the metering device.

Probable Causes Suggested Actions

Movement of the metering head is blocked.

Change Analytic head.

Defective sampling unit connector on the main board.

  1. Replace the sampling unit.

  2. Replace the main board.

Defective sampling unit.

Defective main board.

Replace the main board.


Missing Vial or Wash Vial

No vial was found in the position defined in the method or sequence.

When the needle carrier moves to a vial and the needle goes into the vial, theposition of the needle is monitored by an encoder behind the vial pusher. If no vial is present, the encoder detects an error and the message missing vial is generated.

Probable Causes | Suggested Actions
No vial in the position defined in the method or sequence. | Install the sample vial in the correct position, or edit the method or sequence accordingly.
Defective MTP board. | Exchange the needle carrier assembly.
Defective transport assembly flex board. | Exchange the sample transport assembly.
Defective MTP board. | Exchange the MTP main board.


Motor Temperature

One of the motors of the transport assembly has drawn excessive current, causing the motor to become too hot. The processor has switched off the motor to prevent damage to the motor.

Motor 0 temperature | X-axis motor
Motor 1 temperature | Z-axis motor
Motor 2 temperature | Theta (gripper rotation) motor
Motor 3 temperature | Gripper motor (motor for gripper fingers)

The processor monitors the current drawn by each motor and the time the motor is drawing current. The current drawn by the motors is dependent on the load on each motor (friction, mass of components etc.). If the current drawn is too high, or the time the motor draws current is too long, the error message is generated.

Probable Causes | Suggested Actions
Mechanical obstruction. | Switch off the module at the power switch. Wait at least 10 minutes before switching on again. If the error reappears, one of the following actions may be required:
High friction in transport assembly. | Ensure unobstructed movement of the transport assembly.
Motor belt tension too high. | Exchange the transport assembly.
Defective motor. | Exchange the transport assembly.
Defective MTP board. | Exchange the transport assembly.
Defective MTP board. | Exchange the MTP main board.


Move Into Seat

The movement of the needle into the seat failed.

Probable Causes | Suggested Actions
The seat is blocked. | Check needle position and correct alignment in the pusher
The needle is misaligned. | Perform autoalignment
The sample transport is defective. | Check the connectors from needle carrier to sample transport unit.
The needle carrier is defective. | Replace needle carrier assembly
Defective main board. | Replace the main board.
The cable is defective. | Replace the cable.


Needle Carrier Failed

The needle carrier on the Sample Transport Assembly failed to move correctly.

Probable Causes | Suggested Actions
Defective Z-motor. | Exchange the needle carrier assembly.
Vial pusher blocked. | Exchange the sample transport assembly.
Bad needle carrier positioning in X or Theta. | Exchange the MTP main board.
Defective vial pusher sensor. |
Defective MTP board. |


Needle Lock Failed

The lock assembly on the sampling unit failed to move successfully.

The upper and lower positions of the needle lock are monitored by position sensors on the sampling unit flex board. The sensors detect the successful completion of the needle lock movement. If the needle lock fails to reach the end point, or if the sensors fail to recognize the needle lock movement, the error message is generated.

Probable Causes | Suggested Actions
Defective or dirty position sensor. | Clean the position sensor.
Sticking spindle assembly. | Exchange the needle drive motor.
Defective needle drive motor | Exchange the sampling unit assembly.
Defective MTP board. | Exchange MTP board.


Needle to Needle Seat Position

The needle failed to reach the end position in the needle seat.

The position of the needle is monitored by a position encoder on the needle carrier. If the needle fails to reach the end point, or if the encoder fails to recognize the needle carrier movement, the error message is generated.

Probable Causes | Suggested Actions
Bad sample transport/sampling unit alignment. | Do an auto-alignment.
Bent needle. | Check the needle assembly and exchange it if necessary.
Missing needle. | Clean the needle seat assembly or change it if necessary.
Blocked seat. | Exchange the needle carrier assembly.
Defective position sensor in the needle carrier assembly. | Exchange the sample transport assembly.
Defective MTP board. | Exchange the MTP board.


Plate Error
Probable Causes Suggested Actions

The plate does not move correctly.

  1. Remove plate.

  2. Use the AI test in diagnosis.

The transport belt is dirty or wet.

  1. Clean transport belt.

  2. Use the AI test in diagnosis.

The transport belt is damaged.

  1. Replace transport belt.

  2. Use the AI test in diagnosis.

The transport belt sensor failed.

  1. Replace transport belt sensor.

  2. Use the AI test in diagnosis.

The gripper of the wellplate handler keeps the plate.

Open the gripper of the wellplate handler.


Power Failure on AI
Probable Causes | Suggested Actions
The wellplate sampler was switched off. | Turn on the wellplate sampler.
The 24V power disconnected from the wellplate sampler or from the AI. | Reconnect the 24V power cord.
The 24V power cord is damaged. | Replace the 24V power cord.
The internal 24 V power circuit failed. | Verify functionality using AI test in diagnosis.


Pump Current does not exceed the Minimum

The peristaltic pump motor in the welllate sampler has failed.

The current on the motor is used by the MTP board to monitor the speed of the peristaltic pump motor. If the current falls below a certain value, the error message is generated.

Probable Causes | Suggested Actions
Defective motor. | Exchange the peristaltic pump motor.
Defective SUD board. | Exchange the SUD board.
Defective MTP main board. | Exchange the MTP main board.


Side Door Error

The side door and/or the MTP board are damaged.

Probable Causes | Suggested Actions
The side door is not installed. | Install the side door.
The door is bent or the magnet is misplaced/broken. | Change the side door.
The sensor on the MTP board is defective. | Exchange the MTP board.


Tag Write Failed

The tray cannot recognize the tag was being written to.

Probable Causes | Suggested Actions
The tray was removed while the tag was being written to. |
The tag is missing or defective. |
The cable is defective. | Replace the cable.
The sample transport is defective. | Replace the sample transport assembly.


Wellplate Sampler Thermostat Enabled Error
Probable Causes | Suggested Actions
The wellplate sampler thermostat was switched on. | The wellplate sampler thermostat should not be used while the automation interface is installed.


Trans. Init.

The initialization of the sample transport failed to complete its required movements.

Probable Causes | Suggested Actions
Sample transport/sampling unit not aligned correctly | Turn the WPS off, manually change the X-position of the sample transport
Mechanical obstruction. | Remove movement blockage
Defective transport assembly flex board. | Change main board.
Defective sampling unit motor. | Exchange the Sample Transport unit.


Tray Sensors Failed

The tray sensor does not recognize the tray.

Probable Causes | Suggested Actions
The sensor is covered by something. | Remove covering.
The sample transport is defective. | Replace the Sample Transport.
Defective main board. | Replace the main board.


Valve to Bypass Failed

The injection valve failed to switch to the bypass position.

The switching of the injection valve is monitored by two microswitches on the valve assembly. The switches detect the successful completion of the valve movement. If the valve fails to reach the bypass position, or if the microswitch does not close, the error message is generated.

Probable Causes | Suggested Actions
Valve in an intermediate position between the bypass and mainpass positions. | Turn the wellplate sampler power OFF and ON.
Defective MTP board. | Exchange the injection valve.
Defective MTP board. | Exchange the MTP board.


Valve to Mainpass Failed

The injection valve failed to switch to the mainpass position.

The switching of the injection valve is monitored by two microswitches on the valve assembly. The switches detect the successful completion of the valve movement. If the valve fails to reach the mainpass position, or if the microswitch does not close, the error message is generated.

Probable Causes | Suggested Actions
Valve in an intermediate position between the bypass and mainpass positions. | Turn the wellplate sampler power OFF and ON.
Defective injection valve. | Exchange the injection valve.
Defective MTP board. | Exchange the MTP board.


Vessel or Wash Vessel Error

The needle does not reach the target position in the vial or in the vessel of the wellplate.

The sensor behind the vial pusher in the needle carrier assembly detects the successful completion of the needle movement to the vessel. If the needle fails to reach the end point, the sensor fails to recognize the needle movement and the error message is generated.

Probable Causes Suggested Actions

Bad vessel definition in the plate configuration.

Check the vessel definition in the plate configuration.

Closing mats too rigid/thick.

Check that the closing mats is not too thick.

Bad X or Theta positioning.

Exchange the needle carrier assembly.

Defective encoder on the needle carrier assembly.

  1. Change the sample transport assembly.

  2. Change the MTP main board.


Vessel Stuck to Needle

The vessel sticks to the needle when the needle moves up.

Probable Causes Suggested Actions

Closing mats too rigid/thick.

Check that the closing mat is not too thick.

Bad X or Theta positioning and the needle sticks into the wall between two holes.

Realign the transport arm if the autosampler.

Defective encoder on the needle carrier assembly.

  1. Change the sample transport assembly.

  2. Change the MTP main board.


Wrong Syringe
Probable Causes | Suggested Actions
The installed syringe is not compatible with the module type | Replace the syringe with one of a compatible type. Syringe sizes allowed for the modules are stated in the manual.


Wrong Tray

The Injector Program is not compatible with the current used tray.

Probable Causes Suggested Actions

The command SOURCE=5 (Vialpos+) was used together with the command NEEDLE, DRAW, EJECT or MIX on a mixed tray (Well plates and vials).

  1. Check the injector program against the configuration.

  2. Exchange tray to fit according the injector program.


There was a Problem with Sample Location
Probable Causes | Suggested Actions
Wrong wellplate or vial plate inserted. |
Wellplate or vial plate wrongly inserted. |
Wellplate or vial with too firm a septum. |
Device misaligned (wellplate or vial not encountered). |


Agilent 1100/1200 Dual Loop Autosampler Error Messages


Flushsolvent Limit (Dual Loop Autosampler only)

The flush solvent counter has reached the limit, the run will be aborted.

Probable Causes Suggested Actions

The flush solvent limit of the Early Maintenance Feedback function has been reached.

  1. The flush solvent counter needs to be reset in diagnosis.

  2. The flush solvent bottle needs to be refilled.


No Start While FS Limit (Dual Loop Autosampler only)

The system does not start while the flush solvent limit is reached.

Probable Causes Suggested Actions

The flush solvent limit of the Early Maintenance Feedback function has been reached.

  1. The flush solvent counter needs to be reset in diagnosis.

  2. The flush solvent bottle needs to be refilled.


Too Much Volume (Dual Loop Autosampler only)

The volume which has to be drawn using the injector program is greater than the syringe size.

Probable Causes | Suggested Actions
for complete loop filling: the volume is greater than the syringe | adjust standard injector program parameter
for partial loop filling: the volume is greater than the loop capillary | adjust standard injector program parameter


Agilent 1100/1200 System Pumps Error Messages


Encoder Missing (Pump Channel A)

The optical encoder on the pump motor in the pump is missing or defective.

The processor checks the presence of the pump encoder connector every 2 seconds. If the connector is not detected by the processor, the error message is generated.

Probable Causes | Suggested Actions
Defective or disconnected pump encoder connector or cable. | Ensure the connector is clean, and seated correctly.
Defective pump drive assembly. | Exchange the pump drive assembly.


Encoder Missing (Pump Channel B)

The optical encoder on the pump motor in the pump is missing or defective.

The processor checks the presence of the pump encoder connector every 2 seconds. If the connector is not detected by the processor, the error message is generated.

Probable Causes | Suggested Actions
Defective or disconnected pump encoder connector or cable. | Ensure the connector is clean, and seated correctly.
Defective pump drive assembly. | Exchange the pump drive assembly.


Index Adjustment (Channel A)

The encoder index position in the pump is out of adjustment.

During initialization, the first piston is moved to the mechanical stop. After reaching the mechanical stop, the piston reverses direction until the encoder index position is reached. If the time to reach the index position is too long, the error message is generated.

Probable Causes | Suggested Actions
Irregular or sticking drive movement. | Remove the pump head, and examine the seals, pistons, and internal components for signs of wear, contamination or damage. Exchange components as required.
Defective pump drive assembly. | Exchange the pump drive assembly.


Index Adjustment (Channel B)

The encoder index position in the pump is out of adjustment.

During initialization, the first piston is moved to the mechanical stop. After reaching the mechanical stop, the piston reverses direction until the encoder index position is reached. If the time to reach the index position is too long, the error message is generated.

Probable Causes | Suggested Actions
Irregular or sticking drive movement. | Remove the pump head, and examine the seals, pistons, and internal components for signs of wear, contamination or damage. Exchange components as required.
Defective pump drive assembly. | Exchange the pump drive assembly.


Index Limit (Channel A)

The time required by the piston to reach the encoder index position was too short.

During initialization, the first piston is moved to the mechanical stop. After reaching the mechanical stop, the piston reverses direction until the encoder index position is reached. If the index position is reached too fast, the error message is generated.

Probable Causes | Suggested Actions
Irregular or sticking drive movement. | Remove the pump head, and examine the seals, pistons, and internal components for signs of wear, contamination or damage. Exchange components as required.
Defective pump drive assembly. | Exchange the pump drive assembly.


Index Limit (Channel B)

The time required by the piston to reach the encoder index position was too short.

During initialization, the first piston is moved to the mechanical stop. After reaching the mechanical stop, the piston reverses direction until the encoder index position is reached. If the index position is reached too fast, the error message is generated.

Probable Causes | Suggested Actions
Irregular or sticking drive movement. | Remove the pump head, and examine the seals, pistons, and internal components for signs of wear, contamination or damage. Exchange components as required.
Defective pump drive assembly. | Exchange the pump drive assembly.


Index Missing (Channel A)

The encoder index position in the pump was not found during initialization.

During initialization, the first piston is moved to the mechanical stop. After reaching the mechanical stop, the piston reverses direction until the encoder index position is reached. If the index position is not recognized within a defined time, the error message is generated.

Probable Causes | Suggested Actions
Disconnected or defective encoder cable. | Ensure the encoder cable is not damaged or dirty. Make sure the cable is connected securely to the HPM board.
Defective pump drive assembly. | Exchange the pump drive assembly.


Index Missing (Channel B)

The encoder index position in the pump was not found during initialization.

During initialization, the first piston is moved to the mechanical stop. After reaching the mechanical stop, the piston reverses direction until the encoder index position is reached. If the index position is not recognized within a defined time, the error message is generated.

Probable Causes | Suggested Actions
Disconnected or defective encoder cable. | Ensure the encoder cable is not damaged or dirty. Make sure the cable is connected securely to the HPM board.
Defective pump drive assembly. | Exchange the pump drive assembly.


Initialization Failed (Channel A)

The pump failed to initialize successfully within the maximum time window.

A maximum time is assigned for the complete pump-initialization cycle. If the time is exceeded before initialization is complete, the error message is generated.

Probable Causes | Suggested Actions
Defective pump drive assembly. | Exchange the pump drive assembly.
Defective HPM board. | Exchange the HPM board.


Initialization Failed (Channel B)

The pump failed to initialize successfully within the maximum time window.

A maximum time is assigned for the complete pump-initialization cycle. If the time is exceeded before initialization is complete, the error message is generated.

Probable Causes | Suggested Actions
Defective pump drive assembly. | Exchange the pump drive assembly.
Defective HPM board. | Exchange the HPM board.


Inlet-Valve Fuse

One of the active-inlet valves in the binary pump has drawn excessive current causing the inlet-valve electronic fuse to open.

Inlet-Valve Fuse 0 | Pump channel A
Inlet-Valve Fuse 1 | Pump channel B

Probable Causes | Suggested Actions
Defective active inlet valve. | Restart the binary pump. If the error message appears again, exchange the active inlet valve.
Defective connection cable (front panel to HPM board). | Exchange the connection cable.
Defective HPM board. | Exchange the HPM board.


Inlet-Valve Missing (Channel A)

The active-inlet valve in the pump is missing or defective.

The processor checks the presence of the active-inlet valve connector every 2 seconds. If the connector is not detected by the processor, the error message is generated.

Probable Causes | Suggested Actions
Disconnected or defective cable. | Ensure the pins of the active inlet valve connector are not damaged. Ensure the connector is seated securely.
Defective connection cable (front panel to HPM board). | Exchange the connection cable.
Defective active inlet valve. | Exchange the active inlet valve.


Inlet-Valve Missing (Channel B)

The active-inlet valve in the pump is missing or defective.

The processor checks the presence of the active-inlet valve connector every 2 seconds. If the connector is not detected by the processor, the error message is generated.

Probable Causes | Suggested Actions
Disconnected or defective cable. | Ensure the pins of the active inlet valve connector are not damaged. Ensure the connector is seated securely.
Defective connection cable (front panel to HPM board). | Exchange the connection cable.
Defective active inlet valve. | Exchange the active inlet valve.


Leak in the Pump
Probable Causes | Suggested Actions
Loose fittings. | Ensure all fittings are tight.
Broken capillary. | Exchange defective capillaries.
 | Ensure pump connections are seated correctly. If there are still signs of a leak, exchange the appropriate seal (active inlet valve, outlet ball valve, purge valve or EMPV).
Defective pump seals. | Exchange the pump seals.


Missing Pressure Reading

The pressure readings read by the pump ADC (analog-digital converter) are missing.

The ADC reads the pressure readings from the damper every 1 ms. If the readings are missing for longer than 10 seconds, the error message is generated.

Probable Causes | Suggested Actions
Damper disconnected. | Ensure the damper connector is clean, and seated correctly.
Defective damper. | Exchange the damper.
Defective HPM board. | Exchange the HPM board.


Motor-Drive Power (Pump Channel A)

The current drawn by the pump motor exceeded the maximum limit.

Blockages in the flow path are usually detected by the pressure sensor in the damper, which result in the pump switching off when the upper pressure limit is exceeded. If a blockage occurs before the damper (i.e. the pressure increase cannot be detected by the pressure sensor), the binary pump will continue to pump. As pressure increases, the pump drive draws more current. When the current reaches the maximum limit, the pump is switched off, and the error message is generated.

Probable Causes | Suggested Actions
Flow path blockage in front of the damper. | Ensure the capillaries and frits between the pump head and damper inlet are free from blockage.
Bad outlet ball valve | Exchange the outlet ball valve.
High friction (partial mechanical blockage) in the drive assembly. | Remove the pump head assembly. Ensure there is no mechanical blockage of the pump head assembly or drive assembly.
Defective drive assembly. | Exchange the drive assembly.
Defective HPM board. | Exchange the HPM board.


Motor-Drive Power (Pump Channel B)

The current drawn by the pump motor exceeded the maximum limit.

Blockages in the flow path are usually detected by the pressure sensor in the damper, which result in the pump switching off when the upper pressure limit is exceeded. If a blockage occurs before the damper (i.e. the pressure increase cannot be detected by the pressure sensor), the binary pump will continue to pump. As pressure increases, the pump drive draws more current. When the current reaches the maximum limit, the pump is switched off, and the error message is generated.

Probable Causes | Suggested Actions
Flow path blockage in front of the damper. | Ensure the capillaries and frits between the pump head and damper inlet are free from blockage.
Bad outlet ball valve | Exchange the outlet ball valve.
Bad outlet ball valve | Remove the pump head assembly. Ensure there is no mechanical blockage of the pump head assembly or drive assembly.
Defective drive assembly. | Exchange the drive assembly.
Defective HPM board. | Exchange the HPM board.


Pressure Above Upper Limit

The system pressure has exceeded the upper pressure limit.

Exchange the damper.

Exchange the HPM board.

Probable Causes Suggested Actions

Upper pressure limit set too low.

Ensure the upper pressure limit is set to a value suitable for the analysis.

Blockage in the flow path (after the pressure sensor).

Check for blockage in the flowpath. The following components are particularly subject to blockage:

Blockage in the detector cell.

purge-valve frit.

Defective damper.

needle (autosampler),

Defective HPM board.

  1. seat capillary (autosampler),

  2. sample loop (autosampler), and

  3. column frits.

  4. capillaries with low internal diameters (e.g. 0.12 mm id).


Pressure Below Lower Limit

The system pressure has fallen below the lower pressure limit.

Probable Causes Suggested Actions

Lower pressure limit set too high.

Ensure the lower pressure limit is set to a value suitable for the analysis.

Air bubbles in the mobile phase.

Ensure solvents are degassed. Purge the binary pump.

Leak.

Ensure solvent inlet filters are not blocked.

Defective damper.

Inspect the pump head, capillaries and fittings for signs of a leak.

Defective HPM board.

  1. Purge the binary pump. Run a pressure test to determine whether the seals or other pump components are defective.

  2. Exchange the damper.

  3. Exchange the HPM board.


Pressure Signal Missing

The pressure signal from the damper is missing. The pressure signal from the damper must be within a specific voltage range. If the pressure signal is missing, the processor detects a voltage of approximately -120 mV across the damper connector.

Probable Causes | Suggested Actions
Damper disconnected. | Ensure the damper is connected correctly to the HPM board.
Defective damper. | Exchange the damper.


Pump Head Missing (Channel A)

The pump-head end stop in the pump was not found.

When the pump restarts, the metering drive moves forward to the mechanical end stop. Normally, the end stop is reached within 20 seconds, indicated by an increase in motor current. If the end point is not found within 20 seconds, the error message is generated.

Probable Causes | Suggested Actions
Pump head not installed correctly (screws not secured or pump head not seated correctly). | Install the pump head correctly Ensure that nothing (for example capillary) is trapped between the pump head and body.
Broken piston. | Exchange the piston.


Pump Head Missing (Channel B)

The pump-head end stop in the pump was not found.

When the pump restarts, the metering drive moves forward to the mechanical end stop. Normally, the end stop is reached within 20 seconds, indicated by an increase in motor current. If the end point is not found within 20 seconds, the error message is generated.

Probable Causes | Suggested Actions
Pump head not installed correctly (screws not secured or pump head not seated correctly). | Install the pump head correctly Ensure that nothing (for example capillary) is trapped between the pump head and body.
Broken piston. | Exchange the piston.


Servo Restart Failed (Channel A)

The pump motor in the pump was unable to move into the correct position for restarting.

When the pump is switched on, the first step is to switch on the C phase of the variable reluctance motor. The rotor should move to one of the C positions. The C position is required for the servo to be able to take control of the phase sequencing with the commutator. If the rotor is unable to move, or if the C position cannot be reached, the error message is generated.

Probable Causes | Suggested Actions
Disconnected or defective cable. | Ensure the pump assembly cables are not damaged or dirty. Make sure the cables are connected securely to the HPM board.
Defective HPM board. | Remove the pump-head assembly. Ensure there is no mechanical blockage of the pump-head assembly or pump drive assembly.
Defective pump drive assembly. | Exchange the pump drive assembly.
Defective HPM board. | Exchange the HPM board.


Servo Restart Failed (Channel B)

The pump motor in the pump was unable to move into the correct position for restarting.

When the pump is switched on, the first step is to switch on the C phase of the variable reluctance motor. The rotor should move to one of the C positions. The C position is required for the servo to be able to take control of the phase sequencing with the commutator. If the rotor is unable to move, or if the C position cannot be reached, the error message is generated.

Probable Causes | Suggested Actions
Disconnected or defective cable. | Ensure the pump assembly cables are not damaged or dirty. Make sure the cables are connected securely to the HPM board.
Mechanical blockage of the binary pump. | Remove the pump-head assembly. Ensure there is no mechanical blockage of the pump-head assembly or pump drive assembly.
Defective pump drive assembly. | Exchange the pump drive assembly.
Defective HPM board. | Exchange the HPM board.


Solvent Empty (Channel >channel number<)

The pump has calculated that one of the solvent bottles used for the analysis is empty.

Probable Causes | Suggested Actions
Solvent bottle is empty | Refill the empty solvent bottle
An incorrect value for the Actual Volume was set during the last refill | Set the correct value for the Actual Volume


Stroke Length (Channel A)

The distance between the lower piston position and the upper mechanical stop is out of limits (binary pump).

During initialization, the pump monitors the drive current. If the piston reaches the upper mechanical stop position before expected, the motor current increases as the pump attempts to drive the piston beyond the mechanical stop. This current increase causes the error message to be generated.

Probable Causes | Suggested Actions
Defective pump drive. | Exchange the pump drive assembly.


Stroke Length (Channel B)

The distance between the lower piston position and the upper mechanical stop is out of limits (binary pump).

During initialization, the pump monitors the drive current. If the piston reaches the upper mechanical stop position before expected, the motor current increases as the pump attempts to drive the piston beyond the mechanical stop. This current increase causes the error message to be generated.

Probable Causes | Suggested Actions
Defective pump drive. | Exchange the pump drive assembly.


Temperature Limit Exceeded

The temperature of the motor-drive circuits is too high.

Temperature Limit Exceeded 0 | Pump channel A
Temperature Limit Exceeded 1 | Pump channel B

The processor continually monitors the temperature of the drive circuits on the HPM board. If excessive current is being drawn for long periods, the temperature of the circuits increases. If the temperature exceeds the upper limit of 95 °C, the error message is generated.

Probable Causes Suggested Actions

High friction (partial mechanical blockage) in the drive assembly.

Remove the pump head assembly. Ensure there is no mechanical blockage of the pump head assembly or pump drive assembly.

Partial blockage of the flow path in front of the damper.

  1. Ensure the capillaries and frits between the pump head and damper inlet are free from blockage.

  2. Ensure the outlet valve is not blocked.

Defective HPM board.

Exchange the HPM board.


Temperature Out of Range

One of the temperature sensor readings in the motor-drive circuit is out of range.

Temperature Out of Range 0 | Pump channel A
Temperature Out of Range 1 | Pump channel B

The values supplied to the ADC by the hybrid sensors must be between 0.5V and 4.3V. If the values are outside this range, the error message is generated.

Probable Causes | Suggested Actions
Defective HPM board. | Exchange the HPM board.


Wait Timeout

The pump did not complete a specific action, or reach a specific condition within the wait timeout threshold.

Probable Causes | Suggested Actions


Electro-Magnetic-Proportional-Valve (EMPV) Missing

The EMPV in the pump is missing or defective.

Capillary and Nano Pumps

Preparative Pump

Probable Causes | Suggested Actions
Disconnected or defective cable. | Ensure the connection cable is seated correctly.
Defective solenoid. | Exchange the solenoid of the EMPV.
Disconnected or defective cable. | Ensure the connection cable is seated correctly.
Defective purge valve. | Exchange the drive of the EMPV.
Defective PPM board. | Exchange PPM board.


Agilent 1100/1200 Binary Pump Error Messages


Pump Configuration (Binary Pump)

At switch-on, the binary pump has recognized a new pump configuration.

The binary pump is assigned its configuration at the factory (binary pump). If the active-inlet valve and pump encoder of channel B are disconnected, and the binary pump is rebooted, the error message is generated. However, the binary pump will function as an isocratic pump in this configuration. The error message reappears after each switch-on.

Probable Causes | Suggested Actions
Active-inlet valve and pump encoder of channel B disconnected. | Reconnect the active-inlet valve and pump encoder of channel B.


Selection Valve Fuse (Binary Pump)

One of the solvent-selection valves in the binary pump has drawn excessive current causing the selection-valve electronic fuse to open.

Valve Fuse 0 | Channels A1 and A2
Valve Fuse 1 | Channels B1 and B2

Probable Causes | Suggested Actions
Defective HPM board. | Restart the binary pump. If the error message appears again, exchange the solvent selection valve.
Defective connection cable (front panel to HPM board). | Exchange the connection cable.
Defective HPM board. | Exchange the HPM board.


Valve Failed (Binary Pump)

One of the solvent selection valves in the binary pump failed to switch correctly.

Valve 0 Failed | Selection Valve A1
Valve 1 Failed | Selection Valve A2
Valve 2 Failed | Selection Valve B2
Valve 3 Failed | Selection Valve B1

The processor monitors the valve voltage before and after each switching cycle. If the voltages are outside expected limits, the error message is generated.

Probable Causes | Suggested Actions
Solvent selection valve disconnected. | Ensure the solvent selection valve is connected correctly.
Connection cable (inside instrument) not connected. | Ensure the connection cable is connected correctly.
Connection cable (inside instrument) defective. | Exchange the connection cable.
Solvent selection valve defective. | Exchange the solvent selection valve.


Agilent 1100/1200 Quaternary Pump Error Messages


Pump Configuration (Quaternary Pump)

At switch-on, the pump has recognized a new pump configuration.

The quaternary pump is assigned its configuration at the factory. If the gradient valve is disconnected, and the pump is rebooted, the error message is generated. However, the pump will function as a isocratic pump in this configuration. The error message reappears after each switch-on.

Probable Causes | Suggested Actions
Gradient valve disconnected. | Reconnect the gradient valve.


Selection Valve Fuse (Quaternary Pump)

The gradient valve in the quaternary pump has drawn excessive current causing the electronic fuse to open.

Valve Fuse 0 | Channels A and B
Valve Fuse 1 | Channels C and D

Probable Causes | Suggested Actions
Defective gradient valve. | Restart the quaternary pump. If the error message appears again, exchange the gradient valve.
Defective connection cable (front panel to HPM board). | Exchange the connection cable.
Defective main board. | Exchange the LPM board.


Valve Failed (Quaternary Pump)

One of the valves of the multi-channel gradient valve has failed to switch correctly.

Valve 0 Failed | Valve A
Valve 1 Failed | Valve B
Valve 2 Failed | Valve C
Valve 3 Failed | Valve D

The processor monitors the valve voltage before and after each switching cycle. If the voltages are outside expected limits, the error message is generated.

Probable Causes | Suggested Actions
Gradient valve disconnected. | Ensure the gradient valve is connected correctly.
Connection cable (inside instrument) not connected. | Ensure the connection cable is connected correctly.
Connection cable (inside instrument) defective. | Exchange the connection cable.
Gradient valve defective. | Exchange the gradient valve.


Agilent 1100/1200 Capillary/Nano Pump Error Messages


EMPV Initialization Failed

An attempt to pump in the micro mode results in either an EMPV Initialization Failed error message or a permanent EMPV Initialization not ready message.

Probable Causes | Suggested Actions
The no-flow pressure of the system is higher than 10 bar. | Refer to the Nano Pump Service Manual or call Agilent service.
The inlet to the EMPV has been blocked or partially restricted. | Refer to the Nano Pump Service Manual or call Agilent service.


Flow Sensor Missing
Probable Causes | Suggested Actions
Flow sensor disconnected. | Ensure the sensor is seated correctly.
Defective flow sensor. | Exchange the flow sensor.


Leak Sensor Missing
Probable Causes | Suggested Actions
Disconnected or defective cable. | Ensure the connection cable is seated correctly.
Defective leak sensor. | Exchange the leak sensor.


Unsupported Flow Sensor (Nano Pump)
Probable Causes | Suggested Actions
A 20 µL/min or 100 µL/min flow sensor is used with the nano pump. | Change to the nano flow sensor.


Wait Time-out (Capillary and Nano Pumps)

When running certain tests in the diagnostics mode or other special applications, the pump must wait for the plungers to reach a specific position, or must wait for a certain pressure or flow to be reached. Each action or state must be completed within the time-out period, otherwise the error message is generated.

Possible Reasons for a Wait Time-out

  • Pressure not reached.

  • Pump channel A did not reach the delivery phase.

  • Pump channel B did not reach the delivery phase.

  • Pump channel A did not reach the take-in phase.

  • Pump channel B did not reach the take-in phase.

  • Solvent volume not delivered within the specified time.

Probable Causes Suggested Actions

System still in purge mode.

Ensure that purge valve is closed.

Leak at fittings, EMPV, active inlet valve, outlet ball valve or plunger seals.

  1. Exchange defective capillaries.

  2. Ensure pump components are seated correctly. If there are still signs of a leak, exchange the appropriate seal (active inlet valve, outlet ball valve, plunger seal).

Flow changed after starting test.

Ensure correct operating condition for the special application in use.

Defective pump drive assembly.

Exchange the defective pump drive assembly.


Zero Solvent Counter

Pump firmware version A.02.32 and higher allow solvent bottle fillings to be set at the ChemStation (revision 5.xx and higher). If the volume level in the bottle falls below the specified value, the error message appears when the feature is configured accordingly.

Probable Causes | Suggested Actions
Volume in bottle below specified volume. | Refill bottles and reset solvent counters.
Incorrect setting of limit. |


Agilent 1100/1200 Preparative Pump Error Messages


24V Supply for External Devices Low

Voltage sensing of the 24 Volts CAN outlet shows low voltage; fuse has probably blown.

Probable Causes | Suggested Actions
Excessive current has been drawn by an external device connected to the external 24 CAN-DC out. | Ensure that any device connected to the external 24 CAN-DC out does not draw more than 100 mA as a permanent current, or a maximum of 2 A for no longer than 2 seconds. The error condition will be reset automatically when the excessive current is no longer drawn from the external 24 CAN-DC out port.
Defective main board. | Exchange main board.


Composition Cluster Partner Lost

Communication to a composition cluster partner was interrupted.

In a gradient system, two (or more) isocratic preparative pumps can be linked together in a cluster acting as one gradient pump. The error message is generated if the communication between the partners of a cluster is interrupted.

Probable Causes | Suggested Actions
Composition cluster partner was turned off. | Turn on composition cluster partner.
CAN-cable to composition cluster partner disconnected. | Reconnect or replace CAN-cable.
Defective CAN-bus. | Replace PPM main board.


Encoder not Connected

There is an encoder wheel mounted to the shaft of the pump motor, which gives pulses to the motion control according to the rotation of the shaft. The error message is generated if the short bridge on the connector is not sensed.

Probable Causes | Suggested Actions
Defective or disconnected pump encoder connector or cable. | Ensure the connector is clean and seated correctly.
Defective main board. | Exchange main board.


Index Missing (Prep Pump)

The pump motion control expects one index signal for every turn of the drive wheel. The error message is generated if this signal is not received within one complete turn of the drive wheel.

Probable Causes | Suggested Actions
Defective or disconnected index cable. | Ensure the connector connected and seated correctly.
Defective pump drive defective index board on pump drive. | Exchange the pump drive assembly.
Defective main board. | Exchange the main board.


Motor Direction

The motor control has determined that the motor turns in opposite direction.

Probable Causes | Suggested Actions
Cables connected in wrong orientation after a repair. | Ensure the cables are correctly connected (on the main board and at the pump drive) and reconnect with new orientation, if necessary.


Motor Drive Temperature too High

The temperature of the motor-drive circuits is too high.

The processor continually monitors the temperature of the drive circuits on the PPM board. If excessive current is being drawn for long periods, the temperature of the circuits increases. If the temperature exceeds the upper limit of 95 °C, the error message is generated.

Probable Causes Suggested Actions

High friction (partial mechanical blockage) in the drive assembly.

Remove the pump head assembly. Ensure there is no mechanical blockage of the pump head assembly or pump drive assembly.

Partial blockage of the flow path in front of the pressure sensor.

  1. Ensure the outlet valve is not blocked.

  2. Ensure the capillaries and frits between the pump head and pressure sensor (at the rear of the multi assembly) are free from blockage. Clean the filters in the multi assembly.

Defective drive assembly.

Exchange defective drive assembly.

Defective PPM board.

Exchange the PPM board.


Motor Drive Fault

The motor drive chip has issued a fault signal. The current drawn by the pump motor exceeded the maximum limit or under voltage lockout.

Blockages in the flow path are usually detected by the pressure sensor, which result in the preparative pump switching off when the upper pressure limit is exceeded. If a blockage occurs before the pressure sensor (i.e. the pressure increase cannot be detected by the pressure sensor), the preparative pump will continue to pump. As pressure increases, the pump drive draws more current. When the current reaches the maximum limit, the preparative pump is switched off and the error message is generated.

Probable Causes | Suggested Actions
Flow path blockage in front of the pressure sensor. | Ensure the capillaries and frits between the pump head and pressure sensor (at the rear of the multi assembly) are free from blockage. Clean the filters in the multi assembly.
Bad outlet ball valve | Exchange the outlet ball valve.
High friction (partial mechanical blockage) in the drive assembly. | Remove the pump head assembly. Ensure there is no mechanical blockage of the pump head assembly or drive assembly.
Defective drive assembly. | Exchange the drive assembly.
Defective PPM board. | Exchange the PPM board.


Motor Maximum Power Fault

The motor control has determined that the set maximum for the motor power was exceeded for longer than 1 second.

To protect the circuitry from damage this error event is issued in this case.

Blockages in the flow path are usually detected by the pressure sensor in the multi assembly, which results in the preparative pump switching off when the upper pressure limit is exceeded. If a blockage occurs before the pressure sensor (i.e. the pressure increase cannot be detected by the pressure sensor), the preparative pump will continue to pump. As pressure increases, the pump drive draws more current. When the current reaches the maximum limit, the preparative pump is switched off and the error message is generated.

Probable Causes | Suggested Actions
Flow path blockage in front of the pressure sensor. | Ensure the capillaries and frits between the pump head and pressure sensor (at the rear of the multi assembly) are free from blockage. Clean the filters in the multi assembly.
Bad outlet ball valve | Exchange the outlet ball valve.
High friction (partial mechanical blockage) in the drive assembly. | Remove the pump head assembly. Ensure there is no mechanical blockage of the pump head assembly or drive assembly.
Defective drive assembly. | Exchange the drive assembly.
Defective PPM board. | Exchange the PPM board.


No Motor Motion

No motor rotation feedback.

Probable Causes | Suggested Actions
Defective or disconnected index cable. | Ensure the connector connected and seated correctly.
Encoder cable not connected at the encoder. | Ensure the encoder cable is connected and seated correctly at the encoder.
Motor defective or not connected. | Exchange the pump drive assembly.
Defective main board. | Exchange the main board.


No Pump Head

The pump-head RF-tag in the preparative pump was not found.

Probable Causes | Suggested Actions
Pump head not installed correctly (screws not secured or pump head not seated correctly). | Install the pump head correctly. Ensure nothing (e.g. capillary) is trapped between the pump head and body.
RF-tag on pump-head missing or defective. | Install missing or replace defective RF-tag.
Wrong pump-head connected. | Install the original Agilent pump-head with RF-tag.
Defective PPM board. | Exchange PPM board.


Position Error

The motion control of the pump drive could not reach the desired condition within a certain time frame. The deviation from the desired position exceeded the error limit.

Probable Causes | Suggested Actions
Blocked flow path. | Ensure that there is no blockage in the flow path before the pressure sensor.
Mechanical blockage of the pump drive assembly. | Exchange the pump drive assembly.


Pressure Above Upper Limit (Prep Pump)

The system pressure has exceeded the upper pressure limit. This error condition automatically results in the opening of the purge valve.

Probable Causes | Suggested Actions
Upper pressure limit set too low. | Ensure the upper pressure limit is set to a value suitable for the analysis.
Blockage in the flow path (after the pressure sensor). | Check for blockage in the flow path.
 | Exchange the Multi Assembly.
Defective PPM board. | Exchange the PPM board.


Pressure Below Lower Limit (Prep Pump)

The system pressure has fallen below the lower pressure limit.

Probable Causes Suggested Actions

Lower pressure limit set too high.

Ensure the lower pressure limit is set to a value suitable for the analysis.

Air bubbles in the mobile phase.

Ensure bubble-free flow. Purge the preparative pump.

Leak.

  1. Inspect the pump head, capillaries and fittings for signs of a leak.

  2. Purge the preparative pump. Run a pressure test to determine whether the seals or other pump components are defective.

  1. Ensure solvent inlet filters are not blocked.

  2. Exchange the Multi Assembly.

Defective PPM board.

Exchange the PPM board.


Pressure Sensor not Connected

The pressure readings, read by the pump ADC (analog-digital converter), are missing.

The ADC reads the pressure readings from the pressure sensor every 1 ms. If the readings are missing for longer than 10 seconds, the error message is generated.

Probable Causes | Suggested Actions
Pressure sensor not connected (should be connected to P29 on the PPM board) or connected to the seal wash cable connector (P23). | Ensure the pressure sensor connector is clean, connected and seated correctly.
 | Exchange multi assembly.
Defective PPM board. | Exchange the PPM board.


Pump Off While Analysis

This error message is generated if the pump was turned off during an analysis (Power Off or pump in a Not-Ready condition).

Probable Causes Suggested Actions

Power Off or pump in a Not-Ready condition.

  1. Turn On the Pump.

  2. Eliminate the cause of the Not-Ready condition.


Purge Valve (EMPV) Fuse Blown

The electronic fuse has detected that the current through the purge valve was too high.

Probable Causes | Suggested Actions
Defective purge valve. | Exchange the drive of the EMPV.
Defective PPM board. | Exchange the PPM board.


Seal Wash
NOTE

If the seal wash pump is turned on while the pressure sensor is connected to the main board port that should have the seal wash pump installed, a defective pressure sensor (requiring the exchange of complete multi assembly) can result.

This error message is generated if the pressure sensor is installed to the connector on the main board that should hold the seal wash motor cable.

Probable Causes | Suggested Actions
Pressure sensor and seal wash pump connector were connected to the wrong position on the main board (identical connectors allow to plug into the wrong positions by mistake). | Switch the connectors of the seal wash pump cable and the pressure sensor to meet the correct positions (P23 for seal wash cable, P29 for the pressure sensor cable from the multi assembly).


Seal Wash Current Low

The current sensing of the seal wash motor was lower than expected.

Probable Causes Suggested Actions

Defective or disconnected seal wash pump motor.

  1. Ensure the cable is correctly connected.

  2. Exchange the seal wash pump motor.

Defective main board.

Exchange main board.


Solvent Counter Zero

The volume counter for the bottle filling reached zero.

Probable Causes | Suggested Actions
Value for bottle filling set incorrectly. | Reset bottle filling to the correct value.
Solvent bottle empty. | Refill solvent bottle.


Spurious Index

The pump motion control expects one (and only one) index signal for every turn of the drive wheel. This error message is generated if this signal is received more often than within one complete turn of the drive wheel.

Probable Causes | Suggested Actions
Missing reflections to light switch because of contamination on drive wheel. | Ensure the drive wheel is clean.
Defective pump drive. | Exchange the pump drive assembly.
Defective main board. | Exchange the main board.


Wait for Encoder Position Timed Out

Encoder position was not reached within specified time.

Probable Causes | Suggested Actions
Flow too low. | Recalculate flow or wait time, to allow reaching encoder position before encoder position time-out.
Pump Off. | Turn pump on.


Wait for Pressure Timed Out

The wait time limit until a given pressure is reached has been exceeded.

Probable Causes | Suggested Actions
Wrong limit set for the time limit. | Set limit accordingly.
Leak. | Check for leaks with the help of the built in pressure or leak test and correct them where necessary.


Wait for Volume Timed Out

The wait time limit until a given volume has been pumped has been exceeded.

Probable Causes | Suggested Actions
Wrong limit set for the time limit. | Set limit accordingly.
Flow setting too low. | Set flow accordingly.


Wrong Data from Pressure Sensor

The pressure sensor delivers readings within the range of -5 to -25 bar.

Probable Causes | Suggested Actions
 | Exchange the pressure sensor.
Defective PPM board. | Exchange the PPM board.


Agilent 1100/1200 System Thermostated Column Compartment Error Messages


Cover Open

The column compartment was switched on with the top cover and foam open.

The sensor on the CCM board detects when the top foam is in place. If the column compartment is switched on with the foam removed, the processor switches off the Peltier elements after a short delay, and the error message is generated.

Probable Causes | Suggested Actions
The column compartment was switched on with the top cover and foam removed. | Replace the top cover and foam.


Defective Heater Circuit

The electronic circuit for control of the heater assemblies is defective.

The processor checks the function of the heater circuits continually. If a defect is detected in the control circuit, the processor switches off the heater (Peltier) assemblies, and the error message is generated.

Probable Causes | Suggested Actions
Defective CCM board. | Exchange the CCM board.


Defective Sensor

One of the temperature sensors has failed.

Defective Sensor 0 | Left column sensor
Defective Sensor 1 | Left heat sensor
Defective Sensor 2 | Right column sensor
Defective Sensor 3 | Right heat sensor
Defective Sensor 4 | Ambient sensor (on left flex board)

The CCM board monitors the signal from the sensor continually. If the signal is missing or out of range, the error message is generated.

Probable Causes | Suggested Actions
Flex board not connected (only if all left or right sensor error messages appear simultaneously). | Ensure the flex board is connected correctly.
Defective heater assembly. | Exchange the heater assembly.
Defective CCM board. | Exchange the CCM board.


Heater Profile

The temperature warm-up (or cooling) profile of the heater is incorrect.

Heater 0 Profile | left heater
Heater 2 Profile | right heater

When the temperature setpoint is changed, the heater begins heating (or cooling) the column heat exchanger. During this time, the processor monitors the temperature change, and checks if the temperature profile is changing in the correct direction. If the temperature is not changing as expected, the error message is generated.

Probable Causes | Suggested Actions
Defective heater assembly. | Exchange the heater assembly.
Defective CCM board. | Exchange the CCM board.


Heatsink Temperature

The temperature of the Peltier heatsink has exceeded the maximum limit.

Heatsink Temperature 0 | left heater
Heatsink Temperature 2 | right heater

The maximum temperature of the Peltier heatsink is 70 °C. If an electronic failure occurs which causes the heatsink to reach 70 °C, the current is switched off and the error message is generated.

Probable Causes | Suggested Actions
Defective heater assembly. | Exchange the heater assembly.
Defective CCM board. | Exchange the CCM board.


Left Fan Failed

The left cooling fan in the column compartment has failed.

The hall sensor on the fan shaft is used by the CCM board to monitor the fan speed. If the fan speed falls below 2 revolutions/second for longer than 5 seconds, the error message is generated.

Probable Causes | Suggested Actions
Fan cable disconnected. | Ensure the fan is connected correctly.
Defective fan. | Exchange fan.
Defective CCM board. | Exchange the CCM board.


Left Temperature Timeout

The temperature of the left heat exchanger did not reach the temperature setpoint within the timeout threshold.

Probable Causes | Suggested Actions
Timeout threshold too short. | Increase the timeout threshold value.
Defective left heater assembly. | Exchange the heater assembly.
Defective CCM board. | Exchange the CCM board.


Column Temperature

The temperature of the column heat exchanger has exceeded the maximum limit.

Column Temperature 0 | left heater
Column Temperature 2 | right heater

For safety reasons, the maximum column heat-exchanger temperature is 105 °C. If an electronic failure occurs which causes the heater to heat continually, the current is switched off when the temperature exceeds 105 °C, and the error message is generated.

Probable Causes | Suggested Actions
Defective heater assembly. | Exchange the heater assembly.
Defective CCM board. | Exchange the CCM board.


Right Fan Failed

The right cooling fan in the column compartment has failed.

The hall sensor on the fan shaft is used by the CCM board to monitor the fan speed. If the fan speed falls below 2 revolutions/second for longer than 5 seconds, the error message is generated.

Probable Causes | Suggested Actions
Fan cable disconnected. | Ensure the fan is connected correctly.
Defective fan. | Exchange the fan.
Defective CCM board. | Exchange the CCM board.


Right Temperature Timeout

The temperature of the right heat exchanger did not reach the temperature setpoint within the timeout threshold.

Probable Causes | Suggested Actions
Timeout threshold too short. | Increase the timeout threshold value.
Defective right heater assembly. | Exchange the heater assembly.
Defective CCM board. | Exchange the CCM board.


Valve Failed

The column-switching valve failed to switch.

Valve 0 Failed | failed to switch to the position where ports 1 and 2 are connected
Valve 1 Failed | failed to switch to the position where ports 1 and 6 are connected

The switching of the column-switching valve is monitored by two microswitches on the valve assembly. The switches detect the successful completion of the valve movement within a predefined time window. If the valve fails to reach the end point, or fails to reach the end point within the time window, the error message is generated.

Probable Causes | Suggested Actions
Defective column-switching valve. | Exchange the column-switching valve.
Defective CCM board. | Exchange the CCM board.


Leak in the Column Compartment
Probable Causes | Suggested Actions
Condensation. | Use a higher temperature setpoint.
Loose column fittings. | Ensure all fittings are tight.
Broken capillary. | Exchange defective capillaries.
Leaking column-switching valve seal. | Exchange the valve seal.


Agilent 1100/1200 System Variable Wavelength Detector Error Messages


Balance Failed

The balance algorithm has failed.

When a balance is done, the gain settings on the sample and reference ADC boards are determined. If the balance cannot be completed successfully, the error message is generated.

Probable Causes | Suggested Actions
Too much light: flowcell not installed. | Ensure the flowcell is installed correctly.
Defective sample or reference ADC board. | Exchange the defective ADC board.
Defective VWM board | Exchange the VWM board.


Calibration Failed

The intensity maximum was not found during wavelength calibration.

Calibration Failed 0 | Zero-order calibration failed
Calibration Failed 1 | 656 nm calibration failed

During zero-order and 656 nm calibration, the detector searches for the intensity maximum. If the maximum is not detected within the scan range, the error message is generated.

Probable Causes | Suggested Actions
Lamp is OFF. | Switch on the lamp.
Incorrect flow cell installation. | Ensure the flow cell is installed correctly.
Flow cell contamination or air bubbles. | Clean/replace flow cell windows or remove air bubbles.
Intensity too low. | Replace lamp.
Current step value too far from maximum. | Enter a different calibration step value (different scan range). Repeat the calibration.
Misalignment of the grating assembly. | Realign the grating.
Defective grating assembly. | Run the grating-motor test to determine if the grating assembly is defective. Exchange the grating assembly if required.
Defective VWM board | Exchange the VWM board.


Calibration Misaligned

The intensity maximum was not detected at the reference diode during wavelength calibration.

Calibration Misaligned 0 | Zero-order misaligned
Calibration Misaligned 1 | 656 nm misaligned

During zero-order and 656 nm calibration, the detector searches for the intensity maximum. If the maximum is detected but is misaligned, the error message is generated.

Probable Causes | Suggested Actions
Misalignment of the beam splitter. | Realign the beam splitter.


Calibration Values Invalid

The calibration values determined during wavelength calibration are invalid.

Calibration Values Invalid 0 | Zero-order calibration values
Calibration Values Invalid 1 | 656 nm calibration values

During zero-order and 656 nm calibration, the detector searches for the intensity maximum. When the maximum at each position is found, the calibration (grating position) values are stored. If the calibration values cannot be stored, the error message is generated.

Probable Causes | Suggested Actions
Defective VWM board | Recalibrate the detector. If the error message reappears, exchange the VWM board.


Cover Open

The top foam has been removed.

The sensor on the detector main board detects when the top foam is in place. If the foam is removed while the lamps are on (or if an attempt is made to switch on the lamps with the foam removed), the lamps are switched off, and the error message is generated.

Probable Causes | Suggested Actions
The top foam was removed during operation. | Replace the top foam.
Foam not activating the sensor. | Exchange the foam.


Excessive Deviation

The detector's wavelength calibration could not be completed successfully because the calibration algorithm found the spectral maximum at a wavelength beyond the normally-expected calibration deviation.

Probable Causes | Suggested Actions
Dirty or contaminated flow cell. | Use the detector's reference manual or the Agilent 1100/1200 Maintenance and Repair CD-ROM to check that the UV lamp is mounted correctly.
ProbableCause? | Clean and check the cell following instructions in the detector's reference manual or the Agilent 1100/1200 Maintenance and Repair CD-ROM.
Missing or faulty holmium filter. | Run the holmium test.
Faulty holmium filter motor | Run the VWD filter and grating motor test.


Filter Check Failed

The automatic filter check after lamp ignition has failed.

When the lamp is switched on, the detector moves the cutoff filter into the light path. If the filter is functioning correctly, a decrease in lamp intensity is seen. If the expected intensity decrease is not detected, the error message is generated.

Probable Causes | Suggested Actions
Filter motor defective. | Run the filter motor test to determine if the motor is defective.
Defective or missing filter. | Exchange the filter assembly.
Defective VWM board | Exchange the VWM board.


Filter Initialization Failed

Filter initialization was not completed successfully.

During initialization of the filter, the processor monitors the position sensor on the filter assembly. If the sensor is not seen or the position information is invalid, the error message is generated.

Probable Causes | Suggested Actions
Defective or dirty position sensor. | Exchange the position sensor.
Defective filter motor assembly. | Exchange the filter motor assembly.
Defective VWM board | Exchange the VWM board.


Filter Start Failed

The processor was unable to start the filter motor initialization.

In order to start initialization of the filter motor, the motor drive pulses must be recognized by the processor. If pulse recognition fails, the error message is generated.

Probable Causes | Suggested Actions
Defective VWM board | Exchange the VWM board.


FLASH Write Failed

The calibration values could not be written into the FLASH memory.

After calibration, the new calibration values are written into the FLASH memory. If the values cannot be written to the memory, the error message is generated. At the next power-on cycle, the calibration values are lost.

Probable Causes | Suggested Actions
Defective VWM board | Reboot the instrument, and repeat the calibration procedure. If the error message reoccurs, exchange the VWM board.


Grating Initialization Failed

Grating initialization was not completed successfully.

During initialization of the grating, the processor monitors the position sensor on the grating assembly. If the sensor is not seen or the position information is invalid, the error message is generated.

Probable Causes | Suggested Actions
Defective or dirty position sensor. | Exchange the position sensor.
Defective grating assembly. | Exchange the grating assembly.
Defective VWM board | Exchange the VWM board.


Grating Reference Failed

The grating reference position was not found.

During the self-test, the processor searches for the reference position. If the position is not found within the search window, the error message is generated.

Probable Causes | Suggested Actions
Defective grating assembly. | Switch the detector off and on again. If the message appears again, exchange the grating assembly.


Grating Start Failed

The processor was unable to start the grating initialization.

In order to start initialization of the grating, the grating motor drive pulses must be recognized by the processor. If pulse recognition fails, the error message is generated.

Probable Causes | Suggested Actions
Defective VWM board | Exchange the VWM board.


Holmium Oxide Test Failed

The holmium oxide test in the variable wavelength detector has failed.

During the holmium test, the detector moves the holmium filter into the light path, and compares the measured absorbance maxima of the holmium filter with expected maxima. If the measured maxima are outside the limits, the error message is generated.

Probable Causes | Suggested Actions
Defective or dirty flow cell. | Ensure the flow cell is inserted correctly, and is free from contamination (cell windows, buffers etc.).
Defective filter motor assembly. | Run the filter-motor test to determine if the grating motor assembly is defective. Exchange the filter motor assembly.
Defective grating motor assembly. | Run the grating-motor test to determine if the grating motor assembly is defective. Exchange the grating motor assembly if required.


Lamp Current Missing

The lamp anode current is missing.

The processor continually monitors the anode current drawn by the lamp during operation. If the anode current falls below the lower current limit, the error message is generated.

Probable Causes | Suggested Actions
Lamp disconnected. | Ensure the lamp connector is seated firmly.
Top foam removed while lamp is on. | Replace the top foam and turn on the lamp.
Defective lamp or optics. | Exchange the lamp.
Defective VWM board | Exchange the VWM board.
Defective power supply. | Exchange the power supply.


Lamp Voltage Missing

The lamp anode voltage is missing.

The processor continually monitors the anode voltage across the lamp during operation. If the anode voltage falls below the lower limit, the error message is generated.

Probable Causes | Suggested Actions
Defective VWM board | Exchange the VWM board.
Defective power supply. | Exchange the power supply.


Memory Allocation Error

Allocation of memory in RAM has failed.

Immediately after switch on, allocation of the RAM memory is done. If memory allocation fails, the error message is generated.

Probable Causes | Suggested Actions
Defective VWM board | Reboot the instrument. If the error message reappears, exchange the VWM board.


Missing Deuterium Line

The detector's wavelength calibration could not be completed successfully because the calibration algorithm could not find any maximum using the detector's holmium filter at the expected wavelength of the deuterium line (486 nm).

Probable Causes | Suggested Actions
Dirty or contaminated flow cell. | Use the detector's reference manual or the Agilent 1100/1200 Maintenance and Repair CD-ROM to check that the UV lamp is mounted correctly.
Incorrectly mounted UV lamp. | Clean and check the cell following instructions in the detector's reference manual or the Agilent 1100/1200 Maintenance and Repair CD-ROM.
Missing or faulty holmium filter. | Run the holmium test.
Faulty holmium filter motor | Run the VWD filter and grating motor test.
Faulty grating motor |


Reference Calibration Failed

The intensity maximum was not detected at the reference diode during wavelength calibration.

Reference Calibration Failed 0 | Zero-order calibration failed
Reference Calibration Failed 1 | 656 nm calibration failed

During zero-order and 656 nm calibration, the detector searches for the intensity maximum. If the maximum is not detected within the scan range, the error message is generated.

Probable Causes | Suggested Actions
Misalignment of the beam splitter. | Realign the beam splitter.
Defective reference diode assembly. | Exchange the reference diode assembly.


Test Failed

The motor test has failed.

Test 0 Failed | Filter motor
Test 1 Failed | Grating motor

During the motor tests, the detector moves the motor to the end position while monitoring the end-position sensor. If the end position is not found, the error message is generated.

Probable Causes | Suggested Actions
Defective motor assembly. | Run the motor test again to confirm the motor assembly is defective. Exchange the motor assembly if required.


UV Heater Current

The UV lamp heater current is missing.

During UV lamp ignition, the processor monitors the heater current. If the current does not rise above the lower limit within one second, the error message is generated.

Probable Causes | Suggested Actions
Lamp disconnected. | Ensure the UV lamp is connected.
Ignition started without the top foam in place. | Replace the top foam and turn on the UV lamp.
Defective UV lamp or non-Agilent lamp. | Exchange the UV lamp.
Defective main processor board. | Exchange the main processor board.
Defective power supply. | Exchange the power supply.


UV Ignition Failed

The UV lamp failed to ignite.

The processor monitors the UV lamp current during the ignition cycle. If the lamp current does not rise above the lower limit within 2-5 seconds, the error message is generated.

Probable Causes | Suggested Actions
Lamp too hot. Hot gas discharge lamps may not ignite as easily as cold lamps. | Switch off the lamp and allow it to cool down for at least 15 minutes.
Lamp disconnected. | Ensure the lamp is connected.
Defective UV lamp or non-Agilent lamp. | Exchange the UV lamp.
Defective detector main board. | Exchange the detector main board.
Defective power supply. | Exchange the power supply.


UV Lamp Current

The UV lamp anode current is missing.

The processor continually monitors the anode current drawn by the lamp during operation. If the anode current falls below the lower current limit, the error message is generated.

Probable Causes | Suggested Actions
Lamp disconnected. | Ensure the UV lamp connector is seated firmly.
Top foam removed while lamp is on. | Replace the top foam, and turn on the lamp.
Defective UV lamp or non-Agilent lamp. | Exchange the UV lamp.
Defective detector main board. | Exchange the detector main board.
Defective power supply. | Exchange the power supply.


UV Lamp Voltage

The UV lamp anode voltage is missing.

The processor continually monitors the anode voltage across the lamp during operation. If the anode voltage falls below the lower limit, the error message is generated.

Probable Causes | Suggested Actions
Defective detector main board. | Exchange the detector main board.
Defective power supply. | Exchange the power supply.


Leak in the Detector
Probable Causes | Suggested Actions
Loose fittings. | Ensure all fittings are tight.
Broken capillary. | Exchange defective capillaries.
Leaking flow cell. | Exchange the flow cell components.


Agilent 1100/1200 System Multi-Wavelength Detector Error Messages


Communication Error

An internal communication error between the main processor and the digital-signal processor has occurred.

Probable Causes | Suggested Actions
Random communication error. | Switch the detector off and on again at the power switch. If the error reoccurs, exchange the detector main board.
Defective detector main board. |


Diode Current Leakage

When the detector is switched on, the processor checks the leakage current of each of the optical diodes. If the leakage current exceeds the upper limit, the error message is generated.

Probable Causes | Suggested Actions
Defective optical unit. | Exchange the optical unit.
Defective detector main board. | Exchange the detector main board.


Heater Failed

Every time the deuterium lamp or the tungsten lamp is switched on or off, a heater self-test is performed. If the test fails, an error event is created. As a result, the temperature control is switched off.

Probable Causes | Suggested Actions
Defective connector or cable. | Ensure the connector to the main board (DAM) is seated firmly
Defective heater | Exchange heater assembly


Heater Power at Limit

The available power of the heater reached either the upper or lower limit. This event is sent only once per run. The parameter determines which limit has been hit:

0 | upper power limit hit (excessive ambient temperature drop)
1 | lower power limit hit (excessive ambient temperature increase)

Probable Causes Suggested Actions

Defective heater

  1. Verify that the reproducibility of your results is not affected

  2. Expose the detector to more stable ambient conditions.


Holmium Oxide Test Failed

The holmium oxide test in the multi-wavelength detector has failed.

During the holmium test, the detector moves the holmium filter into the light path, and compares the measured absorbance maxima of the holmium filter with expected maxima. If the measured maxima are outside the limits, the error message is generated.

Probable Causes | Suggested Actions
Defective or dirty flow cell. | Ensure the flow cell is inserted correctly, and is free from contamination (cell windows, buffers etc.).
Defective filter assembly. | Exchange the filter assembly.
Defective achromat assembly. | Exchange the achromat assembly.
Defective optical unit. | Exchange the optical unit.


Illegal Value from 'Air Inlet' Temperature Sensor (located on main processor board)

This temperature sensor delivered a value outside the allowed range. The parameter of this event equals the measured temperature in 1/100 degrees Celsius. As a result the temperature control is switched off.

Probable Causes | Suggested Actions
Dirty or defective sensor. | Verify that the ambient conditions are within the permitted range
Detector is exposed to ambient conditions outside the permitted range. | Exchange the detector main board


Illegal Value from Temperature Sensor on Fan Assembly

This temperature sensor delivered a value outside the allowed range. The parameter of this event equals the measured temperature in 1/100 degrees Celsius. As a result the temperature control is switched off.

This sensor is mounted on the fan (G1365B) or near the fan (G1365C/D).

Probable Causes Suggested Actions

Dirty or defective sensor.

Ensure the connector to the main board (DAM) is seated firmly

Detector is exposed to ambient conditions outside the permitted range.

  1. Verify that the ambient conditions are within the permitted range

  2. Exchange temperature sensor assembly


Module Type Changed

At switch-on, the detector has recognized a new configuration. Only G1315B and G1365B have built in hardware for temperature control, which recognizes the change from one type to the other. The type of the module changed from A to B or vice versa because the hardware for the temperature control was detected / not detected.

The G1365C/D detector does not need this feature.

The parameter of the event determines the new module type:

0 | G1315 no temperature hardware detected
1 | G1315 temperature hardware detected
2 | G1365 no temperature hardware detected
3 | G1365 temperature hardware detected

Look at the product identifier to check if your detector is of type A (G1315A or G1365A) or B (G1315B or G1365B) and proceed accordingly.

Type A | Parameter 0 or 2
Type B | Parameter 0 or 2 Parameter 1 or 3

Probable Causes | Suggested Actions
Detector has recognized the hardware for temperature control. This is because the detector did not find the temperature hardware at last switch-on. | Power-cycle the detector.
Defective or missing heater connector | Ensure the connector to the main board (DAM) is seated firmly and power-cycle the detector. At next switch-on you will get the same error message, but with parameter 1 or 3 because the temperature hardware is detected again (see below).
Main board has been exchanged | Power-cycle the detector


No Calibration Data in Optical Unit

No calibration data was found in the optical unit. This is a hardware defect; the hardware must be exchanged.


No Run Data Available In Device

In a very rare case, the capacity of the CompactFlash Card may not be sufficient, and a reply error such as "RE 00621 DABUF:BRACKETS:SET "RAWD",0,20" is reported in ..\temp\ndad1.txt. This could happen, for example, when the interrupt of LAN communication takes longer, and the detector uses special settings (for example, full data rate at 80 Hz, plus full spectra, plus all signals) during data buffering.

Probable Causes Suggested Actions

CompactFlash Card is full.

  1. Correct the communication problem.

  2. Reduce the data rate.


Visible Lamp Current

The visible lamp current is missing.

The processor continually monitors the anode current drawn by the lamp during operation. If the anode current falls below the lower current limit, the error message is generated.

Probable Causes | Suggested Actions
Visible lamp disconnected. | Ensure the visible lamp connector is seated firmly.
Top foam removed while lamp is on. | Replace the top foam, and turn on the lamp.
Defective visible lamp. | Exchange the visible lamp.
Defective detector main board. | Exchange the detector main board.
Defective power supply. | Exchange the power supply.


Visible Lamp Voltage

The visible lamp voltage is missing.

The processor continually monitors the voltage across the lamp during operation. If the lamp voltage falls below the lower limit, the error message is generated.

Probable Causes | Suggested Actions
Defective detector main board. | Exchange the detector main board.
Defective power supply. | Exchange the power supply.


Wavelength Calibration Failed

The intensity maximum (deuterium emission line) was not found during the wavelength calibration.

During wavelength calibration, the detector searches for a voltage maximum corresponding to the deuterium emission line at 656 nm. If the maximum is not detected within the scan range, the error message is generated.

Probable Causes | Suggested Actions
Contaminated flow cell. | Ensure the flow cell windows are clean.
Incorrect flow cell installation. | Ensure the flow cell is installed correctly.
Defective filter assembly. | Exchange the filter assembly.
Defective detector main board. | Exchange the detector main board.
Defective optical unit. | Exchange the optical unit.


Lamp Tag Violation
Probable Causes | Suggested Actions
An attempt was made to start the lamp automatically (after switching on the power, or at a specific time). The attempt was aborted by the detector because the required lamp tag was missing, defective or invalid. | Select use UV lamp anyway in the UV Lamp Tag group of the Configuration dialog box.


Agilent 1100/1200 System Diode-Array Detector Error Messages


Holmium Oxide Test Failed

The holmium oxide test in the diode-array detector has failed.

During the holmium test, the detector moves the holmium filter into the light path, and compares the measured absorbance maxima of the holmium filter with expected maxima. If the measured maxima are outside the limits, the error message is generated.

Probable Causes | Suggested Actions
Defective or dirty flow cell. | Ensure the flow cell is inserted correctly, and is free from contamination (cell windows, buffers etc.).
Defective filter assembly. | Exchange the filter assembly.
Defective achromat assembly. | Exchange the achromat assembly.
Defective optical unit. | Exchange the optical unit.


Module Type Changed

At switch-on, the detector has recognized a new configuration. Only G1315B and G1365B have built in hardware for temperature control, which recognizes the change from one type to the other.The type of the module changed from A to B or vice versa because the hardware for the temperature control was detected / not detected.

The G1315C/D detector does not need this feature.

The parameter of the event determines the new module type:

0 | G1315 no temperature hardware detected
1 | G1315 temperature hardware detected
2 | G1365 no temperature hardware detected
3 | G1365 temperature hardware detected

Look at the product identifier to check if your detector is of type A (G1315A or G1365A) or B (G1315B or G1365B) and proceed accordingly.

Type A | Parameter 0 or 2
Type B | Parameter 0 or 2 Parameter 1 or 3

Probable Causes | Suggested Actions
Detector has recognized the hardware for temperature control. This is because the detector did not find the temperature hardware at last switch-on. | Power-cycle the detector.
Defective or missing heater connector | Ensure the connector to the main board (DAM) is seated firmly and power-cycle the detector. At next switch-on you will get the same error message, but with parameter 1 or 3 because the temperature hardware is detected again (see below).
Main board has been exchanged | Power-cycle the detector


Agilent 1100/1200 System Fluorescence Detector Error Messages


A/D Error on FLF board

The analog-to-digital converter on the FLF board has not been able to calibrate.

Probable Causes | Suggested Actions
Retry; if the error recurs, replace the FLF board. | Replace the FLF board.
Defective FLF board. |


A/D Overflow
Probable Causes | Suggested Actions
The signal was too high. | Reduce the PMT Gain.


A/D Overflow Finished
Probable Causes | Suggested Actions
The signal overload has ended. | None, information only.


Calibration Failed
Probable Causes Suggested Actions

Cell position not correct.

Re-insert the flow cell.

Contaminated flow cell.

Check the flow cell condition.

Air bubbles in the flow cell.

  1. Clean the flow cell.

  2. Remove air bubbles.

  3. Redo the wavelength calibration.


Emission Motor Failed
Probable Causes | Suggested Actions
Friction too high (< 6 turns) | Exchange the monochromator assembly.
Defective monochromator assembly. |


Em Encoder Index Not Found
Probable Causes | Suggested Actions
Em Encoder defective. | Replace monochromator assembly.
Em Encoder electric defective. | Replace FLM board.
Em Monochromator defective or missing one phase. | Check for connection to FLM board.
Em Monochromator motor power driver defective. |
Defective FLM board. |


Em Motor Encoder Index Wrong
Probable Causes | Suggested Actions
Encoder was replaced and has a different pattern. | Reset pattern via user interface and recalibrate.
No reset of pattern was made. | Replace monochromator assembly.
Encoder lost position completely. |


Em Motor Friction too High
Probable Causes | Suggested Actions
Friction too high (< 6 turns) | Replace monochromator assembly
Defective Em monochromator assembly |


Em Motor or Encoder Not Found
Probable Causes | Suggested Actions
Encoder cables mixed on FLM board | Check encoder connections to FLM
Monochromator assembly not connected | Check motor connections to FLM (Em)
Monochromator or encoder defective | Replace monochromator assembly
Monochromator motor power driver defective |
Defective FLM board. |


Em Motor Position Lost
Probable Causes Suggested Actions

Short mechanical shock.

  1. Re-ignite the lamp.

  2. Replace the monochromator assembly.


Em Motor Position Not Found
Probable Causes | Suggested Actions
Defective Em monochromator assembly | Replace the monochromator assembly.


Em Motor Speed too Low
Probable Causes | Suggested Actions
Defective Em monochromator assembly | Replace the monochromator assembly.


Em Motor Speed Unstable
Probable Causes Suggested Actions

Power supply unstable.

Exchange or check the power supply.

Monochromator assembly defective.

  1. Replace the monochromator assembly.

  2. Re-Ignite the lamp.


Excitation Motor Failed
Probable Causes | Suggested Actions
Friction too high (< 6 turns) | Exchange the monochromator assembly.
Defective monochromator assembly. |


Ex Encoder Index Not Found
Probable Causes | Suggested Actions
Ex Encoder defective. | Replace the monochromator assembly.
Ex Encoder electric defective. | Replace the FLM board.
Ex Monochromator defective or missing one phase. | Check connection to the FLF board.
Ex Monochromator motor power driver defective. |
Defective FLF board. |


Ex Motor Encoder Index Wrong
Probable Causes | Suggested Actions
Encoder was replaced and has a different pattern. | Reset pattern via user interface and recalibrate.
No reset of pattern was made. | Replace the monochromator assembly.
Encoder lost position completely. |


Ex Motor Friction too High
Probable Causes | Suggested Actions
Friction too high (< 6 turns) | Replace the monochromator assembly.
Defective Ex monochromator assembly. |


Ex Motor or Encoder Not Found
Probable Causes | Suggested Actions
Encoder cables mixed on FLM board | Check encoder connections to FLM.
Monochromator assembly not connected | Check motor connections to FLF (Ex).
Monochromator or encoder defective. | Replace the monochromator assembly.
Monochromator motor power driver defective |
Defective FLF board. |


Ex Motor Position Lost
Probable Causes Suggested Actions

Short mechanical shock.

  1. Re-ignite the lamp.

  2. Replace the monochromator assembly.


Ex Motor Position Not Found
Probable Causes | Suggested Actions
Defective Ex monochromator assembly. | Replace the monochromator assembly.


Ex Motor Speed too Low
Probable Causes | Suggested Actions
Power supply unstable. | Exchange or check the power supply.
Monochromator assembly defective. | Replace the monochromator assembly.


Ex Motor Speed Unstable
Probable Causes Suggested Actions

Power supply unstable.

Exchange or check the power supply.

Monochromator assembly defective.

  1. Replace the monochromator assembly.

  2. Re-Ignite the lamp.


Fluorescence Scan Completed
Probable Causes | Suggested Actions
A requested fluorescence scan has been completed. | None, information only.


Fluorescence Scan Started
Probable Causes | Suggested Actions
A requested fluorescence scan has started. | None, information only.


Lamp Cover Open
Probable Causes | Suggested Actions
The lamp cover of the fluorescence detector optical unit is open. | Close the lamp cover.


Lamp Overcurrent
Probable Causes | Suggested Actions
Short circuit in flash lamp assembly. | Exchange the flash lamp assembly.
Short circuit in trigger pack assembly. | Exchange the FLL board (including the trigger pack).
Defective FLL board. |


No Cell
Probable Causes | Suggested Actions
Flow cell has been removed during analysis. | Insert flow cell and turn on the lamp.


No FLF Board

The FLF board has not been detected by the main board.

Probable Causes | Suggested Actions
FLF board is disconnected. | Reconnect the FLF board.
Defective FLF board. | Replace the FLF board.


No Light Detected
Probable Causes | Suggested Actions
Instrument is in warm-up phase. | Wait until warm-up phase has finished.
Instrument is calibrating. | Wait until calibration has been completed.
Lamp is failing to ignite. | Replace lamp, FLL board/trigger pack or FLF board.


Wavelength Calibration Lost

The calibration information needed for your detector to operate correctly has been lost.

Probable Causes | Suggested Actions
Cell position not correct. | Check the cell position.
Flash lamp not ignited or position not correct. | Check the flash lamp position.
Monochromator assembly position not correct (after replacement). | Run the wavelength calibration.


Agilent 1100/1200 System Refractive Detector Error Messages


Heater Fuse Open

The electronic fuse of the heater has been activated.

Probable Causes | Suggested Actions
Defective heater | Exchange the optical unit.
Defective RIM board. | Exchange the RIM board.


Heater Resistance too High

The resistance of the heater foil is above the set limit.

Probable Causes | Suggested Actions
Heater cable disconnected. | Ensure the heater cable is connected correctly.
Defective heater | Exchange the optical unit.
Defective RIM board. | Exchange the RIM board.


Lamp Current too High
Probable Causes | Suggested Actions
Defective lamp or optics. | Exchange the optical unit.
Defective RIM board. | Exchange the RIM board.


Lamp Voltage too High
Probable Causes | Suggested Actions
Defective lamp or optics. | Exchange the optical unit.
Defective RIM board. | Exchange the RIM board.


Leak in the Detector
Probable Causes | Suggested Actions
Loose fittings. | Ensure all fittings are tight.
Broken capillary. | Exchange defective capillaries.
Leaking valve. | Exchange the valve.
Leaking flow cell. | Exchange the optical unit.


Maximum Temperature Exceeded

The maximum heater temperature has been exceeded.

Probable Causes | Suggested Actions
Defective heater | Exchange the optical unit.
Defective RIM board. | Exchange the RIM board.


Optical Unit Fuse Open

The thermal fuse of the optical unit heater has failed.

Probable Causes | Suggested Actions
Heater cable disconnected. | Ensure the heater cable is connected correctly.
Defective thermal fuse. | Exchange the optical unit.
Defective RIM board. | Exchange the RIM board.


Recycle Valve Fuse Blown

The electronic fuse on the recycle valve has been activated.

Probable Causes | Suggested Actions
Short in recycle valve circuit. | Power cycle the module.
Defective recycle valve. | Replace the recycle valve.
Defective RIM board. | Exchange the RIM board.


Recycle Valve Missing

When the recycle valve was activated, no response was received.

Probable Causes | Suggested Actions
Recycle valve disconnected. | Connect the recycle valve.
Defective recycle valve. | Replace the recycle valve.
Defective RIM board. | Exchange the RIM board.


Reference Valve Fuse Blown

The electronic fuse on the reference valve has been activated.

Probable Causes | Suggested Actions
Short in reference valve circuit. | Power cycle the module.
Defective reference valve. | Replace the reference valve.
Defective RIM board. | Exchange the RIM board.


Reference Valve Missing

When the reference valve was activated, no response was received.

Probable Causes | Suggested Actions
Reference valve disconnected. | Connect the reference valve.
Defective reference valve. | Replace the reference valve.
Defective RIM board. | Exchange the RIM board.


Time-out

Wait-Function timed out. Either the function 'wait for temperature' or 'wait for defined signal' has not been fullfilled within the specified time window.

Probable Causes | Suggested Actions
The analysis was completed successfully, and the time-out function switched off the pump as requested. |
A not-ready state was present during a sequence or multiple-injection run for a period longer than the time-out threshold. | Check the logbook for the occurrence and source of a not-ready condition. Restart the analysis where required.


Undecipherable Temperature Signal
Probable Causes | Suggested Actions
Defective or disconnected sensor. | Exchange the optical unit.
Defective RIM board. | Exchange the RIM board.


Wrong Temperature Profile

After turning on the optical unit heat control, the temperature does not increase at a sufficiently fast rate to reach the set point.

Probable Causes | Suggested Actions
Defective heater | Exchange the optical unit.
Defective RIM board. | Exchange the RIM board.


Agilent 1100/1200 System Reply Codes


Common Reply Codes
Miscellaneous Errors
RA 0000 | No error, instruction has been accepted.
RE 0100 | Listing active Not all messages of the list CU are retrieved. List CU does not generate new listings if old ones are pending
RE 0101 | Not allowed Execution of instruction not allowed
RE 0102 | Busy Execution of instruction not allowed, because of being busy
RE 0103 | Wrong parameter Instruction has semantically wrong parameter
RE 0104 | Full Execution not possible because buffer is full (no resources or not enough resources)
RE 0105 | Socket not open Execution not possible because socket is not opened yet (Diagnosis CU and List CU only)
Method Handling Errors
RE 0200 | Not existing Method does not exist
RE 0201 | Cannot overwrite Method already exists
RE 0202 | Class protected Method class is protected
RE 0203 | Internal error Method handler internal error
RE 0204 | Mismatch Method components not available or not acceptable
RE 0205 | No such entry Specified entry does not exist
Parameter Handling Errors
RE 0300 | End of list End of timetable
RE 0301 | Beginning of list Start of timetable
RE 0302 | Timetable full No more memory for timetable
RE 0304 | No timetable Timetable is empty
RE 0305 | Not allowed during run
Parser Errors
RE 0501 | Syntax Syntax error
RE 0502 | Out of range Parameter out of range
RE 0503 | Unknown keyword
RE 0504 | Access denied Access for instruction denied
RE 0505 | Occupy Class of instructions already occupied
RE 0506 | Para locked Parameter is locked
RE 0507 | Class locked Class already locked
Monitor Errors
RE 0600 | Monitor not open Monitor is not open
RE 0601 | Monitor wrong Monitor wrong confirmed
Rejected Start Commands
RE 0700 | Run already in progress Cannot start while a run is already in progress
RE 0701 | No start while leak Cannot start when there is a leak condition
RE 0702 | No start while shutdown Cannot start during a remote shutdown
RE 0703 | No start while startup Cannot start during an initialization
RE 0704 | Analysis already in progress Cannot start while an analysis is in progress
Other Errors
RE 0750 | Xfer failed The transfer failed
RE 0751 | Prog failed The program failed
RE 0752 | Option not installed The required option is not installed
RE 0770 | No load in progress No load action is in progress
RE 0771 | Load in progress A load action is in progress
RE 0772 | Not enough memory there is not enough memory available
RE 0803 | Cover open violation Attempt to use instruction which is not allowed while cover open
RE 0805 | MIO card failed executing command The MIO card failed to execute a command
COSY Errors
RE 0900 | Memory allocation failed
RE 0901 | No such COSY-List
RE 0902 | COSY-List not running
RE 0903 | Maximum number of lists exceeded
RE 0904 | COSY-List already running
RE 0905 | No sync number given
RE 0906 | Invalid sync number
RE 0907 | Invalid COSY-List name
RE 0908 | Unknown identifier
RE 0909 | Invalid COSY command
RE 0910 | List is running
RE 0911 | COSY init failed


Autosampler Reply Codes
RE 3001 | TRAY command running A previously issued TRAY command is still running and not yet finished
RE 3002 | Invalid vial number Valid vial numbers are in the range [1, 120]
RE 3003 | Undefined vial position There are no physical coordinates defined for the specified vial number
RE 3004 | Invalid tray encoding
RE 3005 | Given coordinates cannot be transformed to a vial position
RE 3006 | Unknown error
RE 3007 | A controller tried to set an invalid draw/eject speed
RE 3008 | Invalid injection volume
RE 3009 | Could not move needle
RE 3010 | Could not move plunger (metering device)
RE 3011 | Could not move valve
RE 3012 | Could not move mixer
RE 3013 | Error during initialization
RA 3014 | Instruction RESU or SUSP while no injection
RE 3015 | Instruction NDLE:UP <mm> while needle is in upper position
RE 3016 | Instruction NDLE:DOWN <mm> while needle is in lowest position
RE 3017 | No wash vial
RE 3020 | Could not move X-axis
RE 3021 | Could not move Z-axis
RE 3022 | Could not move Theta
RE 3023 | Could not move Gripper
RE 3024 | One of the four transport motors is too hot
RE 3025 | X-sensor defect
RE 3026 | Z-sensor defect
RE 3027 | T-sensor defect
RE 3028 | G-sensor defect
RE 3030 | Tray decoding sensor defect
RE 3031 | Needle sensor defect
RE 3032 | Valve sensor defect
RE 3033 | Metering sensor defect
RE 3036 | Start of an analysis during initialization
RE 3037 | Front door is open
RE 3038 | Safety flap not in position
RE 3039 | Vial in gripper (could not put vial to tray)
RE 3040 | No vial found on tray
RE 3042 | Allocation of flash memory failed
RE 3043 | Vial in gripper was lost
RE 3044 | A previously issued command is still running and not yet finished
RE 3045 | Start analysis while module not ready
RE 3046 | Start analysis while module defect
RE 3047 | Start analysis while module in service mode
RE 3048 | Module already in service mode
RE 3049 | Module not in service mode


Column Compartment Reply Codes
RE 2801 | Start not allowed while off
RE 2802 | Turn on not allowed during startup
RE 2803 | Turn on not allowed during leak
RE 2804 | Turn on not allowed while shutdown
RE 2805 | Calibration setpoint not reached
RE 2806 | Calibration value not accepted
RE 2807 | Column tag not present
RE 2808 | Turn on not allowed without fan


Pump Reply Codes
RE 2001 | Flow too high for high pressure limit
RE 2030 | Start rejected while pump off
RE 2031 | Start rejected while purge in progress
RE 2032 | Pump on rejected while leak or shutdown or permanent error or license code
RE 2037 | STRT while purging
RE 2038 | STRT while fast composition change
RE 2039 | No calibration table with specified index existing
RE 2040 | Not an allowed index for a user-defined table
RE 2041 | Specified command allowed in test mode only
RE 2042 | Calibration table cannot be deleted while in use
RE 2043 | FCC not possible, no partner module connected
RE 2044 | FCC active, configuration change not allowed
RE 2045 | FCC not allowed in this mode
RE 2046 | FCC not possible, no column flow
RE 2047 | FSAC base points not specified in descending order
RE 2048 | Attempt to specify more than 11 points in FSAC table


VWD Reply Codes
VWD State Reply Errors
RE 6001 | Prep while startup
RE 6002 | Prep while reset
RE 6004 | Prep while prep
RE 6005 | Prep while scan
RE 6006 | Prep while calibration test
RE 6007 | Prep while holmium check
RE 6011 | Prep while leak
RE 6012 | Prep while shutdown
RE 6021 | Prep while ignition
RE 6022 | Prep while lampoff
RE 6023 | Prep while lamp warmup
RE 6030 | Prep not allowed
RE 6041 | Start while reset
RE 6043 | Start while prep
RE 6044 | Start while scan
RE 6061 | Test while startup
RE 6062 | Test while reset
RE 6063 | Test while test
RE 6064 | Test while prep
RE 6065 | Test while scan
RE 6066 | Test while calibrate
RE 6067 | Test while holmium check
RE 6071 | Test while leak
RE 6072 | Test while shutdown
RE 6074 | Test while run
RE 6075 | Not allowed during test
RE 6076 | Test not allowed now
RE 6077 | Test while abort
RE 6081 | This test is not running
RE 6091 | Scan not allowed while startup
RE 6092 | Scan not allowed while reset
RE 6094 | Scan not allowed while prepare
RE 6095 | Scan not allowed while scan
RE 6096 | Scan not allowed while calibration test
RE 6097 | Scan not allowed while holmium check
RE 6101 | Scan not allowed while lamp ignition
RE 6102 | Scan not allowed while lamp off
RE 6110 | Calibration test not allowed while lamp off
RE 6111 | Calibration test not allowed while startup
RE 6112 | Calibration test not allowed while reset
RE 6113 | Calibration test not allowed while test
RE 6114 | Calibration test not allowed while prepare
RE 6115 | Calibration test not allowed while scan
RE 6116 | Calibration test not allowed while calibration
RE 6117 | Calibration test not allowed while holmium check
RE 6118 | Calibration test not allowed while lamp stabilize
RE 6120 | Holmium check not allowed while lamp off
RE 6121 | Holmium check not allowed while startup
RE 6122 | Holmium check not allowed while reset
RE 6123 | Holmium check not allowed while test
RE 6124 | Holmium check not allowed while prepare
RE 6125 | Holmium check not allowed while scan
RE 6126 | Holmium check not allowed while calibration
RE 6127 | Holmium check not allowed while holmium check
VWD Calibration Reply Errors
RE 6310 | Calibration set without calibration test
RE 6311 | Compensation set without compensation test
VWD Other Reply Errors

RE 6811

Unknown signal type


DAD and MWD Reply Codes
RE 6061 | Test not allowed during startup
RE 6062 | Test not allowed during reset
RE 6063 | Test not allowed while other test is active
RE 6064 | Test not allowed during prepare
RE 6071 | Test not allowed while leak
RE 6072 | Test not allowed while shutdown
RE 1020 | Wrong wavelength range Definition of wavelength range exceeds limits (SIGn) or number of data points greater than 1024 (WLRG,MWRG)
RE 1021 | Prepare while DSP not OK A balance request is rejected while the digital signal processor is in an error state


FLD Reply Codes
RE 5602 | Could not start scan because not in Pos-Pos (position) mode.
RE 5603 | Could not start scan because not in Rot-Pos (excitation rotation) mode.
RE 5604 | Could not start scan because not in Pos-Rot (emission rotation) mode.
RE 5606 | Could not switch on lamp because of leak.
RE 5607 | Could not switch on lamp because of chemiluminescence mode.
RE 5608 | Could not switch on lamp because of missing cell.
RE 5609 | Could not start analysis because of missing cell.
RE 5610 | Could not start analysis because PMT gain is being calculated.
RE 5611 | Could not start analysis because wavelength calibration is running.
RE 5612 | Could not calculate PMT gain because lamp is off.
RE 5613 | Command rejected because not called from cosy list.
RE 5614 | Could not start analysis because of missing front-end board.
RE 5615 | Could not start analysis because calibration of ADC failed.
RE 5616 | Could not switch on lamp because of missing front-end board.
RE 5617 | Could not switch on lamp because calibration of ADC failed.
RE 5618 | Could not switch on lamp because lamp cover is open.
RE 5619 | Could not start analysis because lamp cover is open.
RE 6043 | Could not start analysis during Prepare


RID Reply Codes
RE 2200 | Start while purge.
RE 2201 | RI too low for calib.


Agilent 1100/1200 Fraction Collector Error Messages


Adapter Required

The adapter that the fraction collector needs for the next operation is not fitted.

Probable Causes | Suggested Actions
The adapter is not fitted or incorrectly fitted. | Fit the adapter correctly.
The cable between the needle carrier assembly and the transport unit assembly is disconnected or defective. | Check the connection between the needle carrier assembly and the transport unit assembly.
The needle carrier assembly is defective. | Exchange the needle carrier assembly.


Arm Movement Failed or Arm Movement Timeout

The transport assembly was unable to complete a movement in one of the axes.

The processor defines a certain time window for the successful completion of a movement in any particular axis. The movement and position of the transport assembly is monitored by the encoders on the stepper motors. If the processor does not receive the correct position information from the encoders within the time window, the error message is generated.

Arm Movement 0 Failed | X-axis
Arm Movement 1 Failed | Z-axis
Arm Movement 2 Failed | Theta (gripper rotation)

Probable Causes | Suggested Actions
Mechanical obstruction. | Ensure unobstructed movement of the transport assembly.
High friction in transport assembly. | Exchange the sample transport assembly.
Defective motor assembly. |
Defective sample transport assembly flex board. |
Defective MTP board. | Exchange the MTP board.


Cluster Partner Lost During Analysis
NOTE

In a multiple Fraction Collector configuration without recovery Fraction Collector, this message will always be displayed on the first configured Fraction Collector.

If a recovery Fraction Collector is full, the message will be displayed at the particular Collector.

There was a problem with the inter-module communication.

Probable Causes Suggested Actions

Disconnected or defective CAN cable.

Check the interconnection between the modules.

Disconnected or defective 24V-DC-OUT cable for an external valve or Automation Interface.

Reconnect the UIB, Valve or Automation Interface.

Defective UIB, external valve, Automation Interface or MTP board.

  1. Carry out a Power Cycle.

  2. Exchange the UIB, Valve or MTP-board.


Could not Find a Valid Next Position

There have been more fractions than fraction positions.

Probable Causes Suggested Actions

Unexpected number of fractions.

  1. Ensure that there are enough fraction positions for the complete study.

  2. If possible, use a tray with more positions.

  3. Add an additional Fraction Collector to the system.

Start of an analysis/sequence/study/run without changing the tray.


Initialization Failed

The fraction collector failed to complete initialization correctly.

The fraction collector initialization procedure moves the needle arm and transport assembly to their home positions in a predefined sequence. During initialization, the processor monitors the position sensors and motor encoders to check for correct movement. If one or more of the movements is not successful, or is not detected, the error message is generated.

Probable Causes | Suggested Actions
Transport unit not aligned correctly. | Do an auto-alignment.
Mechanical obstruction. | Ensure unobstructed movement of the transport assembly.
Defective transport assembly flex board. | Exchange the transport unit assembly.
Defective MTP board. | Exchange the MTP board


Missing Vial or Missing Wellplate

No vial was found in the position defined in the method or sequence.

When the needle carrier moves to a vial and the needle goes into the vial, theposition of the needle is monitored by an encoder behind the vial pusher. If no vial is present, the encoder detects an error and the message missing vial is generated.

Probable Causes | Suggested Actions
Defective MTP board. | Install the sample vial in the correct position, or edit the method or sequence accordingly.
Defective needle carrier assembly. | Exchange the needle carrier assembly.
Defective transport assembly flex board. | Exchange the sample transport assembly.
Defective MTP board. | Exchange the MTP main board.


Movement to next Position Failed

The transport mechanism detected an unexpected situation during the movement to the next fraction position.

Probable Causes | Suggested Actions
Mismatch between tray configuration and the loaded the trays, for example, four wellplates are configured in the UI, but only three are loaded, or shallow plates are configured, but deep wellplates are used, or tube height doesn't match the configuration. | Check the configuration and the loading of the Tray


Needle Carrier Failed

The needle carrier on the Sample Transport Assembly failed to move correctly.

Probable Causes | Suggested Actions
Defective Z-motor. | Exchange the needle carrier assembly.
Vial pusher blocked. | Exchange the sample transport assembly.
Bad needle carrier positioning in X or Theta. | Exchange the needle carrier assembly.
Defective vial pusher sensor. | Exchange the sample transport assembly.
Defective MTP board. | Exchange the MTP main board.


Needle to Needle Rinse/Funnel Position Failed

The needle failed to reach the needle rinse/funnel position on the analytical scale fraction collector.

The position of the needle is monitored by a position encoder on the needle carrier. If the needle fails to reach the end point, or if the encoder fails to recognize the needle carrier movement, the error message is generated.

Probable Causes | Suggested Actions
Bad sample transport unit alignment. | Do a self-alignment.
Bent needle. | Check the needle assembly, and exchange it if necessary.
Missing needle. | Clean the funnel or rinse port assembly, and exchange if necessary.
Blocked rinse or funnel position. | Exchange the needle carrier assembly.
Defective needle carrier assembly. | Exchange the transport unit assembly.
Disconnected needle carrier connector. | Connect the needle carrier connector correctly.
Defective MTP board. | Exchange the MTP board.


Vessel Stuck to Needle

The vessel sticks to the needle when the needle moves up.

Probable Causes Suggested Actions

Closing mat too rigid/thick.

Ensure that the closing mat is not too thick.

Bad X or Theta positioning and the needle sticks into the wall between two holes.

Change the sample transport assembly.

Defective encoder on the needle carrier assembly.

  1. Exchange the needle carrier assembly.

  2. Change the MTP main board.


Calib. Dead Vol. Abort

The calibration run was aborted by the user.


Calib. Dead Vol. Two Peaks

Two peaks have been detected during delay calibration.

Probable Causes | Suggested Actions
The wrong method has been used for the delay calibration. | Check the method and delay calibration procedure.
The wrong method has been used for the delay calibration. | Check the method and delay calibration procedure.
Air bubbles in the flow cell. | Check the flow path for air bubbles and leaks.


Funnel Not Supported
Probable Causes | Suggested Actions
A tray with funnels has been configured for the preparative or micro-scale fraction collector. | Check the tray configuration.Funnel trays are supported only for the analytical scale fraction collector.
The wrong fraction collector has been configured. | Check the 1100/1200 System configuration.Verify that an analytical scale fraction collector has been configured.


Leak in the Fraction Collector
NOTE

The leak sensor is disabled in the micro-AFC.

Probable Causes | Suggested Actions
Loose fittings. | Ensure that all the fittings are tight.
Broken capillary or tubing. | Exchange defective capillaries or tubing
Leaking needle or funnel. | Exchange the needle or funnel seal
Defective fraction collection valve. | Exchange the fraction collection valve.


Overflow of a Vial/Well

The maximum fill volume has been reached.

Probable Causes Suggested Actions

Too many pools are specified

  1. If possible use a vial, well or tube with a higher volume

  2. Decrease the amount pools


Pusher Wrong or Defect
Probable Causes | Suggested Actions
The adapter is missing or wrongly installed. | Check the installation of the adapter.
The needle carrier assembly is defective. | Exchange the needle carrier assembly.


Rinse Port Missing

The fraction collector should move the needle to the rinse port, but the micro-fraction collector has no rinse port.


Sensorpad Defect
Probable Causes | Suggested Actions
The sensor pad on the micro-scale fraction collector is defective. | Exchange the internal tray.
The capillary is bent or wrongly installed. | Check the capillary alignment.


Valve Switch Failed

The diverter valve failed to switch to the next position.

Probable Causes | Suggested Actions
Power cord for the diverter valve is not connected. | Check the power cord connection.
Diverter valve is blocked. This is possible if eluents with highly concentrated electrolytes are used. | Purge the valve to dissolve crystals.
Diverter valve is defective. | Exchange the diverter valve.


Wasteport Missing
Probable Causes | Suggested Actions
A wasteport is not installed (micro-scale fraction collector). | Install a waste port on the internal tray.


Wrong or Missing Needle
Probable Causes | Suggested Actions
No needle is installed. | Check which needle has been installed.
The short needle is installed for high flow rates, but the adapter has not been removed. | If the short needle for semi-preparative operation is installed, remove the adapter.


Chip Cube Error and Information Messages

    See also

  • Fan Failed


Cover Open While Moving

An open cover was detected while a mechanical part was moving.

Suggested Actions

  • Check the lock mechanism.

  • Check cables and connectors of the SLS board.


Chip Tag Not Found

During the processing of a LOAD instruction, no valid chip tag was found.

Suggested Actions

  • Ensure that a Chip is inserted before loading.

  • Check the validity of the Chip with respect to hardware and firmware.

  • Check cables and connectors.


Operating Lever Encountered Problem While Moving

Parameter = 20 | Chip load movement failed
Parameter = 21 | Chip unload movement failed

Probable Causes | Suggested Actions
Chip was not properly inserted into the operating lever, causing blockage. |
Electrical short circuit caused by liquid, falsifying the LOAD or UNLOAD sensor signal. |
Defective or disconnected sensor. |
Defective motor. |


Chip Withdrawal Drive (Vertical Drive) Encountered Problem While Moving

Parameter = 42 or 43

Upper or lower bedstop unstable

Parameter = 41, 47 or 48

A bedstop or target position was not reached, but a blockage was not detected.

Probable Causes | Suggested Actions
Misaligned operating lever or other obstacle (for example, a ribbon cable is interfering with the drive). | Parameter = 44 or 46
Problems with motor or encoder. | Problems with motor or encoder.
Loose gearwheel |
A ribbon cable is interfering with the drive |


Multi-tip Drive (Horizontal Drive) Encountered Problem While Moving

Parameter = 60

Init failed

Parameter = 62

Init failed

Probable Causes | Suggested Actions
Drive blocked outside of center position due to mechanical obstacle. | Parameter = 61
Defective or disconnected sensor. |
Drive blocked at center position. |
Sensor cable disconnected. |
Defective or disconnected sensor. |


Clamp Drive Encountered Problem While Moving

Parameter = 81 or 87

A bedstop ot target position was not reached, but a blockage was not detected

Parameter = 84

Mismatch of physical clamp stroke and expected stroke

Parameter = 90

Sealing failed due to immediate or premature blockage

Probable Causes Suggested Actions

Loose gearwheel

  1. Parameter = 83

  2. Motor force too low

Mechanical obstacle

Parameter = 86 or 88

Chip incorrectly loaded

Friction too high

Missing Chip

  1. Motor defective

  2. Encoder defective

  3. Cables defective

  4. Clamp slider missing

Defective motor.

Parameter = 90

Friction too high (< 6 turns)

Seal current too low


Inner Rotor Switch to Requested Target Position Failed

The requested switch operation of the valve was not successful.

Parameter = 1 | The valve did not reach the target position within the expected time. The move is aborted; the current state of the valve is undefined.
Parameter = 2 | The valve did not switch to the requesed target position.
Parameter = 3 | The firmware could not process the current switch request.


Outer Rotor Switch to Requested Target Position Failed

The requested switch operation of the valve was not successful.

Parameter = 1 | The valve did not reach the target position within the expected time. The move is aborted; the current state of the valve is undefined.
Parameter = 2 | The valve did not switch to the requesed target position.
Parameter = 3 | The firmware could not process the current switch request.


Trap Pump Pressure-wait Timed Out

During moving out of the spray, the time waiting for the pressure of the trap pump to drop below 10 bar exceeded the timeout value.

Suggested Actions

  • Check for blocked capillaries.


Separation Pump Pressure-wait Timed Out

During moving out of the spray, the time waiting for the pressure of the separation pump to drop below 10 bar exceeded the timeout value.

Suggested Actions

  • Check for blocked capillaries.


Chip cannot be moved at the moment

This message is displayed when the Chip Cube does not expect a Move command. To find the source of the problem, select View > System Diagram, display the Chip Cube context menu and select Not Ready Information.

Probable Causes | Suggested Actions
MS interlock: there is no connection to the MS, or the magnet on the spray chamber has not been detected. | Check the connection between the Chip Cume and the MS.
Cover interlock: the cover is not closed or the magnet on the cover has not been detected. | Close the cover.
An analysis is running. |


Agilent 35900 Error Messages


Connection set after network or power failure

The connection to the ADC has been restored.


LoadSetpoints failed, device is in error state

The 35900 has gone into an error state.


Lost Connection to the device. Possible network or power failure

The connection to the ADC has been lost.

Probable Causes | Suggested Actions
Network error. |
Power failure. |


Request timeout while communicating with ADC/VDT

There was a delay in getting a response for a requested command.

Probable Causes | Suggested Actions
A temporary network problems. |


Waiting for Remote Start

You have selected enable start button from front panel, or one of the external states External device starts the 35900, and the 35900 starts external devices or External device starts the 35900, but the 35900 will not start external devices in the method, and the 35900 is waiting for the remote start.


ChemStation Error Messages


Parameter Mismatch

With this method it is not possible to get a calibrated report for a new data file because the signal descriptions stored in the detector parameters do not match the signal descriptions in the calibration data.

The left table column shows the signal description as it will be generated for the new data file according to the detector parameters set. The right column shows the signal description as it is stored in the calibration data.

Probable Causes Suggested Actions

The signal descriptions stored in the detector parameters do not match the signal descriptions in the calibration data

  1. Change the detector parameters such that they match the calibration data.

  2. Run calibration samples (one per concentration level) and recalibrate replacing the existing calibration data.


Conflicting Signal Descriptions

The calibration is not possible because there are conflicting signal descriptions within the Current Chromatograms window. The conflicting signals are shown in the table.

Probable Causes | Suggested Actions
There are conflicting signal descriptions within the Current Chromatograms window. | For each pair of signal descriptions shown, remove one signal from the Current Chromatograms window. Then try again to calibrate.


Different Signal Descriptions

For the same signal, different signal description exist in the chromatogram/electropherogram register and calibration data. Recalibration is possible after resolving the difference. The table shows in its left column the signal description from the current chromatogram/electropherogram window, whereas the right column shows the signal description as it is stored in the calibration data. Before proceeding with the recalibration, the signal description in the calibration data will be changed such that it is the same as that in the current chromatogram/electropherogram window.


Different Signal Descriptions (New Level)

For the same signal, different signal descriptions exist in the chromatogram/electropherogram register and the calibration data. The left table column shows the signal description from the current chromatogram/electropherogram window, the right table column shows the signal description as stored in the calibration data.

Probable Causes | Suggested Actions
For the same signal, different signal descriptions exist in the chromatogram/electropherogram register and the calibration data. | Run calibration samples (one per concentration level) and recalibrate replacing the existing calibration data.


Identical Signal Descriptions

You cannot print a report from overlaid signals that have the same description (for example DAD1 A, Sig=254,4. Ref 550,50). To print a report, load only one signal or overlay signals that differ in their signal description.

NOTE

The data file name is not part of the signal description.


Licensing Error

The Licensing Error dialog box is displayed when one or more mandatory licenses cannot be acquired. It contains a table showing the license(s) that could not be acquired in a table with three columns:

Feature | The name of the license that could not be acquired
Version | The version of the license requested
Error | The corresponding error message. For some error types, a detailed message is displayed when the row is double-clicked.

Potential causes of inability to acquire a license are:

  • No license is available for this feature.

  • Licenses are available, but all are consumed.

  • The license server cannot be reached.

You click to make another attempt to acquire the necessary license(s).

You click to abort the acquisition of the listed license(s) and close the ChemStation.


MS Faults Dialog Box

MS Faults are reported only when the MSD is actually acquiring data, such as during an acquisition run, while tuning, or for certain diagnosis operations. If an MS Fault occurs, the faults will be displayed in MSD Tune view. If an error occurs in Run and Method Control view, the fault will be reported in a condensed format that may require interpretation.

The MS Fault Report, which is selected from the log book icon the MSD Instrument panel in Diagnosis view, will report errors from three sources:

  • Tune: the last MS fault that occurred in the MSD Tune view or during Manual Tune from the Diagnosis view (Classic ChemStation only)

  • LogBk: The last MS Fault that was recorded in the error logbook

  • Actual: Any MS Fault that is currently being reported. Note that MS Faults are latched, which means they will be held in the MSD until they are reported or until the MSD is scanned again.

The MS Faults dialog box contains a print button if a paper copy of the fault report is desired.

    See also

  • Decoding MS Faults Manually


Difficulty with electrospray source electronics
Description
0 | APCI corona current could not be maintained
1 | Capillary/Chamber voltage could not be maintained


Difficulty with ion optics electronics
Description
0 | LV Lens Fault
1 | Ion Energy Fault
2 | Fragmentor Fault
3 | Skimmer 1 Fault
4 | Skimmer 2 Fault
5 | Octopole RF voltage could not be maintained.
6 | Lens 1 Fault
7 | Lens 2 Fault
8 | Quad DC Fault
10 | Iris Fault
11 | Mass axis electronics required recalibration


Difficulty with detector electronics
Description
0 | HED Fault
1 | CDEM Fault


Difficulty with electrospray source gas flows
Description
0 | Drying gas pressure control timeout
1 | Drying gas pressure control high
2 | Drying gas pressure control low
3 | Drying gas pressure sensor open
4 | Drying gas pressure sensor shorted
5 | Nebulizing gas pressure control timeout
6 | Nebulizing gas pressure control high
7 | Nebulizing gas pressure control low
8 | Nebulizing gas pressure sensor open
9 | Nebulizing gas pressure sensor shorted


Difficulty with calibrant delivery system
Description
0 | Calibration delivery system leak occurred
1 | Difficulty switching stream selection valve
2 | Difficulty controlling CDS valve #1
3 | Difficulty controlling CDS valve #2
4 | Difficulty controlling CDS valve #3
5 | Difficulty controlling CDS valve #4
6 | Difficulty controlling CDS valve #5


Difficulty with vacuum system gauges
Description
0 | S1 pressure reading below calibrated range.
1 | S1 pressure reading above calibrated range
2 | S1 pressure conversion did not complete in time
3 | S1 ADC reading too low (indicates under voltage)
4 | S1 ADC reading too high (indicates over voltage
5 | S4 pressure reading below calibrated range
6 | S4 pressure reading above calibrated range
7 | S4 pressure conversion did not complete in time
8 | S4 ADC reading too high during calibration
9 | S4 pressure reading too high during calibration
10 | S4 ADC reading too low (indicates under voltage)
11 | S4 ADC reading too high (indicates over voltage)
12 | S4 hardware detected under voltage condition
13 | S4 hardware detected emission control shutdown


Difficulty with vacuum system pumps
Description
0 | Turbo pump #1 shows no power or speed after turn on
1 | Turbo pump #2 shows no power or speed after turn on
2 | Turbo pump #1 showed power but no speed after turn on
3 | Turbo pump #2 showed power but no speed after turn on
4 | Turbo pump #1 did not reach 50% speed in time
5 | Turbo pump #2 did not reach 50% speed in time
6 | Turbo pump voltage supply problems
7 | Turbo pump did not slow down after turn off


System not at vacuum
Description
0 | S4 pressure reading too high to keep gauge on
1 | S4 turn on requested with high foreline pressure
2 | S4 gauge tube is off
3 | S4 tube is in degas mode
4 | Rough pump is off
5 | Turbo pumps are disabled
6 | Foreline pressure too high to turn on turbo pumps
7 | Turbo pump #1 is not at full speed
8 | Turbo pump #2 is not at full speed


Difficulty controlling temperature zones
Description
0 | Quadrupole temperature control timeout
1 | Quadrupole temperature thermal runaway
3 | Quadrupole temperature sensor open
4 | Quadrupole temperature sensor shorted
5 | Drying Gas temperature control timeout
6 | Drying Gas temperature thermal runaway
8 | Drying Gas temperature sensor open
9 | Drying Gas temperature sensor short
10 | Vaporizer temperature control timeout
11 | Vaporizer temperature thermal runaway
13 | Vaporizer temperature sensor open
14 | Vaporizer temperature sensor shorted


The mass spectrometer is not properly calibrated
Description
0 | Mass axis electronics could not be calibrated
1 | Log amplifier is not properly calibrated
2 | Electron multiplier gain is not calibrated
3 | Mass assignments are not calibrated
4 | Mass peak widths are not calibrated


Difficulty with instrument power supplies or fans
Description
0 | The power distribution board 110 VAC relay is off
1 | The power distribution board 28 V supply is off
2 | The power distribution board 28 V supply is too high
3 | The power distribution board 28 V supply is too low
4 | The power distribution board 24 V supply is too high
5 | The power distribution board 25 V supply is too low
6 | The power distribution board 60 Hz zero cross missing
13 | Electronics cooling fan failed
14 | Turbo pump cooling fan failed
15 | Power supply cooling fan failed


Difficulty with quadrupole RF electronics
Description

0

Quadrupole RF voltage could not be maintained


Difficulty with internal instrument communications
Description

LON Node Communications Errors

0 | S1 update interval > 1 minute requested
1 | S1 update delay > 1 minute requested
2 | S1 event beyond queue length requested
3 | S1 invalid mode requested
4 | S4 update interval > 1 minute requested
5 | S4 update delay > 1 minute requested
6 | S4 event beyond queue length requested
7 | S4 invalid mode requested
8 | S4 invalid mode change requested
9 | S4 foreline pressure update timeout
10 | Turbo Controller foreline pressure update timeout
11 | PDB internal communications error
12 | SICB Comm. Error


An LC/MS system shutdown has occurred
Description

0

This is set whenever SmartCard sends or receives a SHUTDOWN signal


The spray chamber is not ready for operation
Description
0 | Spray chamber is open
1 | APCI needle detected with AP-ESI spray chamber
2 | APCI needle not correctly installed
15 | Spray chamber configuration problem


CE System Error Messages and Not Ready Conditions


Action in progress

The system is currently performing an action which you started using the CE diagram screen. No additional user action required.


Air pump failed to generate pressure

The pressure necessary for replenishment and injection can't be built up. The two bottles on the bottom of the instrument are used as pressure and vacuum reservoirs.

The problem can be caused by

  • Buffer reservoir bottle not properly tightened.

    NOTE

    Do not tighten the bottles too firmly to avoid damaging the o-ring seals.

  • Check the o-ring seals.

  • If the error is listed in the logbook together with Pressure below alarm limit, it can be caused by opening the buffer reservoir bottles without using the Change Bottles function.


Air pump failed to generate vacuum

The vacuum necessary for replenishment and injection can't be built up. The two bottles on the bottom of the instrument are used as pressure and vacuum reservoirs.

The problem can be caused by

  • Waste bottle not properly tightened.

    NOTE

    Do not tighten the bottles too firmly to avoid damaging the o-ring seals.

  • Check the o-ring seals.

  • Waste bottle is almost full

  • If the error is listed in the logbook together with vacuum below alarm limit, it can be caused by opening the waste bottle without using the Change Bottles function.


Airpump pressure not ready

The airpump hasn't reached the pressure level yet. No user action required.


Cassette Fan switched off during Run

The top cover was opened during the run. Therefore the cassette fan was switched off and the run was stopped. Close the top cover and restart your run.


Cassette not recognized

The cassette cannot be recognized. The top cover is probably open. Close the top cover. If the nRdy condition remains, check if the cassette is properly installed and aligned to the detector.


Cassette temperature risen too high

The run has been stopped because the temperature in the capillary cassette exceeded the limit of the Peltier device. If the error occurs frequently, your Peltier device might be defective. Call Agilent Technologies.


Contaminated Electrodes or Prepunchers

Contaminated electrodes or prepunchers can cause leakage current. Clean the electrodes and prepunchers as described in the User's Guide.


Cover was open while high voltage applied

The top cover was opened during the analysis. For safety reasons, high voltage can be applied only when the top cover is closed. Therefore the run was stopped. Close the top cover and start your analysis again.


Door Open

The top cover is open. Close the top cover.


Error during injection

Auxiliary information for service purposes. Is always issued together with another error message and helps to define in which part of the run the error occurred.


Error during postconditioning

Auxiliary information for service purposes. Is always issued together with another error message and helps to define in which part of the run the error occurred.


Error during postrun

Auxiliary information for service purposes. Is always issued together with another error message and helps to define in which part of the run the error occurred.


Error during preconditioning

Auxiliary information for service purposes. Is always issued together with another error message and helps to define in which part of the run the error occurred.


Error during prerun

Auxiliary information for service purposes. Is always issued together with another error message and helps to define in which part of the run the error occurred.


Error during readywait

Auxiliary information for service purposes. Is always issued together with another error message and helps to define in which part of the run the error occurred.


Error during replenishment

Auxiliary information for service purposes. Is always issued together with another error message and helps to define in which part of the run the error occurred.


Error during run

Auxiliary information for service purposes. Is always issued together with another error message and helps to define in which part of the run the error occurred.


Error during startrequest

Auxiliary information for service purposes. Is always issued together with another error message and helps to define in which part of the run the error occurred.


Error occurred

The instrument is in the error state. Check in the logbook which error occurred and try to resolve the problem.

Select SystemReset from the Instrument menu after you have resolved the problem.


External Pressure Greater 15 bar

The external pressure is greater 15 bar. Therefore it can no longer be controlled by the CE instrument. The pressure gauge for external pressure has been closed.


High Pressure Leak

There is a leak in the external pressure system, one of the tubings or there is no cap on your vial.


High Pressure Not Ready

The external pressure reservoir is not ready.


HV Current Below Minimum Limit

The lower alarm limit for the current was reached and the run was stopped. This can be caused by

  • Plugged capillary

  • Injection of air

  • Air bubble in capillary

  • Low conductivity of the running buffer


Injection Area Wrong

During generation of the pressure profile for injection a problem occurred which causes the injection amount to be wrong. This might result in non-reproducible results.The problem can be caused by:

  • a defective vial cap. Renew the cap of the inject vial,

  • a leaking valve. If this happens frequently, call Agilent Technologies.


Inlet Lift Restart Failed

The restart of the inlet lift failed.


Inlet lift servo time out

Auxiliary information for service purposes. Is always issued together with another error message and helps to locate the servo that is causing the error.


Inlet liftstation move failed

The motor of the inlet liftstation can't move. Check whether it is blocked by an interfering part. Reset your PC and switch your CE System off and on. If the error remains during system initialization, call Agilent Technologies.


Inlet vial missing

The vial specified as inlet vial (either as home vial or inject vial) is not in the tray. The run is stopped. Replace the vial and start the run again.

NOTE

The system cannot check that the outlet vial is in the tray.


Leak

The leak sensor on the bottom of the instrument has detected liquid. Switch off the instrument immediately. Refer to the User's Guide for further instructions.


No NotReady Information Available

The instrument is currently not in the notReady state.


Outlet lift restart failed

The restart of the outlet lift failed.


Outlet lift servo time out

Auxiliary information for service purposes. Is always issued together with another error message and helps to locate the servo that is causing the error.


Outlet liftstation move failed

The motor of the outlet liftstation can't move. Check whether it is blocked by an interfering part. Reset your PC and switch your CE System off and on. If the error remains during system initialization, call Agilent Technologies.


Outlet vial missing

An outlet vial is required for an action but it is not specified. The run is stopped. Specify the vial and start the run again.

NOTE

The system cannot check that an outlet vial that is specified is actually in the tray.


Pressure below alarm limit

Auxiliary information for service purposes. Is always issued together with another error message and helps to locate the problem more precisely.


Replenish lift restart failed

The restart of the replenish lift failed.


Replenish lift servo time out

Auxiliary information for service purposes. Is always issued together with another error message and helps to locate the servo that is causing the error.


Replenish liftstation move failed

The motor of the replenishment liftstation can't move. Check whether it is blocked by an interfering part. Reset your PC and switch your CE System off and on. If the error remains during system initialization, call Agilent Technologies.


Replenish vial missing

The vial specified for replenishment is not in the tray. The run is stopped. Replace the vial and start the run again.


Segment missing

A segment which is now needed to position or access a vial is missing in the tray. Therefore the run has been stopped. Replace the segment and start your analysis again.


Sensor Offset not adjustable

This information is relevant for service engineers only.


Servo Problem

One of the motors (for the tray or the lifts) has difficulties moving. Therefore the run was stopped. Check whether one of the lifts or the tray is blocked.


Shutdown received

The mainframe received a stop signal from the detector. The run was stopped. Check in the logbook which error occurred and try to resolve the problem.

Select SystemReset from the Instrument menu after you have resolved the problem.


System initialization failed, hardware crash

There is a hardware problem. Call Agilent Technologies.


System Initialization failed, timeout occurred

During initialization, one of the motor indices couldn't be found. One of the motors may be defective. Call Agilent Technologies.


System is initializing

The system is currently initializing. No user action required.


System not initialized

The system has been started but it is not yet initialized. Select System Init from the Instrument menu.


System Pressure Leak out of Limits

The system pressure is out of limits when trying to inject sample or to apply pressure to the system. Make sure the caps of the vials (inject vial or home vials) are intact and fitted correctly.


Temperature of Capillary not ready

The capillary hasn't reached the temperature setting yet. No user action required.


Timeout during injection

The injection couldn't be performed within the timeout limit. This can be caused by:

  • cap of injection vial missing

  • pressure leak, for example, on seal of replenishment or waste bottle.


Timeout during replenishment

The replenishment operation can't be performed within the timeout limit. This can be caused by:

  • trying to replenish gels or buffers of high viscosity.


Tray door open

The tray door is open while the system tries to move the tray to access another vial. For safety reasons, the tray can only be moved by the instrument if the tray door is closed. The run has been stopped. Close the tray door to continue with your analysis.


Tray restart failed

The restart of the tray failed.


Tray servo timeout

Auxiliary information for service purposes. Is always issued together with another error message and helps to locate the servo that is causing the error.


Vial conflict during parallel replenishment

Replenishment and preconditioning were performed in parallel. One of the vials currently being replenished is needed for preconditioning or vice versa. Check your method using simulation to avoid such conflicts.


Vial tray blocked didn't move correctly

Check if the vial tray is blocked by one of the lifts or an interfering part. If possible, remove interfering parts and select System Init from the Instrument menu. If the error occurs again, reset your PC and switch your CE System off and on. If the error remains during system initialization, call Agilent Technologies.


Vacuum below alarm limit

Auxiliary information for service purposes. Is always issued together with another error message and helps to locate the problem more precisely.


Waste Bottle Full

The waste bottle of the replenishment system is full. Use the Change Bottles function to release the pressure and empty the waste bottle.


DAD Error Messages

This section describes error messages from the Diode Array Detector (DAD).

ED 0062

Cause

  • Timeout condition occurred.

Action

  • Check the modules in your system.

ED 0063

Cause

  • Serious error in other module.

Action

  • Check the other modules in your system.

ED 3000

Cause

  • Deuterium lamp has failed.

Action

  • Check the deuterium lamp and lamp connections.

ED 3001

Cause

  • Deuterium lamp has failed to ignite.

Action

  • Check the deuterium lamp and lamp connections. Replace the power supply.

ED 3200: Spectra Buffer Overflow

Cause

  • Too many signals, or rate of data acquisition is too high.

  • Too many applications loaded.

  • Too much interactive processing during the analysis.

Action

  • Reduce the number of spectra.

  • Close some of your applcations.

  • Reduce the amount of interactive operations.


CE System DAD Information Messages


Balancing

The detector is currently balancing. No user action required.


DAD Hardware Test in Progress

The DAD hardware is currently being tested. No user action required.


Ignition Retry

The lamp is trying again to ignite. No user action required.


Lamp ignition

The lamp is igniting. No user action required.


Lamp off

The lamp is off. Switch on the lamp. If you already unsuccessfully tried to switch the lamp on several times, replace the lamp as described in the User's Guide.


Leak

A leak was detected in the DAD. Switch off the instrument immediately and refer to the User's Guide for information on corrective actions.


Overflow

The diode array of the detector receives too much light. Check if the cassette is properly installed and aligned to the detector.

If you cannot resolve the problem call Agilent Technologies service.


Shutdown received

The detector received a stop signal from the mainframe. The run was stopped. Check in the logbook which error occurred and try to resolve the problem.

Select SystemReset from the Instrument menu after you have resolved the problem.


Testing intensity

The lamp intensity is currently being tested. No user action required.


Underflow

The diode array of the detector doesn't receive enough light. Use the DAD test to test the performance of your lamp. Check if the cassette is properly installed and aligned to the detector.

If you can't resolve the problem call Agilent Technologies service.


Remove duplicate vial

This error is generated, when one of the lifters tries to unload a vial to a tray position already occupied by a vial.

As a consequence of this error, the tray position in question is brought to the front and you are asked to remove the vial. Once the duplicate vial is removed the lifter unloads the vial in the now empty position.

NOTE

The error Remove duplicate vial is also generated when you enter the service mode while a lifter has a vial loaded.

NOTE

The error Remove unknown vial is generated when you enter the service mode and the lifter was unloaded.


Automatic Liquid Sampler Errors

The list of error messages below includes messages from all supported GC and automatic liquid sampler (ALS) systems (injectors and trays). Also, the "Front/Back" designation in an error message will not appear for the 6850 GC. Refer to the GC and ALS documentation for details about a specific system’s errors.


Injector Errors


Unexpected Injector Error

This error probably is not the result of user activity. Turn the unit off and verify that all cable connections are secure, then turn the unit on and retry. If the error occurs again, note the error number and contact Agilent Service.


Stopped By Stop Button

The current operation stopped due to the Stop button being pressed. Verify that all bottles are in the correct place and proceed.


Injector Not Present

ChemStation attempted to move a bottle to or from an injector that is not installed. Turn the unit off and verify that all cable connections are secure, then turn the unit on and retry. If the error occurs again contact Agilent Service.


Retried Automatically

ChemStation retried the previous error in the log without user intervention. Assume a successful retry if this error message does not repeat.


Not Available

This information is not yet available.


Front/Back Door Open/Not Mounted

Either an injector's door was open, or it was not securely mounted on the injection port. Correct the problem and retry.


Front/Back Syringe Error

Check the injector for proper installation and alignment, and verify that there are no obstructions to interfere with its movement. If there are no apparent obstructions, or problems with the installation or alignment, the unit may require service.


Front/Back Turret Error

Check the injector for proper installation and alignment, and verify that there are no obstructions to interfere with its movement. If there are no apparent obstructions, or problems with the installation or alignment, the unit may require service.


Front/Back Plunger Error

Check the injector for proper installation and alignment, and verify that there are no obstructions to interfere with its movement. If there are no apparent obstructions, or problems with the installation or alignment, the unit may require service.


Front/Back Incomplete Injection

Check the injector for proper installation and alignment, and verify that there are no obstructions to interfere with its movement. If there are no apparent obstructions, or problems with the installation or alignment, the unit may require service.


Front/Back Injector Communication Error

The likely cause is a slipped cable. Turn the unit off and verify that all cable connections are secure, then turn the unit on and retry. If this process does not correct the problem, the unit may require service.


Front/Back Injector Memory Error

The likely cause is a slipped cable. Turn the unit off and verify that all cable connections are secure, then turn the unit on and retry. If this process does not correct the problem, the unit may require service.


Front/Back Injector Reset

The likely cause is a slipped cable. Turn the unit off and verify that all cable connections are secure, then turn the unit on and retry. If this process does not correct the problem, the unit may require service.


Front/Back Invalid Bottle Number

ChemStation requested an injection from a vial number that the installed hardware does not support. Verify the correct vial number. This error may occur if the tray is installed or removed after ChemStation has been set up with the bottle number.


The Same Bottle Number Is Used On Front And Back

ChemStation received a Start Run command specifying the same bottle number for the front and back injectors. Synchronized injections prevent the use of the same vial for both injections in a run.


Front/Back (Vial Number) Wanted (Expected Bar Code), Was (Actual Bar Code).

Bar Code Read Is Not What Was Expected.

(Injection Made Anyway/Sample Not Injected)

ChemStation logs these three messages when a bar code read does not match the expected value found in the sample name. ChemStation reports whether it was the front or back sample, which vial number is involved, the expected bar code and the bar code actually read. The third line indicates whether ChemStation performed the injection or not.


Tray and Barcode Reader Errors


Tray Not Present

ChemStation attempted to move a bottle to or from a tray that is not installed. Turn the unit off and verify that all cable connections are secure, then turn the unit on and retry. If the error occurs again contact Agilent Service.


Bottle In Gripper

A bottle was already in the gripper when it received a request to move another vial. The probable cause is a previous stopped action. Remove the bottle in the gripper. ChemStation will also report this error if the bottle in gripper detector fails.


No Bottle In Gripper

The gripper failed an attempt to pick up a vial. Verify that the vial is securely in the correct position and that the gripper is functioning normally. ChemStation will also report this error if the bottle in gripper detector fails.


No Bar Code Reader

ChemStation attempted to move a bottle to or from a bar code reader that is not installed. Turn the unit off and verify that all cable connections are secure, then turn the unit on and retry. If the error occurs again contact Agilent Service.


GC 6890 Error Messages


Troubleshooting Invalid Setpoints

An invalid setpoint is a value outside the acceptable range for the GC's current conditions. A setpoint that is valid under one set of conditions may become invalid if the conditions change. (See the example below for more details.)

Invalid setpoints must be corrected before the ChemStation will download to the GC.

NOTE

Values that become illegal due to conditions that occur during a run are not recognized as invalid setpoints.

Illegal values are displayed in red.

signifies that there are one or more illegal values in the Oven dialog box.

signifies that the Oven dialog box is currently open and it contains one or more illegal values.

There are a few ways to correct an invalid setpoint:

  • enter a valid value for the setpoint, or

  • adjust a related setpoint that will cause the setpoint to become valid, or

    NOTE

    The related setpoint may currently be a valid setpoint. It could also be a setpoint for a different instrument control.

  • change a condition that affects the setpoint, for example, changing columns will affect pressure and flow setpoints.

  1. Turn the oven on, with a temperature setpoint of 50 °C.

  2. Set the inlet carrier gas for column 1 to helium.

  3. Add a test column with these nominal specifications:30.0 m × 200 μm × 0.00 μm.

  4. Set the column to a constant flow of 8 mL/min.

  5. Automatically calculate the corresponding column pressure by clicking in the Pressure Setpoint text box:

  6. Change the oven temperature setpoint to 150 °C, and return to the Columns dialog box. Its icon now has a yellow background with red text, since the pressure required to maintain a constant column flow of 8 mL/min exceeds the maximum pressure value for the given conditions:

  7. To correct the problem, you can:

    • reduce the column flow setpoint (Columns dialog box), or

    • reduce the related column pressure setpoint (Columns dialog box), or

    • reduce the related oven temperature setpoint (Oven dialog box), or

    • change the column (Columns dialog box).

The background of the Column icon will remain in an invalid status until you correct the problem and open another dialog box.


Device I/O Initialization Failure

The driver could not establish I/O communications with the GC.


Drive Initialization Failed

A software problem exists with the version you are using. Call Agilent for service.


Syntax Error

A software problem exists with the version you are using. Call Agilent for service.


Cannot Override Ready

The Instrument has not yet reached a ready state. The ChemStation software cannot bypass this permissive.


GSV injection aborted

This information is not available at this time.


Run With No Points Occurred

This information is not available at this time.


Number of Parameters Differed

A software problem exists with the version you are using. Call Agilent for service.


Extra Parameters?

A software problem exists with the version you are using. Call Agilent for service.


GC Run Log Message

This message was generated by the Agilent 6890 GC during the run. See your Agilent 6890 GC documentation for an explanation of this message.


Not Available

This information is not available at this time.


Off-line Configuration File


Error Writing Off-line Configuration File

The driver could not write the HP6890.INI configuration file. Either there was a disk error or the disk was full.


Error Reading Off-line Configuration File

In the off-line mode, the driver could not read the off-line configuration file. Either the file did not exist, there was an error reading the file, or the file did not contain GC configuration information.


Methods


Method Load Warning: No GC Information

ChemStation did not find the GC part of a method while loading a method. Methods for instruments other than a GC will not run on a GC.


Method Save Failure: Error Writing File

ChemStation encountered either a disk error or full disk while writing a method to disk.


Method Load Failure: Error In File

ChemStation could not load the GC part of a method. Part of the method was unrecognizable. Either there were problems with the disk, or the method was manually changed to include invalid information.


I/O Error


I/O Error With GC: Switch to Off-line

The ChemStation lost I/O communications with the GC. The ChemStation switched to off-line mode while continuing to re-establish communications with the GC. Once ChemStation re-establishes communications, the on-line mode will resume.


Recovered From I/O Error: Back On-line

The ChemStation was able to re-establish communications with the GC after a previous I/O error and returned to on-line mode.


Data Files


Error Creating Data Files


Error Creating Data File For Signal 1

ChemStation could not create a raw data file for signal 1 during a run. Either there was a disk error or the disk was full.


Error Creating Data File For Signal 2

ChemStation could not create a raw data file for signal 2 during a run. Either there was a disk error or the disk was full.


Error Writing Data Files


Error Writing Data File For Signal 1

ChemStation could not write a data file for signal 1 during a run. Either there was a disk error or the disk was full.


Error Writing Data File For Signal 2

ChemStation could not write a data file for signal 2 during a run. Either there was a disk error or the disk was full.


Error Closing Data Files


Error Closing Data File For Signal 1

ChemStation could not close a data file for signal 1 during a run. Either there was a disk error or the disk was full.


Error Closing Data File For Signal 2

ChemStation could not close a data file for signal 2 during a run. Either there was a disk error or the disk was full.


Invalid GC Configuration Information

In online mode, the driver could not understand the configuration information returned by the GC (possibly due to GPIB problems).

In offline mode, the offline instrument configuration file (HP5890.INI) contains invalid information.


GC Was Not Ready When Run Started

The instrument parameters were not at the specified levels when the run started.


GC Parameter Changed During Run

A run parameter was changed manually through the ChemStation while the run was in progress.


Invalid Parameter Changed During Run

An attempt to change a GC method parameter which cannot be changed during a run occurred. ChemStation ignored the change and set the method back to its previous value.


Initialization Failure Due to Low Memory

There was not enough available memory to bring up a new device.


Memory Allocation Failure

There was not enough available memory to complete an internal operation.


35900 ADC Error Messages


Data Buffer Overflow

The GPIB cable was not transmitting the signals stored in the data buffer in the 35900, causing the buffer to overflow. There was a problem with the GPIB interface.


Method Changed

One or more method parameters were changed manually during the run.


Can't Create Snapshot File <Filename>

The ChemStation was unable to create the named snapshot file. Either there was a disk error or the disk was full.


Can't Write to Snapshot File <Filename>

The ChemStation was unable to write to the named snapshot file. Either there was a disk error or the disk was full.


Can't Delete <Filename>

The ChemStation was unable to delete the named file. Either there was a disk error or the disk was full.


Can't Create <Filename>

The ChemStation was unable to create the named file. Either there was a disk error or the disk was full.


Can't Open <Filename>

The ChemStation was unable to open the named file. Either there was a disk error or the disk was full.


Can't Read <Filename>

The ChemStation was unable to read the named file. Either there was a disk error or the disk was full.


Can't Write to <Filename>

The ChemStation was unable to write to the named file. Either there was a disk error or the disk was full.


Power Failure

The ChemStation detected a loss of power to the 35900. All methods and sequences in progress aborted.


Power On

The ChemStation detected that power was restored to the 35900. This message appears only after a Power Failure message.


Raw Data Out of Range <Filename>

The raw data was out of range for the signal specified. Check the hardware.


Troubleshooting

This section contains information that may help you to find a solution to common problems.


Agilent 1100/1200 System Defects


Air in the System (Binary Pump)

Air in the system causes poor pump performance, detector baseline noise, unstable system pressure (pressure ripple), and in extreme cases, poor retention-time precision.

Air may appear in the system due to:

  • Blocked solvent filter (pressure gradient across the filter causes outgassing in the mobile phase).

  • Mobile phase not degassed.

  • Microleaks (air entering the system, but no visible signs of mobile phase leakage).

  • Pump not purged sufficiently.

  • Defective pump components.

Ripple Value

The ripple value indicates the pressure ripple (peak-to-peak) in percent of the system pressure, measured at the point when the primary piston starts the delivery cycle. A sign is added to this peak-to-peak ripple value to indicate the quality of compressibility compensation. For over-comensation, the ripple is shown as a positive value; for undercompensation, the ripple is shown as a negative value.

The ripple value is a good indicator of pump performance not only with respect to compressibility compensation. With air in the system, the pump usually runs under-compensated. Typically, a ripple value of <-1% is an indicator of air in the system, provided that the compressibility settings are adequate for the solvents being pumped.

A ripple value of >+1% may indicate that the solvent parameters need to be optimized or that the pump needs to be calibrated.

Pressure Test

The pressure test is used to test the leak tightness of system components from the outlet ball valve of the pump head to the detector inlet. A failed leak test is an indicator of a leak in the system.

Leak Test

The leak test is used to verify the correct operation of pump components, and to exclude pump module as the cause of the problem.


Air in the System (Isocratic and Quaternary Pumps)

Air in the system causes poor pump performance, detector baseline noise, unstable system pressure (pressure ripple), and in extreme cases, poor retention-time precision.

Air may appear in the system due to:

  • Blocked solvent filter (pressure gradient across the filter causes outgassing in the mobile phase).

  • Mobile phase not degassed.

  • Microleaks (air entering the system, but no visible signs of mobile phase leakage).

  • Pump not purged sufficiently.

  • Defective pump components.

Ripple Value

The ripple value indicates the pressure ripple (peak-to-peak) in percent of the system pressure, measured at the point when the primary piston starts the delivery cycle. A sign is added to this peak-to-peak ripple value to indicate the quality of compressibility compensation. For over-comensation, the ripple is shown as a positive value; for undercompensation, the ripple is shown as a negative value.

The ripple value is a good indicator of pump performance not only with respect to compressibility compensation.With air in the system, the pump usually runs under-compensated. Typically, a ripple value of <-1% is an indicator of air in the system, provided that the compressibility settings are adequate for the solvents being pumped.

A ripple value of >+1% may indicate that the solvent parameters need to be optimized or that the pump needs to be calibrated.

Pressure Test

The pressure test is used to test the leak tightness of system components from the outlet ball valve of the pump head to the detector inlet. A failed leak test is an indicator of a leak in the system.

Leak Test

The leak test is used to verify the correct operation of pump components, and to exclude pump module as the cause of the problem.


Calibration Incorrect (DAD/MWD)

Correct wavelength calibration is dependent on correct alignment of the optical and electronic components of the detector.

Potential causes of incorrect calibration are:

  • New lamp (wavelength calibration is recommended after exchanging the lamp).

  • Lamp not installed correctly.

  • Flowcell not installed correctly.

  • Flowcell not completely filled with water (air bubble) during previous calibration.

Wavelength Calibration

The wavelength calibration test checks the calibration of the using the alpha (656.1 nm) and beta (486 nm) emission lines of the deuterium lamp. If the test indicates calibration is incorrect, wavelength recalibration must be done.


Calibration Incorrect (VWD)

Correct wavelength calibration is dependent on correct alignment of the optical and electronic components of the detector.

Potential causes of incorrect calibration are:

  • New lamp (wavelength calibration is recommended after exchanging the lamp).

  • Lamp not installed correctly.

  • Flowcell not installed correctly.

  • Flowcell not completely filled with water (air bubble) during previous calibration.

  • Grating misalignment.

Wavelength Calibration Test

The wavelength calibration test is used to check the calibration settings of the detector. If the wavelength calibration deviates beyond the test limits, wavelength recalibration should be done.


DAD/MWD Holmium Oxide Filter Dirty or Defective

The holmium oxide test uses three characteristic absorbance maxima of the built-in holmium oxide filter to verify wavelength accuracy. If the three maxima are not detected, the holmium oxide test fails. A dirty holmium oxide filter, or a defective filter motor will cause the holmium oxide test to fail.

DAD Filter Test

The filter test checks the filter motor for correct movement, and checks the absorbance of the holmium oxide filter in order to determine whether the filter is dirty or contaminated.


DAD/MWD Non-Linearity

Detector non-linearity can result at high absorbance values (>2AU), or if an electronic defect is present. Excessive leakage current of one or more optical diodes may lead to non-linearity at specific wavelengths.

Dark Current Test (DAD)

The dark-current test measures the leakage current from each optical diode. The test is used to check for leaking diodes which may cause non-linearity or excessive noise at specific wavelengths.


Defective Active-Inlet Valve (Binary Pump)

A defective or leaking active-inlet valve (AIV) causes loss of solvent volume resulting in poor pump performance, detector baseline noise, unstable system pressure (pressure ripple), and in extreme cases, poor retention-time precision.

Inlet-Valve Cycles

The AIV cycles value is an indicator of the degree of wear of the active-inlet valve. Values are provided for the left and the right active-inlet valves.

Leak Test

The leak test is used to verify the correct operation of pump components, and to exclude pump module components as the cause of the problem.

      See also

    • Inlet Valve A Cycles (left)
    • Inlet Valve B Cycles (right)


Defective Active-Inlet Valve (Isocratic and Quaternary Pumps)

A defective or leaking active-inlet valve (AIV) causes loss of solvent volume resulting in poor pump performance, detector baseline noise, unstable system pressure (pressure ripple), and in extreme cases, poor retention-time precision.

Inlet-Valve Cycles

The AIV cycles value is an indicator of the degree of wear of the active-inlet valve.

Leak Test

The leak test is used to verify the correct operation of pump components, and to exclude pump module components as the cause of the problem.

      See also

    • Inlet Valve Cycles (Isocratic Pump)
    • Inlet Valve Cycles (Quaternary Pump)


Defective Heater

A stable column temperature is required for good retention-time precision. If the column heater is unstable, or is functioning incorrectly, poor retention-time precision may result.

Thermostat Function Test

During this test, the column heaters are cooled and heated according to a predefined profile. A defective heater assembly shows an incorrect temperature profile during the test.

Left Heater Energy

This value shows the total energy (in kilowatt) dissipated by the left Peltier element. This is an indicator of the wear (or stress) on the left Peltier element (heater assembly).

Right Heater Energy

This value shows the total energy (in kilowatt) dissipated by the right Peltier element. This is an indicator of the wear (or stress) on the right Peltier element (heater assembly).

      See also

    • Left Heater Energy
    • Right Heater Energy


Defective Multi-Channel Gradient Valve

A defective or leaking multi-channel gradient valve (MCGV) causes loss of solvent volume resulting in poor pump performance, detector baseline noise, unstable system pressure (pressure ripple), and in extreme cases, poor retention-time precision.

Gradient-Valve Cycles

The values for the four multi-channel gradient valve (MCGV) cycles are indicators of the degree of wear of each valve.

Leak Test

The leak test is used to verify the correct operation of pump components, and to exclude pump module components as the cause of the problem.

      See also

    • Gradient Valve Cycles


Defective Outlet Ball Valve (Binary Pump)

A defective or outlet ball valve causes backflow of solvent resulting in poor pump performance, detector baseline noise, unstable system pressure (pressure ripple), and in extreme cases, poor retention-time precision.

Outlet-Valve Cycles

The outlet-valve cycles value is an indicator of the degree of wear of the outlet ball valve.

Leak Test

The leak test is used to verify the correct operation of pump components, and to exclude pump module components as the cause of the problem.

      See also

    • Outlet Valve A Cycles (left)
    • Outlet Valve B Cycles (right)


Defective Sample or Reference Diode

Excessive leakage current from the sample or reference diode, or defective sample or reference ADC boards may cause excessive baseline noise.

Dark Current Test

The dark-current test measures the leakage current from the sample and reference circuits. The test is used to check for defective sample or reference diodes or ADC circuits which may cause non-linearity or excessive baseline noise.


Defective Seal or Piston (Isocratic and Quaternary Pumps)

A defective seal or scratched piston causes leaks in the pump head resulting in poor pump performance, detector baseline noise, unstable system pressure (pressure ripple), and in extreme cases, poor retention-time precision.

Seal Wear

The seal wear value is an indicator of the degree of wear of the pump seals.

Leak Test

The leak test is used to verify the correct operation of pump components, and to exclude pump module components as the cause of the problem.

      See also

    • Seal Wear
    • Seal Wear (Quaternary Pump)


Defective Solvent-Selection Valve

A defective or leaking solvent-selection valve (SSV) causes loss of solvent volume resulting in poor pump performance, detector baseline noise, unstable system pressure (pressure ripple), and in extreme cases, poor retention-time precision.

Selection-Valve Cycles

The SSV cycles value is an indicator of the degree of wear of the active-inlet valve.

      See also

    • Left Selection Valve Cycles
    • Right Selection Valve Cycles


Dirty Flow Cell (DAD/MWD)

Dirty or contaminated flowcell windows absorb UV radiation (either across the full wavelength range, or at specific wavelengths depending on the contamination), reducing the amount of light entering or leaving the flowcell. This results in increasing baseline noise, poor sensitivity, and in extreme cases poor detector linearity.

Cell Test

The cell test measures the intensity of the deuterium and tungsten lamps over the full DAD wavelength range (190-950 nm), once with the flow cell installed, and once with the flow cell removed. The resulting intensity ratio is a measure of the amount of light absorbed by the flow cell. The test can be used to check for dirty or contaminated flow cell windows.


Dirty Flow Cell (VWD)

Dirty or contaminated flowcell windows absorb UV radiation (either across the full wavelength range, or at specific wavelengths depending on the contamination), reducing the amount of light entering or leaving the flowcell. This results in increasing baseline noise, poor sensitivity, and in extreme cases poor detector linearity.

Cell Test

The cell test compares the intensity of the deuterium lamp measured by the sample and reference. The resulting intensity ratio (sample : reference) is a measure of the amount of light absorbed by the flow cell.


Excessive External Temperature Changes (DAD/MWD)

Large environmental temperature changes may affect the operating temperature of the detector (in particular the optical unit and diode array). This may lead to thermal effects which are seen as baseline wander and drift.

Array Temperature

This is a graphical plot of the temperature of the diode array inside the optical unit for the last 12 operating hours of the detector. The plot can be used to correlate external temperature changes to the wander and drift behavior of the detector.

DAD Temperature

This is a graphical plot of the ambient sensor readings for the last 12 operating hours of the detector. The plot can be used to correlate external temperature changes to the wander and drift behavior of the detector.


Excessive External Temperature Changes (VWD)

Large environmental temperature changes may affect the operating temperature of the detector. This may lead to thermal effects which are seen as baseline wander and drift.

VWD Temperature

This is a graphical plot of the ambient sensor readings for the last 12 operating hours of the detector. The plot can be used to correlate external temperature changes to the wander and drift behavior of the detector.


Filter Motor Defective (DAD/MWD)

The holmium oxide test uses three characteristic absorbance maxima of the built-in holmium oxide filter to verify wavelength accuracy. During the test, the filter is moved into the optical path by the filter motor. If the motor is defective, the holmium oxide test fails.

Filter Test

The filter test checks the filter motor for correct movement, and checks the absorbance of the holmium oxide filter in order to determine whether the filter is dirty or contaminated. The test fails if the motor fails to move.


Filter Motor Defective (VWD)

The holmium oxide test uses three characteristic absorbance maxima of the built-in holmium oxide filter to verify wavelength accuracy. During the test, the filter is moved into the optical path by the filter motor. If the filter fails to move, the holmium oxide test fails.

Filter/Grating Motor Test

The filter/grating test counts the number of motor steps required to move the filter motor and grating motor back to the reference (sensor) position. If the number of steps required to reach the reference positions are different to the expected step number, the test fails, indicating a probable defective filter motor.


Insufficient Lamp Warm-Up Time (DAD/MWD)

The detector requires at least 1 hour for optical components to warm up to a stable temperature after switching on the deuterium lamp. Insufficient warm-up time (<1 hour) may lead to excessive baseline noise and drift.

UV Lamp On-Time (DAD)

This value shows the burn time in hours since switching on the lamp.

      See also

    • UV Lamp On Time


Insufficient Lamp Warm-Up Time (VWD)

The detector requires at least 1 hour for optical components to warm up to a stable temperature after switching on the deuterium lamp. Insufficient warm-up time (<1 hour) may lead to excessive baseline noise and drift.

UV Lamp On-Time (VWD)

This value shows the burn time in hours since switching on the lamp.

      See also

    • UV Lamp On Time


Leak (Binary Pump)

Microleaks in the system do not always lead to a leak error message because the small volume of solvent evaporates before the leak sensor can be triggered. Microleaks may cause sufficient loss of solvent volume to degrade system performance (detector baseline noise, pressure ripple).

Pressure Test

The pressure test is used to test the leak tightness of system components from the outlet ball valve of the pump head to the detector inlet. A failed leak test is an indicator of a leak in the system.

Leak Test

The leak test is used to verify the correct operation of pump components, and to exclude pump module components as the cause of the problem.


Leak (Isocratic and Quaternary Pumps)

Microleaks in the system do not always lead to a leak error message because the small volume of solvent evaporates before the leak sensor can be triggered. Microleaks may cause sufficient loss of solvent volume to degrade system performance (detector baseline noise, pressure ripple).

Pressure Test

The pressure test is used to test the leak tightness of system components from the outlet ball valve of the pump head to the detector inlet. A failed leak test is an indicator of a leak in the system.

Leak Test

The leak test is used to verify the correct operation of pump components, and to exclude pump module components as the cause of the problem.


Metering Seal Defective

A defective or worn seal in the metering device may lead to poor peak-area precision. In extreme cases, the leak may be visible on the outside of the metering head assembly.

Pressure Test

The pressure test is used to test the leak tightness of system components from the outlet ball valve of the pump head to the detector inlet. A failed leak test is an indicator of a leak in the system. Place the blank nut at the metering device outlet, and run the test. Repeat the test with the blank nut at the metering device inlet. The failure is confirmed if the test passes with the nut at the inlet, and fails with the nut at the outlet.


Old Lamp (DAD/MWD)

The intensity of light emitted by the deuterium lamp decreases over the lifetime of the lamp resulting in increasing baseline noise, decreasing sensitivity, and poor linearity at high absorbance values. The energy at shorter UV wavelengths decreases faster than at longer wavelengths, which means the useful lifetime of the lamp is also dependent on the wavelength used for the analysis.

Accumulated UV Lamp On Time (DAD)

This value shows the total burn time of the deuterium lamp in hours. This value is reset back to zero when a maintenance entry (new lamp) is made in the maintenance logbook.

UV Lamp Ignitions (DAD)

This value shows the total number of ignitions of the deuterium lamp. This value is reset back to zero when a maintenance entry (new lamp) is made in the maintenance logbook.

Intensity Test

The intensity test measures the intensity of the UV (deuterium) and Vis (tungsten) lamps over the full DAD wavelength range (190-950 nm). The test evaluates the results automatically, and provides an intensity spectrum. The test is used to determine the performance of the lamps and optics (see also DAD Cell Test or MWD Cell Test).

      See also

    • Accumulated UV Lamp On Time (DAD/MWD)
    • UV Lamp Ignitions (DAD/MWD)


Old Lamp (VWD)

The intensity of light emitted by the deuterium lamp decreases over the lifetime of the lamp resulting in increasing baseline noise, decreasing sensitivity, and poor linearity at high absorbance values. The energy at shorter UV wavelengths decreases faster than at longer wavelengths, which means the useful lifetime of the lamp is also dependent on the wavelength used for the analysis.

Accumulated UV Lamp On Time (VWD)

This value shows the total burn time of the deuterium lamp in hours. This value is reset back to zero when a maintenance entry (new lamp) is made in the maintenance logbook.

UV Lamp Ignitions (VWD)

This value shows the total number of ignitions of the deuterium lamp. This value is reset back to zero when a maintenance entry (new lamp) is made in the maintenance logbook.

Intensity Test

The intensity test measures the intensity of the UV lamp over the full VWD wavelength range (190-800 nm). The test evaluates the results automatically, and provides an intensity spectrum. The test evaluates the maximum intensity, average intensity, and lowest intensity across the full wavelength range. The test is used to determine the performance of the lamp and optics (see also VWD Cell Test).

      See also

    • Accumulated UV Lamp On Time (VWD)
    • UV Lamp Ignitions (VWD)


Optical Misalignment (VWD)

Correct wavelength calibration is dependent on correct alignment of the optical components of the detector (grating, mirrors, beam splitter). A mechanical misalignment of one or more of these components leads to incorrect wavelength calibration.

Wavelength Recalibration

The wavelength recalibration test is used to adjust the wavelength calibration of the detector using the zero-order position, the three holmium oxide maxima (360.8nm, 418.5m, 536.4nm), and the alpha (656.1 nm) and beta (486 nm) emission lines of the deuterium lamp as reference.


Rotor Seal Defective (Binary Pump)

A defective or worn rotor seal (injection-valve seal) may cause an internal cross-port leakage of the injected sample resulting in poor peak-area precision. In extreme cases, the leak may be visible on the outside of the injection valve.

Injection-Valve Switches

The injection-valve switches are an indicator of the degree of wear of the rotor seal in the injection valve.

Pressure Test

The pressure test is used to test the leak tightness of system components from the outlet ball valve of the pump head to the detector inlet. A failed leak test is an indicator of a leak in the system.

      See also

    • Injection Valve Switches


Rotor Seal Defective (Isocratic and Quaternary Pumps)

A defective or worn rotor seal (injection-valve seal) may cause an internal cross-port leakage of the injected sample resulting in poor peak-area precision. In extreme cases, the leak may be visible on the outside of the injection valve.

Injection-Valve Switches

The injection-valve switches are an indicator of the degree of wear of the rotor seal in the injection valve.

Pressure Test

The pressure test is used to test the leak tightness of system components from the outlet ball valve of the pump head to the detector inlet. A failed leak test is an indicator of a leak in the system.

      See also

    • Injection Valve Switches


VWD Holmium Oxide Filter or Grating Assembly Defective

The holmium oxide test uses three characteristic absorbance maxima of the built-in holmium oxide filter to verify wavelength accuracy. If the three maxima are not detected, the holmium oxide test fails. A dirty holmium oxide filter, or a defective filter motor will cause the holmium oxide test to fail.

VWD Filter/Grating Test

The VWD filter/grating test checks whether the filter motor and grating motor are moving correctly, and whether the actual and expected motor positions are the same. If the filter motor is defective, the hollmium oxide test also fails.


Defective Seal or Piston (Binary Pump)

A defective seal or scratched piston causes leaks in the pump head resulting in poor pump performance, detector baseline noise, unstable system pressure (pressure ripple), and in extreme cases, poor retention-time precision.

Seal Wear

The seal wear value is an indicator of the degree of wear of the pump seals.

Leak Test

The leak test is used to verify the correct operation of pump components, and to exclude pump module components as the cause of the problem.

      See also

    • Seal Wear A (left)
    • Seal Wear B (right)


Defective Outlet Ball Valve (Isocratic and Quaternary Pumps)

A defective or outlet ball valve causes backflow of solvent resulting in poor pump performance, detector baseline noise, unstable system pressure (pressure ripple), and in extreme cases, poor retention-time precision.

Outlet-Valve Cycles

The outlet-valve cycles value is an indicator of the degree of wear of the outlet ball valve.

Leak Test

The leak test is used to verify the correct operation of pump components, and to exclude pump module components as the cause of the problem.

      See also

    • Outlet Valve Cycles (Isocratic Pump)
    • Outlet Valve Cycles (Quaternary Pump)


Possible Causes of MSD Problems


Analyzer Contamination

The analyzer refers to the vacuum chamber containing the quadrupole and electron multiplier. Any sort of contamination of this chamber is likely to cause significant noise. Generally, there are two distinct types of analyzer noise.

Broadband noise is generally due to contaminants evaporating from heated surfaces, such as the quadrupole, or from high voltage surfaces, such as the quadrupole and electron multiplier. These particles then reach the multiplier and are detected. Since these particles do not go through the quadrupole, they are not mass-resolved.

Discharge or spiking noise is generally due to arcs, or discharges, from high voltage surfaces. These tend to be very fast events, usually seen as extremely narrow peaks in the mass spectrum or chromatogram or electropherogram.

See MSD Noise Test for further discussion and corrective actions.

      See also

    • MSD Noise Test


Capillary Needs Maintenance

The capillary will need to be cleaned periodically. In general, the capillary cap should be cleaned as frequently as the rest of the spray chamber since residues from solvents and samples will build up over time. This will start to build an insulating layer which reduces the electric field strength necessary for high performance electrospray and APCI operation, resulting in lowered sensitivity and signal stability. This can sometimes result in lower capillary current.

Over a longer period of time, the inner bore of the capillary can become contaminated. This will tend to decrease ion transmission, especially at lower masses. As this contamination becomes more severe, it is possible to generate a leakage current from the high voltage (entrance) end to the low voltage (exit) end. This can result in increased capillary current, spikes in capillary current, and in extreme cases, spray chamber voltage faults.

The normal values for capillary current in API-ES depend on the capillary voltage setting, solvent flow rate, and solvent conductivity. In APCI, the corona current and vaporizer temperature may also impact the capillary current. This makes it difficult to specify a range for proper capillary current. For the standard calibrant solutions, the capillary current is typically in the range of 70 to 110 nA.

You should monitor the typical capillary current or a given analysis or type of analysis, and if the current changes significantly, first clean the spray chamber, and if the problems persist, clean the capillary.

      See also

    • Factors Affecting Capillary Current
    • Spray Chamber High Voltage Problems


Factors Affecting Capillary Current

The normal values for capillary current in API-ES depend on the capillary voltage setting, solvent flow rate, and solvent conductivity. In APCI, the corona current and vaporizer temperature may also impact the capillary current. This makes it difficult to specify a range for proper capillary current. For the standard calibrant solutions for API-ES and APCI, the capillary current is typically in the range of 70 to 110 nA.

The normal values for capillary current in MM-ES depend on the solvent flow rate, charging voltage and source temperature. The capillary current may be measured using an ammeter attached to the nebulizer. When operating in MM-ES ionization mode, essentially no chamber or capillary current is observed. The capillary current is typically in the range of near zero to 10 microamps.

In MM-APCI mode, the capillary current is affected by similar solvent and source parameters. However, a significant amount of the ion current is going to dissipate at the counter electrode. The capillary current is typically one half that of the MM-ES mode, near zero to 5 microamps.

You should monitor the typical capillary current or a given analysis or type of analysis, and if the current changes significantly, first clean the spray chamber, and if the problems persist, clean the capillary. For details on these tasks, see the Maintenance CD-ROM.


CDS Flush Required

Follow the procedure, Flushing the Calibrant Delivery System, on the Agilent 1100/1200 Series LC/MS or CE/MS Maintenance and Repair CD-ROM.


Unstable Corona in APCI mode

For good APCI performance, the corona must be as stable as possible. If the corona unstable, it may become impossible to maintain a strong, stable signal.

Besides the degradation of signal, the corona voltage and chamber current can be useful indicators of a corona problem. The corona voltage may tend to climb and become unstable, while the capillary current will tend to drop and become unstable.

If the corona needle tip is viewed through the spray chamber window, and the corona is observed to blink, there is certainly a problem with the corona stability.

  • The following factors may all impact the stability of the corona:

  • Solvent flow rate and composition

  • Corona voltage - This should be > 1500 volts. Adjusting the capillary voltage should cause the corona voltage to follow.

  • Corona current - The optimum current is typically 4 µA for positive ion mode and 20 µA for negative ion mode. For some applications, the corona current may need adjustment.

  • Spray stability - If the spray contains droplets or there are flow interruptions, the corona may react. The nebulizer pressure must be set correctly for good spray stability.

  • Vaporizer temperature - In particular, if the vaporizer temperature is not high enough, the corona stability may be poor.

      See also

    • MS Tune Spray Chamber Dialog Box
    • MSD Spray Chamber Dialog Box


Corona Needle Needs Maintenance

For good APCI performance, the corona needle must be cleaned periodically. If the corona needle is damaged or coated with insulating material, it may become impossible to maintain a stable corona and strong, stable signal.

Besides the degradation of signal, the corona voltage and chamber current can be useful indicators of a corona needle problem. The corona voltage will tend to climb as the corona needle becomes insulated in order to maintain the programmed corona current. The corona voltage and capillary current can become very unstable as well.

If high concentrations of acetonitrile are used, small fibers can sometimes be observed to grow on the end of the corona needle. This changes the position of the corona and can also lead to instability.

See Also

Cleaning the Corona Needle on the Agilent 1100/1200 Series LC/MS Maintenance and Repair CD-ROM

Replacing the Corona Needle on the Agilent 1100/1200 Series LC/MS Maintenance and Repair CD-ROM


Corona Present in Electrospray Mode

Under some conditions, a corona can occur in electrospray mode. This severely degrades the signal for ions generated by electrospray, and will typically cause different and sometimes intense ions to appear in the spectrum. This is far more likely to occur in negative ion mode, and in some cases the corona can be clearly observed at the nebulizer needle tip.

There are two primary factors that can cause a corona in electrospray:

  • Nebulizer needle extended too far

  • Capillary voltage too high

First, verify that the nebulizer needle is correctly positioned. See Adjusting the Electrospray Nebulizer Needle.

Next, lower the capillary voltage (VCap). The capillary voltage can typically be adjusted over a wide range without severely impacting sensitivity.


Difficulty with Calibrant Delivery System

Check the following:

  • Calibrant bottle empty - Make sure the calibrant bottle being used is not empty. If it is, refill it using the procedure on the Agilent 1100/1200 Series LC/MS or CE/MS Maintenance and Repair CD-ROM.

  • Incorrect calibrant - Make sure the correct calibrant is in the correct bottle position. APCI calibrant should be in position A and electrospray calibrant in position B.

  • CDS malfunction - Contact your Agilent Customer Engineer


Difficulty with Detector Electronics

Use the MSD Signal Test to verify the signal processing electronics.

There are two high voltage supplies that control the electron multiplier. The High Energy Dynode (HED) supply applies 10 kV to the high energy dynode in the electron multiplier assembly. The Electron Multiplier voltage supply applies 0 to 3kV to the continuous dynode electron multiplier (CDEM, also known informally as the electron multiplier horn), which amplifies the ion current by a factor of several million. If either of these supplies cannot maintain the correct output voltage, then an MS Fault will be declared.

If an MS Fault for either of these supplies occurs, and there has recently been maintenance done on the electron multiplier assembly, vent the system and verify that the connections have been properly made. If a lead is shorted or making poor contact, faults may occur. If the MS Faults persist after the connections are known to be good, contact your Agilent Technologies Service Representative.

There can be high voltage problems which cannot be detected by the fault circuitry. If the HED supply control cable and output cable are not connected or the HED voltage and electron multiplier connections inside the analyzer are not well connected, no fault will be detected.

If the HED voltage or the EM Voltage is not delivered to the electron multiplier assembly, no signal will be detected. If the EM Voltage is below 1200 Volts, there will be little or no signal detected.

Note that as the EM ages, a higher EM voltage is necessary to maintain the same amplification, or gain. In contrast, the HED generally does not age, and generally operates well at the maximum voltage, 10kV.

The HED voltage is adjustable only by the command
MSParm
. If the value for HED is not 10kV, use the command
MSParm HED,,10000
to correct the situation, and save the tune file.


Difficulty with Ion Optics

The ion optics are the parts of the MSD that transport the ions from the capillary to the quadrupole and the iris, which is an ion lens between the quadrupole and the detector. If any of these elements are mis-tuned (set to incorrect voltages), if the correct voltages are not delivered, or if the elements are contaminated, the transmission of ions is severely reduced or eliminated.

If the electronics cannot maintain the programmed voltage, an MS Fault will be declared. This may be due to an electronic failure, a short circuit in the wiring to a particular ion optic element, or perhaps a short circuit due to a contaminated insulator.

If a particular optic element is not connected, no fault will be detected. In this case, using the ramping feature of manual tune can be very useful. If any mass peak is visible in the spectrum, the Ramp feature can be used to test whether a particular element is connected. If varying the voltage applied to an element causes no change in the signal, then that element is probably not connected correctly. This is called a flat ramp, which actually appears to be a very noisy ramp without any clear trends. In this case, notice that the minimum and the maximum for a specific ion are quite close.

The MSD Ion Optics Test can detect any of the problems listed above. Please see the help for that test for corrective actions.

Another class of problem with ion optics has to do with elements that are coated with a contaminant so they charge up or are insulated and present no electric field to the ions. This can usually be seen as ramps that are atypical. In general, for a specific calibrant solution, the ramps for an element are quite reproducible unless a problem has developed. If you are accustomed to manually tuning, you may recognize this. Another possible manifestation is unusual ion optic element values after an autotune. It is important to keep copies of tune reports so that changes in tuning values can be detected.


Difficulty with Quadrupole Electronics

The quadrupole and its associated electronics are responsible for mass filtering the ions, that is to say transmitting all ions of a specific m/z ratio while rejecting all others. As the RF and DC voltages applied to the quad are varied together (ramped), a mass spectrum is generated.

There are several symptoms associated with quadrupole electronics problems. Some of these can be detected by the MSD Quadrupole Electronics Test.

The MSD Frequency, which is actually the frequency of the RF voltage applied to the quadrupole, is very significant. The instrument determines the best frequency automatically by varying the frequency while monitoring an internal signal called the RF drive. When the RF Drive is at a minimum, maximum power is delivered to the quadrupole. If the MSD Frequency is not set properly, then there will be a loss of transmission, especially at high mass, or a quadrupole RF fault may be generated. This will halt acquisition.

The MSD Frequency may vary slightly (up 1 kHz) without any significant effect. The optimal frequency may be affected by the quality of the connections in the quadrupole circuitry (including the connections to the quadrupole inside the analyzer), quad temperature (to a small extent), and the quad itself. Severe contamination may also cause changes in the optimal frequency.

If the MSD Frequency is changed, all the tune files must be recalibrated. This involves adjusting the mass peak width and calibrating the mass axis and saving all tune files. Be sure to calibrate and save in both positive ion and negative ion mode. A warning will be generated if this is necessary.

Some problems will not be detected by the quadrupole electronics test. If the mass peak widths vary widely across the spectrum after adjustment, or they cannot be adjusted, there may be an electronic problem. Contact your Agilent Technologies Service Representative.

      See also

    • MSD Frequency Adjustment Dialog Box


Droplet noise

Droplet noise (or spikes) can be most readily seen by scanning repeatedly in Manual Tune, using either calibrant or mobile phase. Droplets can create very large peaks, sometimes several times larger than calibrant peaks. In repeated spectrum scans, they will appear as irreproducible peaks. In some cases, they are also visible in Profile scan as intermittent peaks that can distort the mass peak or appear near the mass peak in a profile window.

Droplet noise can also appear in a chromatogram/electropherogram. If the time filter is applied in the method, the sharp peaks from droplets will become wider, often resulting in a peak width comparable fast chromatographic or FIA peaks. If the time filter is turned off in the MS Signals panel, the droplets will appear as peaks that are too narrow to be real chromatographic or FIA peaks.

The causes and corrective actions for droplet noise are shown below:

Cause

Discussion and Corrective Actions

Low nebulizer pressure

Increase nebulizer pressure. Note that if the nebulizer pressure is too high, sensitivity may be decreased.

Low drying gas flow

In general, higher drying gas flow should be used for higher solvent flow rates in electrospray mode. Note that high drying gas flow rates (> 4 L/min) should not be used in APCI mode.

Low drying gas temperature

In general, the drying gas temperature should be set between 300 and 350 °C unless the analyte is extremely temperature-sensitive.

Excessive solvent flow

If the flow rate of the mobile phase is above 1 mL/min in electrospray mode, or above 1.5 mL/min in APCI mode, droplets may occur. Lower the flow rate.

Misadjusted nebulizer needle

If the nebulizer needle is misadjusted, droplets and low sensitivity are likely to occur. See Adjusting the nebulizer needle on the Maintenance CD-ROM

Partial obstruction of the nebulizer caused by precipitates

If any precipitation occurs in the nebulizer needle, the spray is severely disrupted. This generally occurs if calibrant or solvents with high buffer concentrations are left in the nebulizer. It is especially likely in APCI because the nebulizer is heated by the vaporizer. As with any LC component, flushing with clean solvent is important for maximum reliability.

Flushing with clean solvent at 1 mL/minute will sometimes clear precipitates. If this is not sufficient, then the nebulizer needle may need to be replaced. See Replacing the nebulizer needle on the Maintenance CD-ROM.

Damaged nebulizer needle tip

If the needle tip has been damaged, then it must be replaced. See Replacing the nebulizer needle on the Maintenance CDROM.


Excessive Background

Excessive background can reduce the sensitivity of the system in several ways:

If the background contains ions at the same m/z as your compound of interest, the elevated background may make it difficult to detect low levels of your analyte. This may particularly affect linearity at the lowest concentration levels.

If the total ion concentration in the spray chamber is excessive, space charging effects will reduce the amount of ions sampled by the capillary. Note that ions at any m/z will give this effect, even if they are outside the mass range selected. It may be necessary to widen the scan range to maximum to detect significant background ions. The space charging effect of high ion concentrations is the most likely cause of non-linearity at the highest concentration levels.

Unexpected ion adduction can occur. In this case, one specific ion may be split into two or more ions, reducing the abundances at the expected mass.

Run the MSD Background Test, Acquisition.


Excessive Electronic Noise

It is possible for electronic problems to produce a noisy signal causing poor signal stability and poor signal-to-noise ratio, especially at low signal levels. The MSD Noise Test can help detect this if it is a problem.


Excessive Fragmentation

If your analyses show excessive fragmentation:

  • Fragment voltage too high - Make sure the fragmentor (Fragment) setting is not too high. For unknowns, a setting of 70 V is recommended to avoid most fragmentation.

  • Vaporizer temperature too high - Make sure the vaporizer temperature setting is not too high. Excessive vaporizer temperatures can also cause fragmentation.

      See also

    • Fragment
    • Vaporizer


Incorrect Choice of Calibration Mixture

  • Incorrect calibrant - Make sure you are using the correct calibrant

  • Incorrect positioning of the calibrant bottles - Make sure the calibrant bottles are in their correct positions. APCI calibrant should be in position A and electrospray calibrant should be in position B.


Incorrect Inlet Plumbing

The inlet module consists of the LC inlet port on the left side of the instrument, the LC/MS stream selection valve and the optional manual injection valve. Problems within the inlet module can lead to the following effects:

Leaks

As with any LC system, leaks can cause poor reproducibility, loss of sensitivity, and eventually hardware damage. The LC/MS is equipped with a leak sensor that will report leaks from the inlet module or the CDS valving. If the LC is not made by Agilent Technologies and equipped with the correct remote control cable, the LC flow will not be stopped when a leak is detected.

Band Broadening

As with any LC system, void volumes at poorly made connections will case loss of chromatographic resolution known as band broadening. If the optional manual injection valve is installed but not being used, it can also contribute to band broadening. When an external injector, such as an autosampler, is being used, the manual injector should be placed in the Load position so that the sample loop volume is excluded from the path to the detector.

Overpressure Faults

If the LC pump shuts down because of an overpressure, disconnect the LC/MS and resume pumping. If the pressure is now normal, there is a blockage in the LC/MS inlet module. The most likely location is at the inlet port, which is a standard 1/16 inch union with a 10 µm frit. This may be backflushed or replaced if this is the source of the problem.

Other possible places where blockage may occur include nearly any connection or tubing inlet in the flow path, as well as the stream selection valve and manual injection valve seals. As with any LC component, it is extremely important to flush the system after use to avoid having buffers or other solvent modifiers crystallize in the flow path.

The nebulizers are also likely locations for blockages to form if not flushed since they are heated by the drying gas and vaporizer (in the case of APCI). Be sure to set the LC/MS stream selection valve to MSD to ensure that the nebulizers are adequately flushed.

Restricted Calibrant Flow

Because the calibrant is delivered by a modest gas pressure, is particularly sensitive to partial restrictions. This may be the first noticeable effect of a flow problem, because if the calibrant flow is reduced to < 50 µL/minute, there will be a decrease in sensitivity to calibrant under the typical spray chamber conditions. If signal in manual tune increases significantly if the nebulizer pressure is set to zero, that may also indicate restricted calibrant flow.


Incorrect Ion Polarity

If the method has the wrong ion polarity selected, incorrect spectra or no signal may occur. The correct choice of ion polarity depends on the chemistry of the analyte and the solution chemistry involved. For information on how to select an ion polarity and the best solution chemistry to use for that, see the Agilent 1100/1200 Series LC/MS or CE/MS Reference Collection CD-ROM.

      See also

    • Select Polarity
    • Manual Tune (Edit Parameters) Window


Incorrect Solution Chemistry

Solution chemistry has a great affect on the ionization of many samples. Make sure the solution chemistry is optimum for your sample.


Incorrect Spray Chamber Parameters

Make sure your spray chamber parameters are appropriate for the sample being analyzed.

      See also

    • MS Tune Spray Chamber Dialog Box
    • MSD Spray Chamber Dialog Box


Incorrect Use of Manual Injection Valve

If the optional manual injection valve is installed but not being used, it can contribute to band broadening. When an external injector, such as an autosampler, is being used, the manual injector should be placed in the Load position so that the sample loop volume is excluded from the path to the detector.


Low Electron Multiplier Gain

If the Gain parameter is set too low, the signal will be low. The best gain setting for your analysis can be easily determined by setting up an FIA method that varies the gain from injection to injection. Note that signal will always increase with gain, but that noise can also increase. Be sure to evaluate the effect of gain by signal-to-noise ratio rather than absolute signal.

Increasing the gain will shorten the electron multiplier's lifetime, so it is strongly advised to run at the lowest gain value that gives adequate sensitivity.

      See also

    • Gain


Low Sensitivity

If the nebulizer pressure is too high for a given flow rate, the spray cone will become too narrow. In this case, the amount of sample entering the capillary is reduced. This is especially likely to happen at flow rates below 200 µL/min. At flow rates below 10 µL/min, the nebulizer pressure should be set to zero.

Cause | Discussion and Corrective Actions
High nebulizer pressure | The best nebulizer pressure for your analysis can easily be determined by repeatedly injecting a standard using an FIA table to vary the nebulizer pressure in steps of 10 PSI.
Misadjusted nebulizer needle | If the nebulizer needle is misadjusted, droplets and low sensitivity are likely to occur. See Adjusting the nebulizer needle on the Maintenance CD-ROM
Restricted calibrant flow | In the case of low sensitivity with calibrant, if the flow path has any restrictions, the calibrant flow may be severely reduced. In electrospray, this can be tested by lowering the nebulizer pressure. However, in APCI mode, low flow will cause low sensitivity due to low concentration of reagent (mobile phase) ions. Locate the restriction in the flow path and clear it by backflushing or replacing the part containing the restriction.


Mechanical Problem in Analyzer

Run the following tests:

  • MSD Ion Optics Test

  • MSD Noise Test

  • MSD Quadrupole Electronics Test

If you have recently worked on parts in the analyzer, it is possible that you left a wire unconnected or connected incorrectly.


MSD Miscalibrated

The following symptoms all may indicate that the MSD calibration is incorrect or out of date.

  • Mass assignment errors

  • Poor mass peak resolution

  • Low sensitivity

  • Poor response at high mass or low mass

The most common cause of miscalibration is having the wrong tune file selected in the method. This is especially likely if a method is used infrequently or has been moved from another instrument.

To verify whether the calibration is correct, switch to MSD Tune view and select Check Tune from the Tune menu.

    See also

  • MSD Frequency Adjustment Dialog Box


Working with Tune Files

The most common cause of miscalibration is having the wrong tune file selected in a method.

In general, there is little need for many custom tune files. Autotune creates two tune files: ATUNES.TUN for singly-charged molecules and MTUNES.TUN for multiply-charged molecules.

If manual tuning is performed for specific analytical needs, observe the following guidelines:

  • Keep the number of different tune files to a minimum

  • Use a name that is significant for the analysis or type of analysis

  • Tune both positive and negative ion modes

  • Be sure to save the tune file before switching polarities or exiting MSD Tune view.

If the MSD Frequency is changed by more than 1 kHz, all existing tune files will be invalidated and an error message will be generated.

      See also

    • MSD Frequency Adjustment Dialog Box


Poor Spray

There are several symptoms associated with poor spray. The most important symptoms are:

  • Droplet noise - These appear as very sharp peaks in a mass spectrum or a chromatogram/electropherogram.

  • Low sensitivity - If the droplets generated by the nebulizer are not fine enough, or if the nebulizer pressure is too low, the signal level can be reduced significantly.

  • Solvent flow interruptions - These are especially likely to occur when tuning using the Calibrant Delivery System.


No Solvent Flow to Nebulizer
WARNING

Toxic and hazardous solvents

The handling of solvents and reagents can hold health risks.

When working with solvents observe appropriate safety procedures (for example, goggles, safety gloves and protective clothing) as described in the material handling and safety data sheet supplied by the solvent vendor, especially when toxic or hazardous solvents are used.

Disconnect the tubing from the nebulizer and see if there is solvent flow through the tubing.


Poor Vacuum

A poor vacuum, especially in the analyzer chamber, can cause a wide array of problems.

The expected vacuum readings are:

Rough vacuum: 1.5 to 2.5 Torr

High vacuum: < 1 × 10-5 Torr

If the MSD has been vented for a long period of time, the quadrupole or HED has been recently cleaned, it may take up to 24 hours to reach a good high vacuum. Allow the system to pump down without disturbing it.

When the high vacuum is above the recommended range, signal may decreased due to short mean free path. This means that the probability of ions colliding with a gas molecule and not being detected is increased.

The electron multiplier lifetime may be shortened if it is operating in a poor vacuum. The probability of discharges within the electron multiplier assembly is also increased, which will cause noise in your analysis and further degrade the electron multiplier.

The quadrupole may also discharge, or arc, if operating at a poor vacuum. This is far more likely to occur when operating above 2000 amu, and may result in MS Faults, noise in the analysis, or in extreme cases, damage to the electronics.

Do not operate (tune or acquire data) the MSD above 2000 amu if the high vacuum is above 1 × 10-5 Torr. Do not operate under any circumstances if the high vacuum is above 5 × 10-5 Torr. Remember that Autotune will scan the entire mass range.

      See also

    • MSD Noise Test


Solvent Flow Interruptions

Solvent flow interruptions are most likely to occur during calibration. These can be seen as intermittent loss of signal (dropouts) causing missing or distorted mass peaks, distorted ramps, and poor mass peak calibration. In extreme cases, this may cause Autotune to fail.

Cause | Discussion and Corrective Actions
Poor connections in calibrant flow path | Any poor connection in the calibrant flow path can cause bubbles to form in the calibrant. Make sure all connections are tight, with no void volumes. This includes connections to the LC/MS Stream Selection Valve and both ends of the nebulizer union.
Trapped gas in CDS valves | This may happen if the CDS sequences are interrupted, or if gas enters the lines. This can be usually be corrected by flushing each channel for 10 minutes. If this does not correct the problem, briefly loosen, then reconnect the Liquid Out connection of the CDS. Warning: Calibrant will flow quite rapidly.


Solvent Selection Valve Malfunction

The position of the LC/MS Stream Selection Valve, which switches the LC inlet stream between the LC/MS and waste, is set automatically for acquisition and tuning. If the valve does not successfully move to the programmed position, or leaks substantially, a fault will occur.

If the SSV becomes blocked or the valve seal is damaged, resulting in cross-port leaks, there may be no fault detected, but the stream may not be directed correctly. The valve rotor seal should be replaced in this case.

      See also

    • Sample Introduction
    • MSD Stream Selection Valve


Spray Chamber High Voltage Problems

The high voltages applied to the spray chamber, which include the capillary voltage, the end plate voltage, and (in APCI) the corona voltage, must be stable in order for the electrospray and APCI processes to function well. The spray chamber high voltage supplies have internal fault-detect circuitry which will generate an MS Fault if the programmed voltage or current cannot be maintained.

If the APCI power supply is incorrectly connected, a fault should occur because the programmed corona current will not be maintained.

Be sure to verify that the spray chamber and capillary have been properly cleaned before addressing the spray chamber high voltage problems.

See Also

Cleaning the Spray Chamber, Cleaning the Capillary, and Cleaning the Corona Needleon the Maintenance CD-ROM.


Problems acquiring data with the multimode source


Checklist when no signal is found

Before continuing in this section, verify that

  • You have verified that you have none of the problems described in Common Multimode problems

Hardware checklist

  • Check that the LC back pressure is normal for mobile phase composition.

  • Remove the nebulizer and check the nebulizer spray.

  • Check that the nebulizer needle is not damaged. If either the tip of the needle is broken or the coating is damaged, replace the needle with a new one.

  • Check that the nebulizer needle is not clogged by dust or residual sample (especially large molecules). If the nebulizer needle is clogged, replace it.

  • Check that there are no air bubbles in the needle.Increase the flow and try to purge the line of bubbles. Wait until all dead volume in the transfer-line is purged. If the bubbles return, increase the flow again.

  • Check that the sample is prepared correctly. Most molecules need acid for positive ion formation. Check the sample preparation.

  • Check the drying gas temperature. If it is too high for the solvent or sample, decrease it.

  • Check whether the sample or the solvent is not degassed. For LC-MS use the degasser. Degas the samples in an ultrasonic bath.

  • Check that the nebulizer needle is grounded. Measure the resistance from nebulizer needle to holder. The measurement should between 5 and 50 kW. Replace the needle if necessary.

  • Check that the transfer-line to the multimode source and to the nebulizer needle (inside the source) are not clogged.

  • Check the position of the nebulizer needle. It usually protrudes about 1 mm.

  • Check the nebulizer flow. Increase the flow.

  • Check the capillary voltage setting.

  • Check the MS-capillary. Make sure the coating of the MS-capillary is not damaged. If it is damaged, replace it.

  • Check that all temperatures and pressures are stable and correct. Check the twin tube infared vaporizer heater temperature, the nebulizer pressure, the drying gas flow, and the drying gas temperature.


Common multimode problems
Common problems when acquiring data
Compound not found

One common problem with the Multimode source is not setting the proper ionization mode.

If your compound is detected by electrospray, you need to make sure that the ionization mode selected is either MM-ES or MM-ES+APCI.

If your compound is detected by APCI, you need to make sure that the ionization mode selected is either MM-APCI or MM-ES+APCI.

The Method Spray Chamber field is set in the MSD Spray Chamber dialog box.Then, the ionization needs to be set in the Set up MSD Signals dialog box.

Signal is very weak compared to ESI source

The settings when using a multimode source are not the same as when using a standard electrospray source. Make sure that you have adjusted the following parameters:

Setting | Standard ES | Multimode source
Drying Gas | 13 L/min | 5 L/min
Nebulizer Pressure | 30 psi | 60 psi 40 psi (MM-ES+APCI) 20 psi (MM-APCI)
VCap | 4000 V | 2000 V
Difficulty maintaining source high voltage

If you forget to remove the standard spray shield and replace it with the multimode source spray shield, you will get this message.

Follow the instructions in the Multimode User's Guide to correctly install the multimode source.


Common MM-ES problems

Before continuing in this section, verify that

  • The sample is known to run by ESI.

  • The solvent system is known to work for this sample

  • You have verified that you have none of the problems described in Common Multimode problems

Charging electrode is not at voltage

The multimode source will not work properly in MM-ES mode if the charging electrode is not at voltage. Refer to the Multimode Source User's Guide for more information.

Check the nebulizer / charging structure.

Check the nebulizer needle. If the needle has worn appreciably, signal strength will decrease with higher masses affected more than lower masses. A worn needle will produce larger droplets when the aerosol is made which affects higher masses more. Replace the needle.

Chemistry problems

Check that you have an electrolyte (acetic acid or ammonium acetate) in the mobile phase

Check that you have a proper choice for an electrolyte (correct pH)

Do not use TFA because it suppresses ions

Most common, aqueous miscible solvent are useable with electrospray. Some exceptions are dimethyl formamide (DMF) and dimethyl sufloxide (DMSO). which do not give strong ESI signal due to their high boiling points.


Common MM-APCI problems

Before continuing in this section, verify that

  • The sample is known to run by APCI.

  • The solvent system is known to work for this sample

  • You have verified that you have none of the problems described in Common Multimode problems

Corona current is not making ions

The corona current can go to ground through the ceramic centering part holding the corona needle. If this part has become highly contaminated with salts, it will become conductive.

Refer to the Multimode Source User's Guide for more information.

Corona needle wears over time

As the corona needle wears out, the needle becomes duller and fouled which will increase the resistance to current flow. Refer to the Multimode Source User's Guide for more information.

Chemistry problems

APCI is atmosphere pressure chemical ionization. The choice of solvents and additives will affect the signal strength. You should remember that if the solvent system is a stronger gas phase base or acid than the analyte, it will suppress ionization in the corresponding positive or negative ion mode.


Common MM-ES+APCI problems

Before continuing in this section, verify that

  • The sample is known to run by APCI.

  • The solvent system is known to work for this sample

  • You have verified that you have none of the problems described in Common Multimode problems

Do the following steps to determine the problem in MM-ES+APCI mode:

  • Make sure the method spray chamber is set up as an MM-ES+APCI source. Set the Method Spray Chamber in the MSD Spray Chamber dialog box.

  • The sample is known to run by APCI.

  • Refer to the Multimode Source User's Guide for information on running the multimode checkout method

  • The APCI corona current must be managed to get satisfactory ESI signal.

  • Properly balancing the APCI signal and ESI signal involves adjusting the corona current and nebulizer pressure to get the desired balanced.

  • The most common problem with poor ESI in MM-ES+APCI mode is either the corona current is set too high (>=2 µA) or the nebulizer pressure is set too low (<40 psi).

  • The most common problem with poor APCI in MM-ES+APCI mode is either the corona current is set too low (<=1 µA) or the nebulizer pressure is set too high (>50 psi).

  • The field shaping electrodes are critical to getting mixed mode operation to work.They must be installed and the spray shield properly oriented. Refer to the Multimode Source User's Guide for more information.

    Peaks visible in one mode but not the other

    If peaks are seen in one mode but not the other, there could be a problem with the APCI corona needle if peaks are missing in MM-APCI or the V charging electrode if peaks are missing in MM-ES.


Common Positive/Negative mixed mode problems

Before continuing in this section, verify that

  • The sample is known to run by APCI.

  • The solvent system is known to work for this sample

  • You have verified that you have none of the problems described in Common Multimode problems

Do the following steps to help determine the problem in Positive/Negative mixed mode:

  • Verify that you set up the MSD Signals properly (including setting psdelay> in the Set up MSD Signals dialog box.

  • Verify that you are using a lower vaporizer temperature (150 - 200 °C)

  • Verify that the method is using a lower Vcap setting (approximately 1000 V)


CE Problem Solving

These items refer to problem solving information.


Problems with your Analysis


No peaks in electropherogram


Absorbing buffer

If the absorbance of your buffer at the measuring wavelength is similar to the absorbance of your sample, you will encounter detection problems. Try to optimize your separation using another buffer or buffer concentration.


Components not migrating towards detector

If you don't see a peak in your electropherogram, check:

  • the polarity is set correctly,

  • the ratio between mobility and EOF is such that all components can migrate towards the detector. Migration times and mobilities for the vitamin test sample shows examples where the detector is not reached.


Migration Times and Mobilities for the Vitamin test sample

The following table shows the migration times of the vitamins thiamine and nicotinic acid in the vitamin test sample in reference to EOF of a fused silica capillary at 40 °C.They only hold under the following conditions:

buffer system: 20 mM NaPhosphate pH 7, voltage: 25 KV capillary: fused silica, Ltot=48.5 cm, Leff=40.0

t = migration time,

N = Nicotinamide,

TH = Thiamine,

NA = Nicotinic acid,

u app = apparent mobility,

u EOF = Electrophoretic Mobility of the neutral component"

calculated mobilities for thiamine and nicotinic acid at 40 C in phosphate buffer pH 7

u TH = 2.55 E-4 (RSD = 1.9%), u NA = -3.97 E-4 (RSD = 2.1%)

tN=EOF[min] | u EOF[cm2V-1s-1] | u app TH[cm2V-1s-1] | t TH[min] | u app NA[cm2V-1s-1] | t NA[min]
assumed
1.43 | 9.00E-04 | 1.16E-03 | 1.11 | 5.03E-04 | 2.57
1.52 | 8.50E-04 | 1.11E-03 | 1.17 | 4.53E-04 | 2.85
1.61 | 8.00E-04 | 1.06E-03 | 1.22 | 4.03E-04 | 3.20
1.72 | 7.50E-04 | 1.01E-03 | 1.28 | 3.53E-04 | 3.66
1.84 | 7.00E-04 | 9.55E-04 | 1.35 | 3.03E-04 | 4.26
1.98 | 6.50E-04 | 9.05E-04 | 1.42 | 2.53E-04 | 5.11
2.15 | 6.00E-04 | 8.55E-04 | 1.51 | 2.03E-04 | 6.37
2.35 | 5.50E-04 | 8.05E-04 | 1.60 | 1.53E-04 | 8.45
2.58 | 5.00E-04 | 7.55E-04 | 1.71 | 1.03E-04 | 12.55
2.87 | 4.50E-04 | 7.05E-04 | 1.83 | 5.30E-05 | 24.40
3.23 | 4.00E-04 | 6.55E-04 | 1.97 | 3.00E-06 | 431.11
3.69 | 3.50E-04 | 6.05E-04 | 2.13 | detector not reached
4.31 | 3.00E-04 | 5.55E-04 | 2.33 | detector not reached
5.17 | 2.50E-04 | 5.05E-04 | 2.56 | detector not reached
6.46 | 2.00E-04 | 4.55E-04 | 2.84 | detector not reached


Empty injection vial

Access the vial position specified in Sample info or Sequence table using the Get vial function in the Tray control screen. Check if the vial is filled.


Broken capillary tip

To avoid sample carry-over, the polyimide has been burned off at the tips of the capillary. Therefore there is an increased risk of breaking off those tips when installing the capillary into the cassette or when inserting the cassette into the CE System. When those tips have been broken off, the capillary might not be reaching deep enough into the inject vial. This causes injection of air. Remove the capillary cassette from the CE System and check the tips for damage. For instructions refer to the User's Guide.

Damaged capillary tips can also result in reproducibility problems and peak shape distortion.


Injection of air

Injection of air can be caused by

empty inject vial

air bubble in injection vial

broken capillary tip

wrong lift offset setting


Air bubble in injection vial

When filling a vial with sample, an air bubble is sometimes formed in the vial. This happens very frequently when using microvials. Air bubbles can cause air to be injected instead of the sample. To avoid air bubbles, carefully fill vials starting from the bottom. If you cannot avoid the formation of air bubbles, adjust the lift offset such that the capillary doesn't reach into the bubble.


Problem with lift offset

If the lift offset is not set correctly, the electrodes or capillary might not reach into the liquid.

The correct setting depends on the injection technique used, the type of vial and the liquid level in the vial.

Refer to the User's Guide for more information.


Plugged capillary

To check for a plugged capillary, flush the capillary with an absorbing compound. Check for absorption in the online signal window. If you don't see a steep increase in absorption at the expected time (which can be estimated using capillary diameter, length and pressure) your capillary is probably plugged.

Try to remove the blockage by flushing the capillary.

If you can't remove the blockage, replace the capillary.


Broken capillary

To check for a broken capillary, remove the capillary cassette and open it as described in the User's Guide. The capillary is especially sensitive to breaking at the detection window and the capillary ends. Therefore especially check these parts of the capillary. If the capillary is broken at the detection window, a leakage current of nearly the same value as the expected current can be caused. Small instabilities in the current curves as shown in the following picture can as well be a sign for a broken capillary.

If the capillary was broken at the ends, it may no longer reach into the liquid in the vial. In that case, the analysis was stopped with lower alarm limit for current reached.

Sometimes the capillary has very small cracks you can hardly see under the microscope.

Exchange the broken capillary.


Wrong wavelength setting

The sample may absorb at different wavelengths than the ones you monitor. Adjust the signals information in the Setup DAD Signals screen accordingly.


Sample viscosity too high

If the sample viscosity is too high, injection by pressure cannot be performed.


Injected sample volume too low
Injection plug length

If the injection volume is too small, reproducibility is difficult to achieve. Use the following formula to calculate the injection plug length.

u[mm/s] = (p [mbar] * r^2 [um] *10^2) / ( 8L [cm] * n [cp])

u = injection flow velocity [mm/s]

p = injection pressure [mbar]

r = inner diameter of the capillary [µm]

L = total length of the capillary

n = eta = viscosity of the buffer used = mainly determined from viscosity of water

pluglength mm

capillary id 50 µm, capillary length tot 48.5 cm, injection time 1 second, injection pressure 50 mbar

temp[°C] | plug [mm]
15 | 0.7
20 | 0.78
25 | 0.9
30 | 1.09
35 | 1.11
40 | 1.23
45 | 1.35
50 | 1.47
pluglength mm

capillary id 75 µm, capillary length tot 48.5 cm, injection time 1 second, injection pressure 50 mbar

temp[°C] | plug [mm]
15 | 1.59
20 | 1.8
25 | 2.035
30 | 2.27
35 | 2.52
40 | 2.77
45 | 3.04
50 | 3.31

Example: Injection plug for vitamin analysis tex_mth: 3.7 seconds, 50 mbar, 40 °C = 4.5 mm plug length


Mismatch between capillary and alignment interface

A capillary needs to be inserted into the corresponding alignment interface, such that the color coding on the sleeve of the alignment interface matches the color of the plastic stop on the capillary. Refer to the User's guide for more information. A mismatch between alignment interface and capillary causes problems with the signal.


Baseline Problems


Spikes

Spikes are signals with a very narrow peakwidth.They appear non-reproducibly in your electropherogram, as in the example below:

Spikes can be caused by

Air bubbles in capillary

Contaminated buffer

Leakage current


Baseline Noise

If you have unusually high baseline noise this can be caused by

contaminated buffer

buffer is absorbing

capillary window or alignment interface dirty

Poor lamp intensity

Mismatch between capillary and alignment interface


Baseline Drift

Baseline drift, that is a positive or negative gradient of the baseline, can be caused by

Cassette temperature problem

Lamp not warmed up

Temperature gradient

Continuous change of electric values during run

Contaminated buffer

Try to reduce baseline drift by using reference wavelengths.


Baseline Jumps

Baseline jumps, that is a rapid change of the baseline can be caused by

Buffer change during run

Changing vials during run

Application of pressure during run

Stepwise change of electric values during run


Air bubbles in capillary

Small air bubbles in the capillary can cause spikes in your electropherogram. The following electropherogram shows an example of such a spike.

Larger air bubbles expand so much during analysis that the current drops below the lower alarm limit.

Air bubbles in the capillary can be caused by injection of air, air bubbles in the buffer vials and evaporation due to high power dissipation.

Flush your capillary with buffer to remove air bubbles.


Air bubble in buffer vial

When filling with buffer, it sometimes happens that an air bubble is formed in the vial. Air bubbles can cause air to be introduced into the capillary.

Air bubbles can also be generated when shaking the vial or turning it upside down.


Contaminated buffer

Old buffer can contain particulates and contamination that might interfere with your analysis. Phosphate buffers are an especially good medium for the growth of microorganisms. This contamination could result in baseline problems and (if the pH value has changed) in migration time shifts. If you have problems with contamination, prepare fresh filtered buffer. Clean the reservoir and the replenishment tubes with water and isopropanol as described in the User's Guide.


Buffer is absorbing

If the absorbance of your buffer at the measuring wavelength is similar to the absorbance of your sample, you will encounter detection problems. Try to optimize your separation using another buffer or buffer concentration.


Capillary Window or Alignment Interface dirty

To check for a dirty capillary window and alignment interface, remove the capillary cassette from the instrument. Clean the detection window and the alignment interface as described in the User's Guide.


Poor lamp intensity

You can check for your lamp intensity using the DAD test function. If the intensity doesn't fulfill the requirements defined there, change the lamp as described in the User's Guide.


Cassette Temperature Problem

If the cassette temperature control has been switched off, temperature changes inside the cassette can cause problems.


Lamp not warmed up

If the lamp was not allowed to warm up for about 40 minutes after it was switched on, a baseline drift can occur.


Temperature gradient

If you programmed a temperature gradient using the CE Timetable, baseline drift can occur.


Continuous change of electric values

If you programmed the electric values to change continuously during the run using the CE Timetable, baseline drift can occur.


Buffer change

Changing buffer vials during the run or using a different buffer vial for flushing than during the run can result in baseline jumps. It is recommended that you use the home vials for flushing with buffer and to replenish contaminated run buffer vials.


Changing vials during the run

When changing vials during the run, the capillary comes in contact with different buffer vials in which the composition of buffer is not identical. Therefore baseline jumps can be caused


Application of pressure

If you apply pressure during the run using the CE Timetable, baseline jumps can occur.


Stepwise Change of Electric Values

If you programmed the electric values to change stepwise during the run using the CE Timetable, baseline jumps can occur.

      See also

    • Sample Introduction
    • MSD Stream Selection Valve


Reproducibility Problems


Migration Time Reproducibility

If your migration times steadily increase (or decrease), this may be caused by

Contaminated buffer

Unstable temperatures

Desorbing sample

Non-equilibrated capillary

If the migration times change statistically, this can be caused by

Plugged capillary

Injection of air

NOTE

When using a new capillary, migration times can change.


Area Reproducibility

If the peak areas are not reproducible from run to run, this can be caused by

Sample loss

Injection volume too small

Broken capillary tips

Plugged capillary

No buffer vial at outlet during injection

A migration time reproducibility problem automatically results in an area reproducibility problem as the area is dependent on the speed with which the components of the sample pass the detector.


Unstable Temperatures

Migration time drift can also be caused by unstable cassette temperatures. Use cassette temperature control if you have temperature problems.


Desorbing Sample

Sample which has been absorbed on to the capillary walls and which is continuously desorbing can cause migration time drift. Try to desorb the sample by flush the capillary.


Non Equilibrated Capillary

If your capillary is not equilibrated using the appropriate conditioning agents, buffer/wall equilibrium is not reached yet. This can cause migration time drift.


Sample Loss

Bad reproducibility can be caused by sample seeping out of the capillary end due to thermal expansion. To avoid this, postinject a buffer plug after the sample plug using the injection table.


Injection Volume too small
Injection plug length

If the injection volume is too small, reproducibility is difficult to achieve. Use the following formula to calculate the injection plug length.

u[mm/s] = (p [mbar] * r^2 [um] *10^2) / ( 8L [cm] * n [cp])

u = injection flow velocity [mm/s]

p = injection pressure [mbar]

r = inner diameter of the capillary [µm]

L = total length of the capillary

n = eta = viscosity of the buffer used = mainly determined from viscosity of water

pluglength mm

capillary id 50 µm, capillary length tot 48.5 cm, injection time 1 second, injection pressure 50 mbar

temp[°C] | plug [mm]
15 | 0.7
20 | 0.78
25 | 0.9
30 | 1.09
35 | 1.11
40 | 1.23
45 | 1.35
50 | 1.47
pluglength mm

capillary id 75 µm, capillary length tot 48.5 cm, injection time 1 second, injection pressure 50 mbar

temp[°C] | plug [mm]
15 | 1.59
20 | 1.8
25 | 2.035
30 | 2.27
35 | 2.52
40 | 2.77
45 | 3.04
50 | 3.31

Example: Injection plug for vitamin analysis tex_mth: 3.7 seconds, 50 mbar, 40 °C = 4.5 mm plug length

      See also

    • Sample Introduction
    • MSD Stream Selection Valve


No buffer in outlet vial

To increase reproducibility, the outlet vial used during injection should be filled with buffer. The same buffer vial should be used during run. Refer to the User's Guide for information on liquid levels in vials in reference to injection technique used.

      See also

    • Sample Introduction
    • MSD Stream Selection Valve


Leakage Current

Leakage current is indicated by a yellow bar in the current part of the energy status display in the CE diagram. Leakage current means that the current at the inlet electrode is different from the one at the outlet electrode and thus a current flows outside the capillary. It can be caused by


Contaminated Insulation Plate

Salt crystals or other contamination of the insulation plate can cause leakage current. Clean the insulation plate as described in the User's Guide.


High Humidity Level

If you run the instrument at high voltages and the ambient humidity is very high, the air between the electrode and the capillary can actually work as a conductor. This causes leakage current.


Conductive Capillary Surface

If the capillary surface is conductive, a leakage current can be caused.


Lower alarm limit for current reached

The lower alarm limit for the current was reached and the run was stopped. This can be caused by

  • Plugged capillary

  • Injection of air

  • Air bubble in capillary

  • Low conductivity of the running buffer


Low conductivity of running buffer

If the conductivity of the buffer is low, the current generated can be below the lower alarm limit. Borate buffers for example have low conductivity.


Chip Cube Problems


Pumps show excessive pressure

To avoid excessive pressure due to clogging of the enrichment column of the chip, it is strongly recommended to check samples for particles (turbidity). Samples may need to be filtered prior to injection. It is also recommended to use an inline filter (for example, 1 µm titanium frit, 1/32-inch fittings) which might prevent clogging of the chip.

Excessive pressure of the enrichment pump can be caused by:

  • clogged or broken capillaries

  • clogged chip

  • clogged needle seat or seat capillary

To locate the blockage, open the capillary fittings at different points (for example, injection valve, chip cube rotary valve) and observe the pressure of the pump. Replace the defective parts (capillaries, seat or chip).

      See also

    • Chip Cube Configuration


Loading pump shows excessive pressure

The enrichment column can be operated in either forward flush or backflush mode. Although there is slightly less sample dispersion in backflush mode, Agilent recommends that you use forward flush, as it minimizes the likelihood of the enrichment column clogging, and ensures maximum system stability.

See the G4240A Chip Cube User Manual for details about the two modes.


Spray is aiming into the MS

New chips tend to spray into the orifice of the HV capillary of the mass spectrometer for the first couple of hours. This causes rapid contamination of the desolvation assembly, skimmer and other parts of the MS, and should be avoided.

Try the following procedure to condition the chip:

1In positive mode, set the capillary voltage to 1400 V and increase in steps of 50 V until the spray starts.
2Switch to negative mode for three minutes. The current must not be higher than 200 nA.
3Switch back to positive mode. You may have to increase the capillary voltage slightly to restart the spray.
4 Show details of task [image] If the spray is still coming in high, the following adjustments can be helpful:
aMove the chip further towards the counter electrode;
bLower the capillary voltage. However, maintain a voltage that is 50 – 100 V above the spray ignition voltage to ensure reliable spray formation throughout the run.


GC Problems


GC ALS Problems


Sample Carryover

Any memory of the previous sample shown in the chromatogram.

After an injection, the syringe retains a volume of sample in the needle, and between the plunger and barrel, that ranges from 0.6 to 1 µL. To dilute and wash away the remaining sample, normal laboratory practice requires that the syringe be washed with a solvent and/or with the next sample.


GC Method Resolution


GC 7890A, 7820A GC, 6890 GC, and 6850 GC Method Resolution

The Method Resolution Report and Resolve Agilent GC Method screens display when a newly-loaded method expects a configuration that is inconsistent with (does not match) the current GC configuration. For example, the loaded method may have a different inlet type, a different detector type, an ALS installed over a different inlet, a different type of cryo cooling, or other difference in installed hardware. These hardware differences prevent the method from downloading to the GC. Configuration changes such as column types, gas types, valve type, and syringe size automatically download to the instrument from the method, and do not force the method to be resolved.

To help resolve a hardware conflict, the software:

  1. Displays the list of components/settings which are inconsistent and need review.

  2. Changes inconsistent settings to match the current GC hardware.

  3. Presents the changed method for review and editing. Inappropriate settings are highlighted.

Once you try to load an inconsistent method, you can:

  • Change the method to match the current GC hardware. This usually involves changes to acquisition parameters and sometimes method configuration parameters.

  • Load a different method.

  • Change the GC hardware, and do not change the method.

To change the method to match the current GC configuration:

  1. Review the changes made by the software. The method editor highlights any settings that must be changed before use. Review all settings, not just the highlighted ones, and correct as needed.

  2. Click Resolve to accept the method changes shown and download the method to the GC.

  3. Save the method if desired, using the same name or a new one.

To change the GC configuration to match the method:

  1. Click Don't Resolve. This cancels any changes to the method you loaded. The method you loaded is still inconsistent and is not downloaded to the GC. The method still cannot be run. If you load the method again, it will start the method resolution process again.

  2. Make sure the desired hardware is installed in the GC.

  3. Edit the GC configuration.

  4. Load the desired method.

To cancel and load another method:

  1. Click Don't Resolve. This cancels any changes to the method you loaded. The method you loaded is still inconsistent and is not downloaded to the GC. The method still cannot be run. The inconsistent method is shown and can be reviewed, edited, and even saved, but cannot be sent to the GC. If you load the method again, it will start the method resolution process again.

  2. Load the desired method.

For more information, see:


7890A and 7820A GC Method Resolution

Click here for full details.


6890 Series GC Method Resolution

Click here for full details.


6850 Series GC Method Resolution

Click here for full details.


GC 6890 (Classic), 6850 (Classic)


Method Resolution (Classic)

Why has the Method Resolution screen appeared?

  1. You are using an Agilent 6890 GC with EPC.

  2. You have just loaded a method to the GC.

  3. Something in the method does not match what the ChemStation knows about the instrument.

  4. The ChemStation has made changes to the method to resolve the differences.

Can I avoid Method Resolution in future method loads?

Not always, but you can reduce the frequency and complexity of the process. For a discussion, click here.

What do I do now?

Left panel: The method you loaded
Content | The initial settings for instrument controls as specified in the method you are loading.
Color icons | Color-marked [F (front), B (back), or numbered] represent active instruments.
Gray icons | Gray icons represent inactive components.
Right panel: Method changes suggested by the ChemStation
Content | The new settings based on your current GC configuration.
Color icons | Color icons represent changes based on similarities between your current GC configuration and the one required by the method being loaded. These icons moved automatically from left to right.
Gray icons | Icons with a "?" represent instrument controls currently configured for the Agilent 6890 Series GC that have not received changes.
IMPORTANT

The changes have been made to the loaded (in the computer memory) copy of the method. The original (stored on the disk) method will not be affected unless you Save the changed one. To preserve both versions, use Save As ... and a new method name.

You can:

  • Accept the changes.

  • Make your own changes to fix the inconsistencies.

  • Reject all changes and start over.

PROCEDURE - To complete the method resolution process:

  1. Review the changes in the right panel. To see why the ChemStation made each change, click :

    Review the reason for each assignment and make note of any items that may need to be reassigned.

    Click to return to the Method Resolution dialog box. From there, you can clear the assignments and restart the assignment process if you need to.

    This box lists:

    • the initial configuration differences between the method you are loading and the 6890 GC configuration, and

    • the changes made to resolve the method and the reasons why they were made.

  2. Reject a change. Click the GC icon with the change and drag it back to the left.(This may initiate a new round of changes.)

  3. Make your own changes. Click on the icon on the left panel, drag it to the right, and drop it on the GC icon that should receive the assignment. If the ChemStation determines the assignment to be unreasonable (if, for example, you are trying to assign setpoints from a multiposition valve to a valve that is configured as a switching valve), the icon you moved will return to the left automatically.

  4. Start over again.To clear all of the changes and begin again, click :

  5. When you are satisfied with the assignments, click and proceed to the Instrument Control screen.

    NOTE

    GC icons that have not been changed through method resolution are assigned setpoints from the GC's default method (DEF_GC.M).

  6. Adjust the setpoints, if necessary, at the Instrument Control screen to optimize the GC's performance when you run the method.(Refer to Edit Parameters for more information about editing the parameters in a specific instrument control dialog box.)

  7. Save the resolved and/or adjusted method:

    • Select Save As > Method... from the File menu to save the resolved method under a new name. The original method is not changed.

    • Select Save > Method... from the File menu to save the resolved method under the same name. This overwrites the original method.


Avoiding or Reducing Method Resolution (Classic)

Method Resolution cannot always be avoided, but the following information can help you reduce the frequency and complexity of the process.

Method Resolution is needed when the instrument specifications in the newly loaded method do not match what the ChemStation knows (or has been told) about the instrument.

  • The ChemStation knows what hardware is installed and where it is located because the GC is self-configuring for such items.

  • The ChemStation has been told, by the user, about many items that don’t self-configure. These include what carrier gas is in use, how columns are connected between inlets and detectors, and other items.

Always use to determine the cause of the mismatch. If it is an incorrect configuration setting in the instrument (you made a change but didn’t tell the GC about it), you probably do not want to change the method. Instead, reject the change and fix the configuration.

What the ChemStation knows

Anything that the instrument knows about itself by scanning for installed hardware. Includes what inlets and detectors are installed, where they are located, and so on.

Example 1

You are presently running analyses using a flame ionization detector (FID). A number of samples requiring a thermal conductivity detector (TCD) have arrived.

You remove the FID and install a TCD in its place. When the GC is powered up after the detector change, the new hardware is automatically detected. The GC reconfigures itself to match the installed hardware.

When you start the ChemStation software, the difference between the current ChemStation method (which is for an FID) and the GC configuration (which has a TCD) causes Method Resolution to run. There is no way to avoid this after a hardware change.

You can:

  • Change the current method (the FID one) to match the TCD configuration and save it.

or

  • If you already have a valid TCD method for this instrument stored on the disk drive, allow Method Resolution to continue to completion. Do not save the modified FID method when asked; keep it for when the FID is re-installed.

  • Now load the TCD method. Since this method matches the instrument configuration, there is no Method Resolution.

Example 2

The columns are installed in the GC oven in the normal straight-across arrangement. The GC and the ChemStation both know this because you told them using the column configuration screen.

You now change the columns to a crossover arrangement, where the front inlet is connected to the back detector and the back inlet goes to the front detector. You do not tell the GC or the ChemStation about the change (although you could have).

Arrangement | Inlet | Column | Detector
Normal |  |  |
 | Front | 1 | Front
 | Back | 2 | Back
Crossover |  |  |
 | Front | 1 | Back
 | Back | 2 | Front

When you load a new method that matches the actual (crossover) column configuration, Method Resolution occurs. Why? Because the GC and ChemStation still think that the columns are in the normal arrangement and you did not tell them about the change.

To avoid this, follow these steps:

  1. In the GC oven, physically change the columns from normal to crossover.

  2. In the ChemStation software, COLUMNS screen, reconfigure the columns to match the physical (crossover) arrangement. The software now knows the real column arrangement. DO NOT SAVE THE METHOD!

  3. Load the new method that calls for the crossover arrangement. You will be prompted Method has changed, do you want to save the changes? This refers to the original method, the one with the normal column arrangement. Answer NO, DO NOT SAVE THE CHANGES.

  4. The original method is closed, still containing the normal arrangement, and the new method is loaded. This method calls for the crossover arrangement, the system thinks the columns are crossed over because you said so, and there is no Method Resolution.


ChemStation Troubleshooting


IQT Report

The IQT Report qualifies and documents the completeness and integrity of the software for a new or upgraded installation. The report, iqtreport.htm, is saved in the folder C:\Chem32.

The IQT Report application is run by going to Start > Programs > Agilent ChemStation and then selecting IQT Report.


The Software Status Bulletin

The software status bulletin (SSB) lists all known defects for the current ChemStation revision with possible workarounds. You can access the SSB electronically from the ChemStation CD-ROM located under the Support\SSB CD-ROM directory.


User Contributed Library

The user contributed library is a collection of macros and utilities that are intended to help ChemStation users to customize their ChemStation to their specific needs.

For GC/LC/CE only

The content of the library comes from both Agilent Technologies internal and user-contributed sources. Each contribution is checked for functionality but not necessarily the same level of formal testing procedures as the actual product. Therefore, Agilent Technologies, Inc. does not guarantee the correctness of the contributions.

The user Contributed Library contains Utilities and Macros. Each contribution comes with a specific README.PDF file which can be viewed using Adobe Acrobat® reader.


A macro will not run in ChemStation B.0x.0x

ChemStation revisions B.01.01 and later use Unicode encoding; earier revisions use the ANSI standard. This means that some macros developed on earlier revisions of the ChemStation may fail when used on revision B.01.01 and later. The macro must be converted from ANSI to Unicode to enable it to run.

To convert to Unicode, use the command
AnsiToUnicodeFile
. For more details, see the ChemStation Commands help.


A custom solution fails in ChemStation B.0x.0x

ChemStation revisions B.01.01 and later use the Unicode encoding. This means that applications that cannot read Unicode files may fail when used with the ChemStation revision B.01.01 and later. If this is the case, either the application must be adapted to allow Unicode encoding, or the files must be converted to ANSI standard.

The conversion tool
UnicodeToAnsiFile.exe
, which is installed automatically in the x:\Chem32\sys\ folder, can be used to convert Unicode files to ANSI. The following macro illustrates the use of the program:

a=execnowait("UnicodeToAnsiFile.exe "+"c:\temp"+"ansi.txt")

Note that there must be a space after the
UnicodeToAnsiFile.exe
.


User name absent from Reports and Audit Trails

The user or operator name for reports, audit trails and other user interface items is taken from the authentication provider defined in the OpenLAB Control Panel as follows:

Authentication Mode | User/Operator Name
None | Set to SYSTEM.
Internal (Built-in users | Set to the Full name defined in the OpenLAB Control Panel.
Windows Local or Windows Domain | Set to the First Name and the Last Name defined in Windows.
ECM | ECM Built-in users: Set to the Full name defined in ECM. Domain users: Set to the First Name and the Last Name defined in Windows.


About Help

Version 28 (28-Jan-13) for ChemStation C.01.04.


Glossary
Accuracy

Accuracy is the degree of correspondence between a measured value and the correct value. See also Precision.

Acquisition Parameters

The acquisition parameters are stored along with the sample data in the result set in a file called acq.txt. This file is displayed when you select View ACQ Method from the context menu of the navigation table.

ADC

Analog-to-Digital Converter

Advanced baseline correction

A form of baseline correction where the integrator tries to optimize the start and end locations of the peaks, re-establishes the baseline for a cluster of peaks and removes baseline penetrations.

Amount

The quantity of the analyte in the sample.

Amount percent

Amount percent (Amount%) calculates the amount of each peak as a percentage of the sample amount.

Analog output

An analog signal that is produced by some detectors for transfer to an analog recording device.

Analog-to-digital converter

A device that transforms analog signals (for example, chromatographic peaks) into digital data (for example, time and intensity pairs).

Analyte

A substance (compound) to be analyzed.

Annotation

Additional text (for example, retention/migration times, peak areas) applied to a signal plot.

ANSI

American National Standards Institute

Area

A measurement of response given by the integrated area above the baseline of a chromatographic peak.

Area percent

Area percent (Area%) calculates the area of each peak as a percentage of the total area of all peaks in the run.

Area reject

An integration event that sets the area of the smallest peak of interest. The integrator rejects any peaks that are smaller than the Area Reject value after baseline correction.

Area sum

A timed integration event that sets points (On/Off) between which the integrator sums the areas between the area sum on and the area sum off time. The retention/migration time of a peak created by area summing is the average of the start and end times.

ASTM noise

The ASTM noise calculation divides the time range into non-overlapping noise cycles containing seven data points. The noise is calculated as the average of the peak-to-peak noise of each of the noise cycles.

Attenuation

The electronic reduction of the intensity of a signal to bring it into a measurable range.

AutoIntegrate

The Autointegrate function calculates the optimal values for the initial integration parameters for each signal in the chromatogram/electropherogram. It provides a starting point for setting initial events.

Automatic Flow Reduction

A preset feature that prevents overpressure during pump initialization and equilibration.The pressure is kept at least 20 bar below the specified maximum pressure.Automatic Flow Reduction is not present during a run.

Autosampler

A device that without operator intervention, collects and injects a specified amount of sample.

Average Velocity

Speed (in cm/sec) of gas flow through the column.

Background Spectra

The spectra that are usually selected from the baseline to be used for background subtraction/correction.Also known as Reference Spectra.

Band broadening

Loss of chromatographic resolution, caused by inefficient or inappropriate chromatographic conditions, or large dead volumes in the system.

Baseline

The sections of the chromatogram/electropherogram where no sample peaks are eluting. The baseline represents a sample concentration of zero.

Baseline at valleys

A timed integration event that sets points (On/Off) between which the integrator resets the baseline at every valley between peaks. This function is useful when peaks are riding on the back of a broad, low peak and you want the baseline to be reset to all the valley points.

Baseline backwards

A timed integration event that sets a point at which the standard integrator extends the baseline horizontally backward from the declared baseline point to this point.

Baseline correction

During integration, the establishment of the chromatographic baseline at the start and end of a peak.

Baseline correction

A timed integration event that sets the type of baseline correction to Advanced, Classical or Classical (no penetrations).

Baseline hold

A timed integration event where a horizontal baseline is drawn at the height of the established baseline from where the baseline hold event is switched on until where the baseline hold event is switched off.

Baseline next valley

A timed integration event that sets a point at which the integrator resets the baseline at the next valley between peaks, and then cancels the function automatically. This function is useful in groups of merged peaks that you assume are riding on the back or are in separate clusters close together.

Baseline now

A timed integration event that sets a point (time) at which the integrator resets the baseline to the current height of the data point, if the signal is on a peak. If the signal is on the baseline, the function is ignored and the detected baseline is used.

Baseline penetration

A situation during integration where the signal falls below the established baseline.

Blank

A blank sample is one that contains no analytes. It is used to provide a baseline measurement for, for example, system suitability and instrument performance checks. A blank is normally run at the beginning of the sequence.

BP

British Pharmacopoeia

Bracketing calibration

In bracketing calibration, the calibration table is updated using two sets of calibration standards, before and after the samples. Samples are not quantified until the second set of calibration standard has been run.

British Pharmacopoeia

The British Pharmacopoeia (BP) and its supplements is the regulatory document of Great Britain. It provides authoritative standards and specifications for materials and substances and their preparation that are used in the practice of the healing arts.

Calibrated compound

An analyte for which a calibration table exists.

Calibration

Calibration is the process of determining response factors, through the use of calibration standards, to calculate absolute component concentrations within the samples.

Calibration curve

The calibration curve defines the response of the detector to different concentrations of an analyte.It is a graphical representation of the amount and response information for the analyte in the calibration table.

Calibration level

The calibration level is one point on a calibration curve. It is defined by an amount and a response corresponding to that amount. For single level calibrations, the calibration level number is always one. To obtain reliable quantitative results, a calibration curve should have at least two levels, that is multiple level calibration.

Calibration point

A calibration point refers to an amount/response pair for a peak on the calibration curve.

Calibration precision

In variable-amount calibrations, the calibration precision can be calculated as the relative standard deviation (RSD) of the response factors.

Calibration standard

A calibration standard is a sample containing a known amount of the compound to quantify. In the software, the calibration standard is referred to as an injection from the calibration standard vial.

Calibration table

The calibration table is a multi-dimensional matrix that defines the response of each different analyte at each different concentration.

Response=f(Amount)

It is a graphical representation of the amount and response information for the analyte in the calibration table.

Capacity factor

The capacity factor or capacity ratio is a measure of the degree of retention of a solute.It is calculated with reference to an unretained component.

Chromatogram

A plot of signal intensity against time.

Classical (no penetrations) baseline correction

A form of baseline correction where the integrator removes baseline penetrations by reconstructing the baseline.

Classical baseline correction

A form of baseline correction where the integrator accepts baseline penetrations.

Compound

A chemical compound can comprise several peaks, in a multi-signal calibration, typically one per signal. In a single signal calibration, a compound refers to one peak.

Compound group

A facility in quantitation that allows multiple compounds to be reported as a single entity.For custom calculations and limits, a compound group can be treated as a single compound.

Compound Reference Spectra

The spectrum used together with the expected retention/migration time in peak/compound identification as the expected spectrum for the target compound.

Concentration

The weight of a solute (compound or analyte) per unit volume of solvent.

Context menu

The menu that pops up when you click the right mouse button on an object. Also called shortcut menu.

Control Sample

A sample of known concentration that is analyzed in order to evaluate the accuracy and precision of the analysis.

Current Method

The current method is the one that is currently loaded into memory.

Custom calculations

Custom calculations are additional, user-specified calculations made on the analysis results using an integrated spreadsheet.

DAB

Deutsches Arzneimittelbuch

Data analysis

Data analysis comprises any or all of the processes of integration, peak identification, calibration, quantitation and custom calculation.

Data Analysis Method

The data analysis method is the method that was used for the data analysis of a specific sample.It is stored along with the sample data in the result set as DA.M.

Dead volume

A part of the chromatographic system that plays no part in separation or detection.Excessive dead volumes cause band broadening and a consequent loss of resolution.

Detector

A device that produces a signal that is proportional to the concentration of the analyte(s).

Detector event table

A table that contains the integration events for a specific detector or signal.

Deutsches Arzneimittelbuch

The Deutsches Arzneimittelbuch (DAB) is the regulatory document of Germany. Its European part also covers regulations from Austria and Switzerland. The DAB provides authoritative standards and specifications for materials and substances and their preparation that are used in the practice of the healing arts.

Dilution

A scaling factor applied to calculation results before they are reported.Dilution can be used to compensate for changes in sample volume that occur during sample preparation.

Downslope

The trailing edge of a peak, where the signal is decreasing in intensity.

Drop line

In integration, a method of separating two unresolved peaks by drawing a baseline from the start of the first peak to the end of the second peak, and dropping a perpendicular from the valley to the baseline.

Dynamic Ramping

The process of changing a parameter setting as the mass being analyzed changes.

EMF

Early Maintenance Feedback, a monitoring and alerting tool on the usage and maintenance requirements of LC modules.

EP

European Pharmacopoeia

Equilibration Method

A method that has been set up with the objective of equilibrating the column and stabilizing the baseline.The method contains instrument parameters only.

ESTD

External Standard

European Pharmacopoeia

The European Pharmacopoeia (EP) and its supplements is the regulatory document of Europe. It provides authoritative standards and specifications for materials and substances and their preparation that are used in the practice of the healing arts.

Expected retention time

The expected retention time is the time at which the peak is expected to elute. It is the retention time of the peak in the peak identification table, corrected by any drift correction determined by time reference peaks (if present).

Exponential tangent skim

An integration procedure that draws an exponential curve through the height-corrected start and end of the child peak.

External standard

ESTD (External Standard) quantitation is the basic quantitation procedure in which the response of the unknown is compared with the response of one or more calibration standards analyzed under the same conditions.

Fast Scan

Technique allowing fast chromatography without missing peaks, with minimal sacrifice of sensitivity (not available on 6110A and 6120A LC/MS models).

FDS

Fraction Delay Sensor

FIA

Flow injection analysis (FIA) is an established process of fast, multiple analyses made possible by by-passing the chromatographic column and injecting the sample directly into the detector.

run times of 1 to 3 minutes

overlapping analyses

Field table

A table that automatically displays a new row of data for each unit in the data set; for example, a Compounds table would display one row for each compound. Field tables are identified by the field table icon.

Fill down wizard

A series of dialog boxes that leads you through filling a column with data, for example, the columns in the Sequence Table.

Flow rate

The rate of flow of the mobile phase through the column, expressed as unit volume/time.

Folder

An item in the first level of an open selection tree.

Fragmentor

The exit end of the capillary.The voltage applied to the fragmentor affects ion transmission and fragmentation.The fragmentor setting in the data acquisition method overrides the fragmentor setting in the tune file.

Fragmentor Ramp

Ramping the fragmentor voltage is the process of increasing the fragmentor voltage for specified masses during an LC/MS data acquisition scan.

This is used to produce collision-induced dissociation of ions at a particular mass.

Increasing the voltage can strip more charges from a large protein molecule or fragment a smaller one.

Front Peak skim height ratio

An initial integration event that, together with the Skim Valley Ratio, sets the conditions for tangent skimming a small peak on the front of a solvent or other large peak.It is the ratio of the height of the baseline-corrected parent peak to the height of the baseline-corrected child peak.

Fronting

A condition in which the front (left side) of the peak profile for an ion rises in a gradual slope from the baseline instead of rising fairly abruptly.Visually similar to fronting of a chromatographic peak.

Gradient

A controlled change on chromatographic conditions (for example, oven temperature, mobile phase composition) that is used to increase chromatographic performance (for example, resolution).

Height

A measurement of response given by the height above the baseline of the apex of a chromatographic peak.

Height percent

Height percent (Height%) calculates the height of each peak as a percentage of the total height of all peaks in the run.

Height reject

An initial integration event that defines the height of the smallest peak of interest.Peaks that are smaller than the Height Reject value after baseline correction are rejected.

High amount limit

The maximum permissible amount of a compound that can be present in the standard at a given calibration level.

Initial events

The integration events that apply at the start of integration. The initial event values remain in force until changed by a timed event.

Injection

The introduction of an aliquot of sample into the mobile phase.

Injector

A device, often automatic, that maximizes the efficiency of injection.

Integration

The process of determining the area of the chromatographic peaks.The process also entails determining the coordinates (start point, apex and end point) of the peaks.

Integration event

An integration event is a parameter that defines the integration conditions. There are two sets of integration events: the Initial Events apply at the start of the run; the Timed Events are applied at specified times during the run.

Integration on/off

A timed integration event that sets points between which the integrator stops and starts integrating. Peaks between the times the integrator is turned off and on are ignored. This function is useful for ignoring parts of the chromatogram/electropherogram or to eliminate baseline disturbances.

Internal standard

In the ISTD (Internal Standard) quantitation method, a known amount of a component is added to all samples and standards. This component is used as a normalizing factor to compensate for changes in, for example, detector response.

IQ

Installation Qualification

Iris

An electrostatic lens that is part of the detector.It is located between the exit of the quadrupole mass filter and the rest of the detector components.

Isocratic

In liquid chromatography, describes a mobile phase with constant composition.

Isothermal

In gas chromatography, describes a separation at constant temperature.

ISTD

Internal Standard

ISTD Amount

Internal standard amount added to a sample when using internal standard report calculations.

Japanese Pharmacopoeia

The Japanese Pharmacopoeia (JP) and its supplements Is the regulatory document of Japan. It provides authoritative standards and specifications for materials and substances and their preparation that are used in the practice of the healing arts.

JP

Japanese Pharmacopoeia

LAN

Local Area Network

Lens 1

The first electrostatic lens at the exit of the octopole.Lens 1 affects ions of all masses in a similar manner.

Lens 2

An electrostatic lens between lens 1 and the entrance to the quadrupole mass filter.Lens 2 affects ions of all masses in a similar manner.

Level

In Calibration: The calibration points for one calibration standard concentration. In a multi-signal calibration the calibration points can be distributed over several signals.

In Custom Calculations: A worksheet that contains the custom calculations for a specific set of result, for example, Single Injection, Multi-injection or a sample group.

Limit checks

Checks that are made on a result, to ascertain whether the result lies within specified upper and lower limits. If the result lies within the specified limits, it gives the message "Passed"; if the result lies outside the specified limits, it gives the warning "Not passed".

Limit of detection

The limit of detection is the smallest amount of an analyte that can be detected qualitatively in a single analysis.

Limit of determination

The limit of determination is the smallest amount of an analyte that can be determined quantitatively in a single analysis.

Low amount limit

The minimum permissible amount of a compound that can be present in the standard at a given calibration level.

Main peak

Where a compound is detected in more than one signal (for example, from a DAD or MWD, or two different detectors), one peak (usually the largest) is specified as the main peak for compound identification. The peaks in all other signals are then classified as secondary peaks.

Master Method

A master method is a method that can be used for any sample or sequence.It is generally stored in the METHODS directory.

Method

A method contains all the instructions and parameters for performing all the steps of an analysis (including information about which steps are to be used).

There is always a method in memory since one is always loaded as part of the system start up procedure.

Method Name

Name of the method used to acquire/analyze the sample(s) for a given sequence line.

Migration Time

The time that elapses between injection and elution of a solute is called the migration time.

Mobile phase

The carrier of the analyte(s) through the chromatographic column.Through partitioning, the mobile phase also plays a part in the separation process.

Multi-level calibration

For a multi-level calibration, the calibration curve is characterized using the responses of multiple calibration standards analyzed at different concentrations. The calibration curve, which may be non-linear, is constructed by fitting the curve to all the points.

Multiplier

A scaling factor applied to calculation results before they are reported.A Multiplier is often used to compensate for changes in sample volume that occur during sample preparation.

New Exponential tangent skim

An integration procedure that draws an exponential curve to approximate the trailing edge of the parent peak.

Noise

Random baseline perturbations that are not sample-related.Noise can be derived from several sources, either electronic or chemical.

Norm%

The Norm% calculation calculates the amounts by applying response factors before calculating the result for each peak as a percentage of the total amounts of all peaks in the run.

Normalization

In the normalization process, response factors (see above) are applied to the peak areas (or heights) to compensate for the differences in response for each component.

Octopole

An electrostatic component composed of eight small rods.The octopole focuses the sample ions, allows neutral drying gas and solvent molecules to be pumped away and most importantly helps unify the energy level of the sample ions.The octopole is located between the skimmers and the lenses 1 and 2.

OQ/PV

Operational Qualification/Performance Verification

Partial Sequence

Selected lines of a sequence table that are considered as a subset of the complete sequence.

Peak baseline

A line drawn from the start of the peak to the end of the peak that defines the lower limit of the peak. The peak area is calculated as the area above the baseline.

Peak identification

The process of identifying the chromatographic peaks in the acquired signal with reference to a table of expected compounds.

Peak shoulder

Shoulders occur when two peaks elute so close together that no valley exists between them, and they are unresolved. Shoulders may occur on the leading edge (front) of the peak, or on the trailing edge (rear) of the peak. When shoulders are detected, they may be integrated either by tangent skim or by drop-lines.

Peak slope

The slope of a peak, which denotes the change of concentration of the component against time, is used to determine the onset of a peak, the peak apex, and the end of the peak.

Peak tailing

Asymmetry of the peak such that the time from apex to baseline on the trailing edge is greater than the time from baseline to apex on the leading edge.

Peak threshold

The threshold is the signal level that must be exceeded for a peak to be considered real.

Peak width

In Chromatography:

The peak width is the width of the band within the column which increases the longer the solute stays in the column. The peak width can be measured at various heights of the peak

As an initial integration event: Used to distinguish real peaks from baseline noise by defining the width of a valid peak, in minutes, at half height.

As a timed integration event: Specifies the peak width setting: Auto turns on the automatic update of the peak width; Fixed sets the peak width to the specified value and disables the automatic update of peak width.

Peak-to-peak noise

Peak-to-peak noise is defined as the difference between the maximum peak and the minimum peak after correction for drift.

Peak-to-valley ratio

A timed integration event that is used to decide whether two peaks that do not show baseline separation are separated using a drop line or a valley baseline. It is the ratio of the baseline-corrected height of the smaller peak to the baseline-corrected height of the valley.When the peak valley ratio is lower than the user-specified value, a drop-line is used; otherwise, a baseline is drawn from the baseline at the start of the first peak to the valley, and from the valley to the baseline at the end of the second peak.

Peaks and compounds

A peak is an integrated chromatographic envelope in a signal. A compound can consist of a single peak, or several peaks, for example from multiple signals or different detectors.

Plate number

A measure of the efficiency of a chromatographic column, with reference to a distillation stack.

Points of inflection

The points on the sides of a peak where the slope is at a maximum (upslope) or a minimum (downslope).

Posttime

An equilibration time at the end of an analysis where the system parameters are set to their initial conditions.

Precision

Precision is the degree of correspondence between members of a set of measurements.Precision does not confer accuracy (see also Accuracy).

Precursors

Small peaks which appear ahead (to the left) of the peak profile of an ion.

QC sample

A QC sample (quality control sample) is a sample used to check the validity of the analysis. QC samples contain known concentrations of the analytes, and are run during the sequence. The quantitation results from the QC samples are compared with the known concentrations, and a warning can be given if there are discrepancies.

Quadrupole Polarity

Quadrupole (quad) polarity refers to the orientation of the DC voltages applied to the quadrupole mass filter.These polarities are given the designations 0 or 1.For a given quadrupole, there is a favored quadrupole polarity for positive ion and another for negative ion.These are stored ("burned") in the instrument's non-volatile memory.If the original quadrupole polarity settings for the LC/MS or CE/MS are lost or miss-set, there can be a severe degradation in instrument performance.

Quantitation

Quantitation is the process of determining the concentration of an analyte in an unknown sample, using a calibration curve constructed using the responses of calibration standards containing a known quantity of the analyte.

Real-Time Plot

An area of the Workspace in Instrument view that is used to display and update the currently acquired chromatogram/electropherogram and/or instrument parameters.

Recalibration

Recalibration is the process of updating the calibration information (responses and retention/migration times) in the calibration table based on new injections of the calibration standards. Recalibration can be carried out at any time, and the updating of the calibration information can either include or exclude the existing calibration data.

Recognize negative peaks

A timed integration event that sets points (On/Off) between which the integrator recognizes negative peaks, and the integrator no longer resets the baseline automatically after a baseline penetration.

Relative response factor

The relative response factor of an analyte is the response relative to another, usually major, compound whose response factor is well characterized. Relative response factors are used when calibration standards are not available.

Relative retention time

Relative retention times are specified in many regulatory methods for the identification of minor components. The relative retention times are calculated relative to a main reference peak.

Report heading

The text that appears by default at the top of a newly created report template. Any text that appears here also appears at the top of the report.

Report template

A framework that contains the layout of fields, plots images and tables whose values you want in the report.

Report type

The type of report generated for a result type.

Reprocessing

Reprocessing takes the acquired data and recalculates the results using new or modified parameters.Reprocessing may be applied to a single sample or a complete sequence.

Residual Plot

A plot of the deviation of each calibration point from the calculated calibration curve.

Resolution

The resolution describes how well two compounds are separated from each other. It is defined as the peak separation (difference of their retention/migration times) divided by the mean peak width.

Response

The response is the magnitude of the signal provided by the detector. Response can be measured either as the height of the signal at the highest intensity, or as the area of the signal above the baseline.

Response factor

The response factor is the ratio of the response (the magnitude of the signal as either height or area) to the concentration of the analyte:

Response Factor=Response/Amount,

or the ratio of the concentration to the response:

Response Factor=Amount/Response.

Response update

In calibration, the recalculation of the response factors of the analytes based on a new injection of the calibration standard.

Result type

A category of result based on an injection, a group of samples or standards, or a sequence.

Retention/Migration time update

In calibration, the recalculation of the retention/migration times of the analytes based on a new injection of the calibration standard.

Run-time checklist

The run-time checklist is a device that allows you to specify the parts of a method to execute (acquisition, integration, quantitation and/or reporting).

Sample Amount

Total amount of sample in the vial.

Sample groups

For the purposes of calculation and reporting, samples of the same type can be grouped together. Such sample groups can be system-defined (for example, QC standards, calibration standards, samples) or user-defined.

Sample Name

User-entered name (1 to 16 characters) for a sample.

Sample Name is used to identify a sample in data files and reports.

Sample Type

User-selected sample type determines if a sample is a Sample for analysis or Calibration.

Sample variables

Sample variables are factors (multipliers or dividers) that are used in the calculation of results. They can be system-defined or user-defined. System-defined sample variables have a default value of 1, that is, by default they have no effect on the result. Sample variables can be used to enter sample-specific values such as dilution or correction factors when the sample is logged into the system.

Scheduler

The scheduler executes tests on behalf of the automation engine. It monitors the progress of the test and informs the submitter of any problems or required input. Meanwhile, it logs all information about the run.

Selectivity

Selectivity is the ability of an analytical method to distinguish the signal of an analyte from all other signals, either from interfering substances (impurities or matrix) or from other analytes.

Sequence

The sequence is the automation component of a method. It allows a sequence of samples to be run under the same conditions.

Sequence Method

A sequence method is a master method that is used in a sequence, and stored in the result set with its own name. It is the basis of the data analysis method that is stored with the sample data.

Setpoint (analysis parameter)

The setpoints are the parameters that specify the instrumental conditions, data analysis parameters (for integration, peak identification, calibration, quantitation, custom calculations), results review layout and report template, for the execution of a method. Setpoints are necessary for all modules specified by the method. The setpoints may be held constant throughout the method, or may be subject to changes that are specified in a timetable.

Shadow Peak

A peak eluting within the same retention/migration time window as the main peak, but in a different signal.

Shortcut menu

The menu that pops up when you click the right mouse button on an object. Also called context menu.

Shoulder detection mode

An initial integration event that sets the initial method of detecting and integrating shoulders on peaks by a drop baseline or a tangent baseline.

Signal

A signal is the measured response of the detector against time throughout the run. Where a detector can be configured to give multiple measurements (for example, diode-array or multi-wavelength detectors), each response is considered to be a different signal.

Signal correlation

Signal correlation assigns two peaks measured in different detector signals within a defined time window to the same compound. If the peaks in the different detector signals are given different names (even though they elute within the signal correlation window), they are treated as different compounds.

Signal plot

An ActiveX control that transfers signal information collected from instruments into a graphical image. The report template displays a placeholder graphic, which is replaced with the actual data when you run the report. Signal plots may contain chromatograms/electropherograms and instrument curves.

Signal-to-Noise (S/N)

A measure of the detectability of a compound.

S/N = 2H/hn

H is the height of the compound peak hn is the absolute value of the largest noise fluctuation from the baseline in the chromatogram/electropherogram of a blank run, over a distance of 20 times the width at half-height of the compound peak, situated equally around where the peak would be found.

Signals full scale

Each signal trace is individually normalized.

Signals merged

All signal traces are displayed in the same window, on the same axes.

Signals same scale

All signals traces are normalized to the peak of highest intensity in the set of signals.

Signals separate

Each signal trace is displayed in a separate window.

Signals stacked

All signal traces are displayed in the same window, with offset origins.

Skim valley ratio

An initial integration event that, together with the Tail or Front Skim Height Ratio, sets the conditions for tangent skimming a small peak on the tail or front of a solvent or other large peak.It is the ratio of the height of the baseline-corrected child peak to the height of the baseline-corrected valley.

Skimmer 1

The first skimmer and electrostatic lens that the ions encounter after exiting the capillary.The voltage applied to skimmer 1 is not controlled directly.It is a function of the fragmentor and skimmer 2 voltages.

Skimmer 2

A skimmer and electrostatic lens located between skimmer 1 and the entrance to the octopole.Skimmer 2 affects ions of all masses in a similar manner.

Slope

The rate of change of a parameter; for a signal, the slope indicates the rate of change of concentration of the analyte.

Slope sensitivity

An integration event that sets the value of the signal slope that is used to identify the start and end points of a peak during integration.

Solvent peak

In GC, the solvent peak, which is generally a very large peak of no analytical importance, is not normally integrated. However, when small peaks of analytical interest elute close to the solvent peak, for example, on the tail of the solvent peak, special integration conditions can be set up to calculate their areas corrected for the contribution of the solvent peak tail.

SOP

Standard Operating Procedure

Spectral Compound Purity

A calculation that uses the acquired spectral data to assess the purity of a chromatographic peak.

Spectrum Plot

An area of the Workspace in Instrument view that is used to display the currently acquired spectra from the detector.

Split peak

A timed integration event that specifies a point at which to split a peak with a dropline. You can either split the peak at the nearest valley, or at a specific point.

Standard deviation noise

Standard deviation noise is defined as six times the standard deviation of the linear regression of the drift, where drift is the slope of the linear regression.

Standard operating procedure

A set of explicit instructions for the completion of a task. SOPs are an essential part of regulatory procedures such as GLP.

Standard tangent skim

An integration procedure that combines exponential and straight line calculations for the best fit to the parent and child peaks.

Stationary phase

An adsorbant material in the chromatographic column that is responsible (together with the mobile phase) for the separation of the analytes.

Status bar

A line of system information at the bottom of the display; the status bar display can be toggled on or off.

Stoptime

The length of time for which an analysis is allowed to run.The stoptime is the amount of time from the start of the analysis to when it is stopped.

Straight tangent skim

An integration procedure that draws a straight line through the height-corrected start and end of a child peak.

System suitability calculations

Calculations, made on the results of a test sample, that are used to verify that the performance of the chromatographic system is adequate for the intended analysis.

Tail peak skim height ratio

An initial integration event that, together with the Skim Valley Ratio, sets the conditions for tangent skimming a small peak on the tail of a solvent or other large peak.It is the ratio of the height of the baseline-corrected parent peak to the height of the baseline-corrected child peak.

Tail tangent skim

A timed integration event that triggers tangent skimming (On/Off) on the trailing edge of the next peak, and designates the peak as a solvent peak.

Tangent skim mode

An integration event that sets the type of tangent skimming to Exponential, New Exponential, Standard or Straight.

Tangent skimming

A procedure for integrating a peak shoulder by constructing a linear or exponential tangent that approximates to the slope of the main peak.

Test (Analysis)

The test contains all the information (that is, raw data, meta-data and results) used and produced during the execution of a method. It specifies all the required input data, as well as the method to be executed. It is also used to store all the data produced during the execution of the method. Tests can be configured as single-injection (one injection from each vial), multi-injection (multiple injections from each vial) or sequences (multiple vials using the same method).

Time reference

A calibration standard whose retention/migration time is used to check the reproducibility of the chromatography.

Time reference peak

A peak that is used to check the reproducibility of retention/migration times and, if necessary, to correct for any drift in chromatographic conditions.

Time window

The time window is the window around the expected retention/migration time of a peak, within which the peak is expected to appear. Time windows can be asymmetrical about the expected retention/migration times of the peaks.

Title

A name for the template (not necessarily the same as the file name) that appears in the title bar as you edit the template, and in parentheses next to the file name in the selection tree.

Toolbar

An item in the user interface that contains a set of related buttons (tools). Each view has its own set of toolbars. The placement of the toolbars in the user interface is user-configurable.

Tuning

Tuning is the process of adjusting LC/MS or CE/MS parameters to:
Maximize sensitivity
Maintain acceptable resolution
Ensure accurate mass assignment

Unassigned peak

A timed integration event, available when the advanced baseline function is selected, that sets points (On/Off) between which the integrator treats areas between baseline and signal, but outside the normal peak start and end points, as Unassigned areas.

Uncalibrated compound

An analyte that has been identified, but for which no calibration table exists.

United States Pharmacopoeia

The United States Pharmacopoeia (USP) and its supplements is the regulatory document of the United States of America. It provides authoritative standards and specifications for materials and substances and their preparation that are used in the practice of the healing arts.

Upslope

The leading edge of a peak, where the signal is increasing in intensity.

USP

United States Pharmacopoeia

Valley baseline

In integration, a method of separating two unresolved peaks by drawing a baseline from the baseline at the start of the first peak to the valley, and from the valley to the baseline at the end of the second peak.

Weighed amount

The amount of sample weighed into the vial. It is used to calculate actual amounts of each analyte in the vial.

Zero Order (Em)

The monochromator is set so that all the light emitted from the sample is reflected onto the detector.

Zero Order (Ex)

The full spectrum of light from the Xenon lamp illuminates the flow cell.Each compound can absorb light at its characteristic wavelength and then emit maximum fluorescence.An increase in the level of stray light is inherent in this setting, which leads to a decrease in sensitivity (signal-to-noise).


Blank

A blank sample is one that contains no analytes. It is used to provide a baseline measurement for, for example, system suitability and instrument performance checks. A blank is normally run at the beginning of the sequence.


Calibration level

The calibration level is one point on a calibration curve. It is defined by an amount and a response corresponding to that amount. For single level calibrations, the calibration level number is always one. To obtain reliable quantitative results, a calibration curve should have at least two levels, that is multiple level calibration.


Control Sample

A sample of known concentration that is analyzed in order to evaluate the accuracy and precision of the analysis.


Current Method

The current method is the one that is currently loaded into memory.


Dilution

A scaling factor applied to calculation results before they are reported.Dilution can be used to compensate for changes in sample volume that occur during sample preparation.


Dynamic Ramping

The process of changing a parameter setting as the mass being analyzed changes.


Fragmentor

The exit end of the capillary.The voltage applied to the fragmentor affects ion transmission and fragmentation.The fragmentor setting in the data acquisition method overrides the fragmentor setting in the tune file.


Fronting

A condition in which the front (left side) of the peak profile for an ion rises in a gradual slope from the baseline instead of rising fairly abruptly.Visually similar to fronting of a chromatographic peak.


Iris

An electrostatic lens that is part of the detector.It is located between the exit of the quadrupole mass filter and the rest of the detector components.


ISTD Amount

Internal standard amount added to a sample when using internal standard report calculations.


Lens 1

The first electrostatic lens at the exit of the octopole.Lens 1 affects ions of all masses in a similar manner.


Lens 2

An electrostatic lens between lens 1 and the entrance to the quadrupole mass filter.Lens 2 affects ions of all masses in a similar manner.


Master Method

A master method is a method that can be used for any sample or sequence.It is generally stored in the METHODS directory.


Method Name

Name of the method used to acquire/analyze the sample(s) for a given sequence line.


Multiplier

A scaling factor applied to calculation results before they are reported.A Multiplier is often used to compensate for changes in sample volume that occur during sample preparation.


Octopole

An electrostatic component composed of eight small rods.The octopole focuses the sample ions, allows neutral drying gas and solvent molecules to be pumped away and most importantly helps unify the energy level of the sample ions.The octopole is located between the skimmers and the lenses 1 and 2.


Precursors

Small peaks which appear ahead (to the left) of the peak profile of an ion.


Sample Amount

Total amount of sample in the vial.


Sample Name

User-entered name (1 to 16 characters) for a sample.

Sample Name is used to identify a sample in data files and reports.


Sample variables

Sample variables are factors (multipliers or dividers) that are used in the calculation of results. They can be system-defined or user-defined. System-defined sample variables have a default value of 1, that is, by default they have no effect on the result. Sample variables can be used to enter sample-specific values such as dilution or correction factors when the sample is logged into the system.


Help on Help

Help User Interface

The help page is divided into three parts:

  • the title, which is non-scrolling, and remains at the top of the help page.

  • the main body, containing the help information. If the information overfills the page, a scrollbar is displayed.

  • the footer, containing navigation tools such as related links to other pages within this help, path information of this help page and navigation buttons.

How tos

A how to task is divided into several steps.

Each step can contain one or more separate tasks to give you more details to fulfill this step.

In this case, the subtasks of a step are usually hidden, and are displayed when you click [image].

Printing help pages

To print the contents of a help page, display the copntext menu (right mouse click) and select Print.

NOTE

The Print command prints only the information that is displayed on the screen. If you want to print hidden information, for example, the embedded substeps, show the hidden information before printing.

Active Formulas

In the Concepts section of the online help, there are descriptions of formulas that are used in the software.

You can also use some of these formulas to actively calculate results.

Images

Large images, such as screenshots, can fill the complete help page, and the text is hidden so that you have to scroll to see it.

To avoid this, the images can be displayed as thumbnails and, on request, are resized to their original size when you click on the thumbnail.


Agilent
OpenLAB CDS
ChemStation Edition


Color Coding

The following colors are used to indicate the status of the module or instrument

Color |  | Status
 | Red | Error
 | Yellow | Not ready
 | Purple | Pre-run, post-run
 | Blue | Running, injecting
 | Green | Idle
 | Dark gray | Standby (for example, lamps off)
 | Light gray | Offline


Required solvents

HPLC grade Water in solvent reservoir A, Acetonitrile in solvent reservoir B or a 35% Water, 65% Acetonitrile mixture for your isocratic pump.


Selected lines of a sequence table that are considered as a subset of the complete sequence.


Line

A system-generated number that, along with the number of the vial, uniquely identifies a row in the sequence table.


Vial Naming

You specify the vial using the syntax Vial (vial number), for example, Vial 8. If you specify a number only, for example, 8, it is automatically translated as a vial number.


Inj/Vial

Number of injections to be made from the sample vial (maximum is 99). Analyzing multiple injections of a sample will help you to validate the original analysis.


UpdateRF

Determines if the recalibration should update the response factor and how to update the response factor.


UpdateRT/MT

Determines if the recalibration should update the retention/migration times and how to update the retention/migration times.


Interval

The recalibration interval determines how often a calibration is done during a sequence.


Datafile

Name of the file where data collected from acquisition/analysis is stored.


Inj. Volume

Amount of sample (in microliters) to be injected.


Definition: Retention Time

The time interval from the moment of injection of a sample to the appearance of the peak maximum of the given component at the detector.


Pressure Units

Press the down arrow, then select the unit of pressure measurement used in Runs 1 through 5 of the method.

All runs must use the same pressure units and must match the pressure units specified here.

Pressure unit conversions

To convert | to | multiply by
psi | bar | 0.0689476
 | kPa | 6.89476
bar | psi | 14.5038
 | kPa | 100
kPa | psi | 0.145038
 | bar | 0.01


Desired Retention Time

Enter the retention time at which you want the target peak to be locked. For the best results, this time should be between the RT of run 2 and the RT of run 4 shown on the Retention Time Locking Calibration screen.

After you lock your method using the (Re)Lock Current Method option, the target peak will have this time and all other peak times will be scaled relative to it.


Definition: Columns

The column identifies the injection where the inlet is connected.


Definition: Compound Name

Enter the compound name of the peak that is retention time locked.


Definition: Inlet Pressure less then Aux Pressure

Commonly the inlet pressure, less often, the auxiliary pressure.


Pressure Units

Press the down arrow, then select the unit of pressure measurement used for this method in Runs 1 through 5.

All runs must use the same pressure units and must match the pressure units specified here.

Pressure unit conversions

To convert | to | multiply by
psi | bar | 0.0689476
 | kPa | 6.89476
bar | psi | 14.5038
 | kPa | 100
kPa | psi | 0.145038
 | bar | 0.01


To lock your method:

Use this dialog box to

Determine how you will use your method and the degree of accuracy you need for retention times.

When running a method for the first time, your GC produces a retention time with a phenomenon called the first run effect.

Determine the new column head pressure to relock the current method when the target peak has shifted

Lock your method to the first run if:

  • the difference in RT for the first and second run is acceptable

  • you are normally waiting an hour or more between runs

Create a new RTL calibration file when a file becomes invalid due to a change in the

Lock your method to the second run if:

  • you need accuracy of .001 of a minute, or

  • you perform runs in an uninterrupted sequence

GC column type

Run a method at the original pressure once to lock to the first run, or twice to lock to the second run. Find the retention time of the target peak for the compound identified on the (Re)Lock Current Method screen. This is the compound used to create the retention time lock.

Set up a sequence to run the method as described in Ret Time

Print the method and report for each run.

Load the method

Enter the retention time of the target peak (from the report printout) and verify the pressure used (from the method printout) for Run 1 (or Run 2).

If the pressure entered into pressure used is different from the pressure on your method printout, you may have the wrong column selected. If the wrong channel is selected, the lock applied to your method will be inaccurate. Select the pressure channel saved in your method and verify the pressure used.


Compound contains these elements

A compound will be reported if it has all of the specified elements and is in the specified time range.

Specify all elements that will cause a compound to be included in the report by:

  • selecting the check box for an element or

  • typing in the element symbol in the blank boxes.


Compound detected with

A compound will be reported if it has any of the specified elements for that detector and is in the specified time range. If more than one detector is selected, the compound will be reported if it has at least one element configured for each detector and is in the specified time range.

If all of the following detectors are selected...

  • Detector ELCD which is configured for elements Cl and Br

  • Detector NPD which is configured for elements N and P

  • Detector FPD(S) which is configured for S

... the search results are:

  • Compounds that will be reported (because they contain at least one element for each detector): C:10,H:14,Cl:1,P:1,S:2, and C:10,H:14,Br:1,P:1,S:2,

  • Compounds that will not be reported (because they do not contain one element for each detector): C:10,H:14,Cl:1,S:2, and C:10,H:14,N:1,P:1,S:2,

Search for compound detected with... by:

Load a Table

Adding a detector and all of the elements it detects in the Configure Search dialog box.

Search RT

Selecting a detector where you saw a peak for the desired compound in your chromatogram.


Compound does not contain these elements

A compound will not be reported if it has any of the specified elements. Specify elements that will cause a compound to be excluded from the report by:

  • selecting the check box for an element, or

  • typing in the element symbol in the blank boxes.


Compound not detected with

A compound will not be reported if it has any of the specified elements for that detector. If more than one detector is selected, the compound will not be reported if it has at least one element configured for each detector.

If all of the following detectors are selected...

  • Detector ELCD which is configured for elements Cl and Br

  • Detector NPD which is configured for elements N and P

  • Detector FPD(S) which is configured for S

... the search results are:

  • Compounds that will be reported (because they do not contain one element for each detector): C:10,H:14,Cl:1,S:2, and C:10,H:14,N:1,P:1,S:2,

  • Compounds that will not be reported (because they contain at least one element for each detector): C:10,H:14,Cl:1,P:1,S:2, and C:10,H:14,Br:1,P:1,S:2,

Search for compound not detected with... by:

  1. Adding a detector and all of the elements it detects in Configure Search.

  2. Selecting a detector where you know a compound eluted but there was no peak.


RT Table Search Results

Purpose

Compounds from the RT table which met the search criteria are currently displayed. Add the results to a current RT Search report or start a new RT Search report.

Parameters

Start New Report : | Replace the existing RT Search report (if applicable) with these search results.
View Current Report : | View the RT Search report that is loaded.
Add Results to Current Report : | Add the search results currently displayed to the existing RT Search report.

Controls

Close Window:

Close this screen.


Definition: Detector Name

Only enter selective detectors. List up to 6 selective detectors and specify every element that is seen by the detector.


Control Limits Graph


Hypersequence


Method

A method comprises all the instructions and parameters for acquisition and analysis together with pre- and post-run tasks if they are needed for a given sample.

Method Contents

  • Pre- and post-run macros

  • Instrument parameters

  • Integration events

  • Calibration parameters

  • Spectral parameters

  • Report specifications

All the instructions included in a method are stored in a file known as a method file. A method file always has the suffix .M.

To edit a method during an analysis, you must create an Offline copy using the Reprocessing Copy menu item in the View menu.


Sequence

A sequence automates the analysis of samples. A sequence runs groups of samples and/or calibration samples from sample injection to printed reports without human intervention.

All the samples within the same sequence line are run under the control of the same method. The sequence may contain multiple lines, each using a different method to analyze a group of samples.

  • Sequence Parameters

  • Method and Injection Information

  • Calibration Information

  • Quantification Information

  • Sequence Output

  • Sequence Summary

All the information included in a sequence is stored in a file known as a sequence file. A sequence file always has the suffix .S.

To edit a sequence during an analysis, you must create an Offline copy using the Reprocessing Copy menu item in the View menu.


Preview Batch Report

You can preview a batch report on the screen. The report is displayed as specified in the Report Options tab of the Options for Batch Review dialog box. The Preview shows the report exactly as it would be printed by the Output command.


Cursor Tools

Cursor tools are the smaller buttons that appear in the second toolbar. They are used to change the function of mouse actions for example when doing manual integration. When you select a cursor tool the shape of the cursor changes. To change the cursor back to normal operation select the pointer tool:

.


Column Identification Module

The column identification module logs column parameters such as the part number, serial number, batch number and actual number of injections for GLP purposes.


Color Coding

The following colors are used to indicate the status of the module or instrument

Color | Status
Red | Error
Yellow | Not ready
Purple | Pre-run, post-run
Blue | Run
Light blue | Injecting
Green | Idle
Dark gray | Standby (for example, lamps off)
Light gray | Offline


Color Coding

The following colors are used to indicate the status of the module or instrument

Color | Status
Red | Error
Yellow | Not ready
Purple | Pre-run, post-run
Blue | Run
Light blue | Injecting
Green | Idle
Dark gray | Offline
Light gray | Standby (for example, lamps off)


Sample+ (ALS)

Sample+ defines an offset from the current sample vial number. For example, if the current sample vial is 1, a value for Sample+ of 3, defines a vial that is three positions away from the sample vial, in this case vial 4. The limits depend on the sample tray configuration:

-15 to +15 for the 8 ml-vial tray

-40 to +40 for the 2 ml-vial half-tray

-100 to +100 for the 2 ml-vial full tray

Note that sample+ may not be used with Overlapped Injection.


Location Naming

You specify the location using the syntax Wellplate number - Row - Column, for example, P1-B-02. If you use the abbreviated syntax, for example, 1b2, it is automatically translated.


Sample+ (WPS)

Sample+ defines an offset from the current location. You specify the offsets for Tray, Plate, Row and Column individually. For example, if the current location is P1-A-01, values for Plate, Row and Column of 1 define location P(1+1)-(A+1)-(01+1), which is P2-B-02. The limits are:

Tray | -1 to +1 | Valid only if two trays are inserted
Plate | -2 to +2 | Valid only for wellplates
Row | -15 to +15 |
Column | -23 to +23 |

Sample+ may not be used with Overlapped Injection


Vial+

Vial+ defines an offset from the current sample vial number. For example, if the current sample vial is 1, a value for Vial+ of 3, defines a vial that is three positions away from the sample vial, in this case vial 4. The limits are independent of the sample tray configuration:

-99 to +99

Vial+ may not be used with Overlapped Injection.


Sample+ (WPS)

Sample+ defines an offset from the current location. You specify the offsets for Tray, Plate, Row and Column individually. For example, if the current location is P1-A-01, values for Plate, Row and Column of 1 define location P(1+1)-(A+1)-(01+1), which is P2-B-02. The limits are:

Tray | -1 to +1 | Valid only if two trays are inserted
Plate | -2 to +2 | Valid only for wellplates
Row | -15 to +15 |
Column | -23 to +23 |

Note that Sample+ may not be used with Overlapped Injection


Sample+ (WPS)

Sample+ defines an offset from the current location as specified in the Sample Info. You specify the offsets for Tray, Plate, Row and Column individually. For example, if the current location is P1-A-01, values for Plate, Row and Column of 1 define location P(1+1)-(A+1)-(01+1), which is P2-B-02. The limits are:

Tray | -1 to +1 | Valid only if two trays are inserted
Plate | -2 to +2 | Valid only for wellplates
Row | -15 to +15 |
Column | -23 to +23 |

Sample+ may not be used with Overlapped Injection


Column Selection

In trace analysis small amounts of compound must be analyzed in the presence of a large amount of interfering matrix. A chromatogram can be improved by using a multiple column technique. The entire sample can be eluted from a short column to obtain a rough separation and only the fraction that contains the relevant peaks can be passed on to a longer column to do the separation. The first column is called a clean-up column or pre-column and the second column is called the analytical column.

In column switching, a relatively large volume of sample is injected onto a short analytical column. The early eluting trace component of interest passes into a second longer analytical column which has the resolving power to separate the trace component from any early eluting interferences. These components are held at the top of the second column and the column switching valve is switched to divert later components eluting from the first column directly to the detector. After passage of these compounds through the detector, the flow is again diverted through the second column and the trace components can be analyzed.


Backflushing

Column backflushing is used to remove strongly held components from the top of a column after the components of interest have been analyzed. The sample is injected at the top of the column and after elution of the solute of interest the switching valves are used to reverse the eluent flow so the eluent flows into the bottom of the column and out of the top to the waste. By doing this, strongly held components are quickly removed from the top of the column.


About scans

  • You can also start a scan manually, but only during a run.

  • You should always run a blank scan first. A blank scan measures the light that does not pass through the cell; it is not a "normal" scan taken while no compound is eluting.

  • You need a 3D license to view the spectra in Data Analysis view.

  • You should not use runs where scans were taken for quantitation or calibration.

  • Ideally, run sample scans with stopped flow.


Zero Order (Ex)

The full spectrum of light from the Xenon lamp illuminates the flow cell. Each compound can absorb its characteristic wavelength of light and then emit maximum fluorescence. An increased stray light level in inherent in this setting, and this will decrease sensitivity (signal-to-noise).


Zero Order (Em)

Zero order sets the monochromator so that all light emitted from the sample will be reflected onto the detector.


Spotting Adapter

The G1364D Low Flow Fraction Collector makes use of the spotting adapter to ensure correct alignment positioning of the capillary tip when using MALDI targets.


Maximum oven temperature (in °C), based on manufacturer's recommendations for column operation.


Icon Colors


Valve

Note that before specifying a valve setpoint, you must specify how you will use it. See Configure.

To change the state of a valve to on, select its On check box. To download changes to the GC, click on either or . See Buttons for more information.

The ChemStation saves on/off setpoints with the method. When you load the method, the ChemStation will turn on any valves with the On check box selected.

Type is a read-only display of the valve's configuration.

Other Items in this Dialog Box:

Configure


Split Ratio

Ratio of split flow (in mL/min) to column flow (1 mL/min).

Split Ratio = Split Flow / Column Flow

Valid Range: 0.1 - 7500, or the maximum allowed by the column and inlet flows


Split Flow

Flow (in mL/min) from the split/purge vent.

Split Flow = Column Flow × Split Ratio (with gas saver turned off)

Split Flow is a calculated value.


Purge Flow to Split Vent

Flow (in mL/min) from the purge vent, at the time (in minutes) after the beginning of the run when you want the purge valve to open (referred to as the "purge time").

If the column is not defined, you can still set the purge time, but the purge flow parameter will be dimmed (not available).

Purge Flow = Split Flow / Split Ratio

Valid Ranges:

  • 0.15 - 200 mL/min for N2, ArCH4 until 0 - 999.99 minutes

  • 0.15 - 1000 mL/min for He, H2 until 0 - 999.99 minutes


Injection Pulse Pressure

Inlet pressure (in psi, kPa, or bar) at the beginning of a run, until the time (in minutes) when the inlet pressure returns to its normal setpoint.

Valid Ranges:

  • 0 - 100 psi until 0 - 999.99 minutes

  • 0 - 690 kPa until 0 - 999.99 minutes

  • 0 - 6.9 bar until 0 - 999.99 minutes


Inventory#

Number you assign that uniquely identifies the column.


Pressure

Column head pressure (in psi/kPa/bar).

The Actual column head pressure, which the GC transmits, is a read-only display.


Flow

Column flow rate (in mL/min).

The Actual column flow rate, which the GC transmits, is a read-only display.


Average Velocity

Speed (in cm/sec) of gas flow through the column.

The Actual speed, which the GC transmits, is a read-only display.


Holdup Time

Elution time (in min) of an unretained peak in the column.

Holdup time is also known as "dead time".


Data Points

The ChemStation measures the signal from a detector many times to determine each peak that is represented in a run.

A data point is the result of one of these measurements.

A chromatogram/electropherogram is actually a series of data points.


Peak Width

The width of a chromatographic peak, typically measured in units of time (seconds or minutes) at half its height.

The higher the Minimum Peak Width is, the lower the Data Rate will be.


Start

Time (in minutes) after the run has started when the ChemStation will begin saving signal data.


Stop

Time (in minutes) after the run has started when the ChemStation will stop saving signal data.


Time

Time (in minutes) after you start the run when an event should take place (for example, 0.50 minutes).

0.00 minutes represents the start of the run.


Specifier

Item whose setpoint will change during the run:

  • Valve (1 through 8)

  • Signal (1 and 2)

  • Auxiliary channel (#3, #4, and #5)

  • TCD

  • NPD


Specifier

Item whose setpoint will change during the run:

  • Valve (1 or 2)

  • Signal

  • Auxiliary channel (#3, #4, and #5)

  • TCD


Dispense Speed

The speed (in µL/min) at which liquid will be expelled from the syringe during a wash or pump cycle.

Default = 6,000 µL/min.

Availability of this option depends on the injector and GC types.

Valid entries are based on the syringe size:


Inject Speed

The speed (in µL/min) at which the liquid is injected into the inlet.

Default = 300 µL/min.

Availability of this option depends on the injector and GC types.

Valid entries are based on the syringe size:


Data Rate
Data Rate

Sampling frequency (in Hz), that is, the rate at which the integrator samples the analytical data.

Data Rate is a read-only display that is automatically determined when you set Peak Width.

Valid Data Rates (in Hz):

0.1, 0.2, 0.5, 1.0, 2.0, 5.0, 10.0, 20.0, 50.0, 100.0


Definition: Retention Time Locking

Retention Time Locking is used to make the retention times of the same compound, analyzed on different GCs, come out the same.


Pressure Units

Press the down arrow, then select the unit of pressure measurement used in Runs 1 through 5 of the method.

Note: All runs must use the same pressure units and must match the pressure units specified here.

Pressure unit conversions

To convert | to | multiply by
psi | bar | 0.0689476
 | kPa | 6.89476
bar | psi | 14.5038
 | kPa | 100
kPa | psi | 0.145038
 | bar | 0.01


Compound contains these elements

A compound will be reported if it has all of the specified elements and is in the specified time range. Specify all elements that will cause a compound to be included in the report by:

  • selecting the check box for an element or

  • typing in the element symbol in the blank boxes.

Note that the RTL system will not allow you to include and exclude the same element.


Compound detected with

A compound will be reported if it has any of the specified elements for that detector and is in the specified time range. If more than one detector is selected, the compound will be reported if it has at least one element configured for each detector and is in the specified time range.

If all of the following detectors are selected...

  • Detector ELCD which is configured for elements Cl and Br

  • Detector NPD which is configured for elements N and P

  • Detector FPD(S) which is configured for S

... he search results are:

  • Compounds that will be reported (because they contain at least one element for each detector): C:10,H:14,Cl:1,P:1,S:2, and C:10,H:14,Br:1,P:1,S:2,

  • Compounds that will not be reported (because they do not contain one element for each detector): C:10,H:14,Cl:1,S:2, and C:10,H:14,N:1,P:1,S:2,

Search for compound detected with... by:

  1. Adding a detector and all of the elements it detects in the Configure Search dialog box.

  2. Selecting a detector where you saw a peak for the desired compound in your chromatogram.

Note that the RTL system will not allow you to include and exclude the same element.


Compound does not contain these elements

A compound will not be reported if it has any of the specified elements. Specify elements that will cause a compound to be excluded from the report by:

  • selecting the check box for an element, or

  • typing in the element symbol in the blank boxes.

Note that the RTL system will not allow you to include and exclude the same element.


Pressure Units

Press the down arrow, then select the unit of pressure measurement used for this method in Runs 1 through 5.

Note that all runs must use the same pressure units and must match the pressure units specified here.

Pressure unit conversions

To convert | to | multiply by
psi | bar | 0.0689476
 | kPa | 6.89476
bar | psi | 14.5038
 | kPa | 100
kPa | psi | 0.145038
 | bar | 0.01


System Status

This upper part of this display gives information on the overall system status. The following color codes are used:

Red | Error
Yellow | Not ready
Green | Ready
Blue | Run

The lower part gives information on the progress, for example during a run the part of the run is displayed such as reporting.


Currently Loaded Method

The currently loaded method is displayed. A method that has been changed after loading is denoted with a pencil and a delta symbol.


Currently Loaded Sequence

The currently loaded sequence is displayed. A sequence that has been changed after loading is denoted with a pencil and a delta symbol.


Gray shades

The system distinguishes inactive system components that are not used in the run from systems that are off and need to be turned on using different gray shades. See the examples below:

Denotes a pump that is off and needs to be turned on before a run can start.

Denotes a pump that is inactive and not used in the analysis.

Denotes an unknown solvent delivery system.


Sequence Line Number

Up to line 99, sequence lines are counted as normal; from line 100, the characters a–z are also used:

100 | a0
101 | a1
... |
135 | az
136 | b0
... |
171 | bz
172 | c0
... |


LAMPALL OFF

Turn all lamps off.


PUMPALL OFF

Turn all pumps off.


STANDBY

Set instrument to standby state, (all lamps, pumps and thermostat off).


SHUTDOWN.MAC

User-written file for macros that can consist of any valid command(s) you want the ChemStation to execute at the end of a sequence. The last macro in SHUTDOWN.MAC is the one that will be executed.

The macro file must be named SHUTDOWN.MAC, and it must be located in the c:\chem32\core directory.

While ChemStation provides a default macro SHUTDOWN.MAC, you must review and edit this file before using it.

For details on valid commands, return to the Help menu and select Commands.


Line

Currently running line number in the sequence table. Each line corresponds to one location and one method.


Method

Name of the method being used to acquire/analyze data from the current sample.


Location

An identifier for the location from which the current sample was drawn. For instruments configured with an automatic sampler, this identifier represents the vial's/well's physical location in the sample tray. To make a blank run (that is, no injection), delete all text from the Location field.


Inj.

Inj. identifies the location currently being analyzed.


Line

A system-generated number that, along with the number of the location, uniquely identifies a row in the sequence table.


Mapping

Mapping is the process of associating the columns of your imported file with the columns in the sequence table.


Checksum

The checksum is the result of a calculation (for example, addition) of all the other values. It is passed as the final character of the code


Start/Stop Character

Shows the barcode reader the beginning and/or end of the barcode.


Min Value

Minimum time value (in minutes) or response value of a range.


Max Value

Maximum time value (in minutes) or response value of a range.


Time Range

Print/display only that section of the chromatogram/electropherogram that falls within the range from Min Value minutes to Max Value minutes (along the x-axis).


Response Range

Print/display only that section of the chromatogram/electropherogram that falls within the range from Min Value response to Max Value response (along the y-axis).


Data Mode

In data mode, the cursor is a downward-pointing vertical arrow that is fixed to the signal trace. As you move the mouse horizontally, the arrow moves along the trace, and the coordinates at that point of the signal (for example, time and absorbance) are displayed on the information line at the base of the display.

You switch between signals using the up and down arrow keys on your keyboard.


Compound Number

The ChemStation assigns a unique compound number to each compound in the calibration run in order of elution. Compound numbers are reassigned whenever insertions or deletions are made.


Segment Name

A String providing the name of the compound(s) represented by the group of peaks summed from the specified Start Time and End Time.


Start Time

Start time of a range of peaks to be summed in this calibration level.

Any uncalibrated peak whose retention/migration time is within the window designated by Start Time and End Time will be included in the summed peak. The start of a peak and end of a peak may fall outside of the range, but if the retention/migration time is within the range, the peak will be included.


End Time

End time of a range of peaks to be summed in this calibration level.

Any uncalibrated peak whose retention/migration time is within the window designated by Start Time and End Time will be included in the summed peak. The start of a peak and end of a peak may fall outside of the range, but if the retention/migration time is within the range, the peak will be included.


Use Reference

Drop down list of the names of the calibrated peaks. You should choose the reference peak that has the response factor you wish applied to the summed peaks. If you select None, the number in the Response Factor column will be used as the response factor.

  • If there are no calibrated peaks in the calibration table, the only choice in the Use Reference column will be None and the number in the Response Factor column will be used as the response factor.

  • If the peak referenced in the Use Reference column does not exist or does not have a response factor after the Peak Sum Table was created, the response factor/calibration curve of the reference peak from the calibration table will be used.

  • If there are no reference peaks in the calibration table, the Start Time and End Time cannot be adjusted when retention/migration times shift.

Note that the peak names come directly from the calibration table, so a calibration table must have been created previously.


Response Factor

The response factor to be applied to the summed peaks specified by the Start Time and End Time. If this column contains a dash (-), the response factor of the peak specified in the Use Reference column is used for calculations.


Multiplier

This is the multiplier applied to the response factor of the summed peaks which are designated by the Start Time and End Time values.


ISTD Ref

From this drop-down list box, you can select an internal standard from the list of internal standards defined in the calibration table of the current method. This peak will be used in the calculation of the summed peaks.

  • If there are no calibrated peaks in the calibration table of the current method, the only choice for ISTD Ref is None.

  • If the peak specified in the ISTD Ref column is not found when calculations and reporting are performed, the ChemStation will display an error message.

Because the peak names come directly from the calibration table, the calibration table must already exist before you can select an ISTD Reference.


None

No text will be reported. The chromatogram/electropherogram will be reported only if the Add Chromatogram Output option (for LC systems) or Add Electropherogram Output option (for CE systems) is selected.


Short

Displays the results in accordance with the selection from the Quantitative Results section of the Specify Report dialog box, comprising quantitative text results of all integrated signals which are setup in the Signal Details dialog box (LC only) or the Signal dialog box (GC only).

The peak width is calculated with the more complex formula used by the integrator:

PW = 0.3(IPRight - IPLeft) + 0.7(Area/Height)

where IPRight and IPLeft are the inflection points.


HPCE Mobility

Comprises quantitative text results, especially the apparent mobility.

Note that you can only use this report style if you supplied the information on the capillaries used before acquisition, and you stored the voltage signal.

To calculate the report, you need to add the voltage signal to the method using the Signal Details dialog box.

For details on the calculation, refer to the "Installing and Understanding your Spectra Module" manual.


Detail

Comprises quantitative results, and calibration curves.


Header + Short

Comprises file header and quantitative text results. The header is stored in a file called RPTHEAD.TXT in the method directory. You can change the header using a text editor to include a method specific text.


GLP + Short

Comprises header, sample information, instrument conditions, logbook, and quantitative results. The header is stored in a file called RPTHEAD.TXT in the method directory. You can change the header using a text editor to include a method specific text.


GLP + Detail

Comprises header, sample information, instrument conditions, logbook, quantitative results, and calibration curves. The header is stored in a file called RPTHEAD.TXT in the method directory. You can change the header using a text editor to include a method specific text.


Short + Spectrum

Comprises instrument conditions, chromatogram/electropherogram, quantitative results and peak purity plots.


Detail + Spectrum

Comprises header, instrument conditions, chromatogram/electropherogram, quantitative results, calibration curves, and peak purity plots. The header is stored in a file called RPTHEAD.TXT in the method directory. You can change the header using a text editor to include a method specific text.


Full

Comprises header, sample information, instrument conditions, logbook, quantitative results and peak purity plot. The header is stored in a file called RPTHEAD.TXT in the method directory. You can change the header using a text editor to include a method specific text.


Library Search

Produces a calibrated report including library search results. Peak numbers, retention/migration times, library search match factors, amounts, and compound names are printed according to the parameters specified in the Automated Library Search dialog box.

LC/MS and CE/MS systems only. Select this item (or Performance + Lib. Search) if you want to include the NIST Mass Spectral Library search results in a ChemStation report.


Performance

Produces a report according to the limits specified in the Edit Performance Limits dialog box of the System Suitability menu.

For uncalibrated methods, the report parameters include the peak number, retention/migration time, peak area, peak height, signal description, true half-height peak-width, symmetry, k', efficiency (plates) and resolution for each peak.

For calibrated methods, the report parameters include the peak number, retention/migration time, compound name, amount, signal description, true half-height peak-width, symmetry, k', efficiency (plates) and resolution (using the calculation stipulated by the EP, BP, JP and DAB) for each peak.

The peak width is calculated at the half height of the peak, not the more complex formula used by the integrator. The values of efficiency and resolution are based on this calculated peak width. The report header consists of all method relevant information, including instrument, column, sample, and acquisition parameters.


Performance + Lib. Search

Combines the Performance and Library Search styles.


Performance + Noise

Combines the Performance report style with the noise calculations for the noise ranges defined in the Edit Noise Range dialog box of the System Suitability menu.


Extended Performance

Produces an extended report with all the parameters from the peak performance calculations and individual plots of each peak. This report type includes only calibrated peaks.

In addition to the parameters printed for the Performance report style, the start and end peak retention/migration times, skew, excess, peak width, USP tailing factor, time interval between data points, number of data points, statistical moments, plates, plates per meter, selectivity and resolution of each peak are printed. The peak width, plates, plates per meter, selectivity, and resolution are calculated by the true half height, 5 sigma, tangent and tailing methods.

The report header consists of all method relevant information such as instrument, columns, and sample and acquisition parameters.


CEMS

Activates that opens the LCMS AutoRun Options (MS) dialog where you can set parameters for an LC/MS, CE/MS or MS only report that may include data from deconvolution and peptide analysis.


CEMS Qualitative

Activates that opens the LCMS Qualitative Options (MS) dialog where you can set parameters for a qualitative LC/MS, CE/MS or MS only report.


File Prefix

The first characters (up to 6) of the file name generated by the ChemStation.

The default prefix for the file name is REPORT.


.PDF

File extension identifying a device-independent Portable Document Format file that preserves all the fonts, formatting, colors and graphics of the source document, regardless of the software and computer platform used to create it. You can view these files using a PDF reader such as Adobe Acrobat Reader.


.HTM

File extension identifying a Hypertext Markup Language file, as used to create documents on the World-Wide Web. HTML specifies the page structure, fonts, graphic elements and hypertext links to other documents.


.TXT

File extension identifying a Unicode text file.


.EMF

File extension identifying a Microsoft Windows Enhanced Metafile. There can be more than one .EMF file for a report.

.EMF files can be printed using the MFPrint command.


.CSV

File extension identifying a Comma Separated Values Format. .CSV format is a very simple format for tabular data, that is accepted by many spreadsheet programs and databases. Data is listed in columns in a text file, each value being separated by a comma. Each new line represents a new set of data.


.DIF

File extension identifying a Data Interchange Format. .DIF format is accepted by spreadsheet applications such as Microsoft Windows EXCEL.


.XLS

File extension identifying a Microsoft Excel spreadsheet.


Threshold

The threshold curve plots the noise contribution across a peak. It is calculated using the following formula:

Threshold = 1000 * (1 - 0.5 * (VARnoise/VARpeak + VARnoise/VARtarget))2

where:

VARnoise = Calculated variance threshold of the noise spectra

VARpeak = Variance of the peak spectra

VARtarget = Variance of the spectrum used for the comparison (for example peak apex, mean, peak start )


Columns for Table Definitions
Title | the title of the column in the table
Source | the source of the information
Width | the width of the column in the defined table
Justify | the alignment of the text in the column (left, center or right)
Shown for | the type of runs that contain the selected information


Excludes a run, for example, from a calibration.


Limit

The Limit is the measurement value that defines the point at which the instrument fails an OQ/PV test. For most criteria, the limit is an upper limit; measurements above the limit will result in a Failed test. Execution stops and no further tests are carried out. Some criteria (marked low limit) require a lower limit; in these cases, measurements below the limit will result in a Failed test.

Note that the limits specified are for new instruments, and for instruments that have been maintained and repaired with the intention of ensuring performance according to Agilent Technologies specifications.


Limits

There are five bands, defined by four limits: two control limits and two warning limits.

The area above the upper warning limit (UWL) and below the lower warning limit (LWL) is colored red. This denotes values that indicate the need for immediate action.

The area between the upper warning limit and the upper control limit (UCL), and between the lower control limit (LCL) and lower warning limit is colored yellow. This denotes values that may give rise to analytical problems and indicates the need for attention in the near future.

The area between the upper and lower control limits is colored green. This indicates the normal operating range of values.

The background of the parameter’s Actual field in the Instrument Variables display and the Memo Pad is colored green, yellow or red according to its value within the defined limits.

You need not define all four limits, but the limits you define must be arithmetically correct:

UWL > UCL > LCL > LWL

If UWL <= UCL or LCL <= LWL, a warning is displayed.


Barcode Read Quality

The quality of the barcode reading is shown by the two LEDs, which are visible in the mirror plate below the barcode reader mounting plate.

Read Quality (%) | Stability LED | OK/NG LED
80 - 100 | Green | Green
50 - 79 | Orange | Green
20 - 49 | Red | Green
1 - 19 | ----- | Green
0 | ----- | Red


Wellplate Handler Steps

The wellplate handler arm can be rotated about 330 degrees, via a stepper motor with 3400 steps. Positive numbers move the arm in a clockwise direction; negative numbers move the arm counter-clockwise.


Module Acronyms
ALS | Autosampler
DAD | Diode-Array Detector
MWD | Multi-Wavelength Detector
PMP | Pump
THM | Column Compartment
VWD | Variable Wavelength Detector


Module Acronyms
 | Autosampler
DAD | Diode-Array Detector
MWD | Multi-Wavelength Detector
PMP | Pump
THM | Column Compartment
VWD | Variable Wavelength Detector


Module Acronyms
ALS | Autosampler
AFC | Automated Fraction Collector
DAD | Diode-Array Detector
FLD | Fluorescence Detector
MWD | Multi-Wavelength Detector
PMP | Pump
RID | Refractive Index Detector
THM | Column Compartment
VLV | Valve
VWD | Variable Wavelength Detector
WPS | Wellplate Sampler


Board
Autosampler | ASM
Binary Pump | HPM
Capillary and Nano Pumps | CSM
Isocratic and Quaternary Pumps | LPM


Power Cycle

  1. Close the ChemStation software.

  2. Switch off all Agilent 1100/1200 modules.

  3. Check and reconnect all CAN cables to the valve(s), UIB and Automation Interface.

  4. Switch on all modules and wait until they are ready.

  5. Restart the ChemStation.

If a Fraction Collector is installed, the initialization will take up to two minutes.Until the initialization is complete, the system cannot be restarted; restart the system after the initialization is complete.


The data analysis method is the method that was used for the data analysis of a specific sample.It is stored along with the sample data in the sequence container as DA.M.